2019-09-04: Version 7.8.279

        Performance and stability improvements on all platforms.


2019-09-04: Version 7.8.278

        Performance and stability improvements on all platforms.


2019-09-04: Version 7.8.277

        Performance and stability improvements on all platforms.


2019-09-04: Version 7.8.276

        Performance and stability improvements on all platforms.


2019-09-04: Version 7.8.275

        Performance and stability improvements on all platforms.


2019-09-04: Version 7.8.274

        Performance and stability improvements on all platforms.


2019-09-04: Version 7.8.273

        Performance and stability improvements on all platforms.


2019-09-04: Version 7.8.272

        Performance and stability improvements on all platforms.


2019-09-04: Version 7.8.271

        Performance and stability improvements on all platforms.


2019-09-04: Version 7.8.270

        Performance and stability improvements on all platforms.


2019-09-03: Version 7.8.269

        Performance and stability improvements on all platforms.


2019-09-03: Version 7.8.268

        Performance and stability improvements on all platforms.


2019-09-03: Version 7.8.267

        Performance and stability improvements on all platforms.


2019-09-03: Version 7.8.266

        Performance and stability improvements on all platforms.


2019-09-03: Version 7.8.265

        Performance and stability improvements on all platforms.


2019-09-03: Version 7.8.264

        Performance and stability improvements on all platforms.


2019-09-03: Version 7.8.263

        Performance and stability improvements on all platforms.


2019-09-03: Version 7.8.262

        Performance and stability improvements on all platforms.


2019-09-03: Version 7.8.261

        Performance and stability improvements on all platforms.


2019-09-02: Version 7.8.260

        Performance and stability improvements on all platforms.


2019-09-02: Version 7.8.259

        Performance and stability improvements on all platforms.


2019-09-02: Version 7.8.258

        Performance and stability improvements on all platforms.


2019-09-02: Version 7.8.257

        Performance and stability improvements on all platforms.


2019-09-02: Version 7.8.256

        Performance and stability improvements on all platforms.


2019-09-02: Version 7.8.255

        Performance and stability improvements on all platforms.


2019-09-02: Version 7.8.254

        Performance and stability improvements on all platforms.


2019-09-02: Version 7.8.253

        Performance and stability improvements on all platforms.


2019-09-02: Version 7.8.252

        Performance and stability improvements on all platforms.


2019-09-02: Version 7.8.251

        Performance and stability improvements on all platforms.


2019-09-02: Version 7.8.250

        Performance and stability improvements on all platforms.


2019-09-02: Version 7.8.249

        Performance and stability improvements on all platforms.


2019-09-02: Version 7.8.248

        Performance and stability improvements on all platforms.


2019-09-02: Version 7.8.247

        Performance and stability improvements on all platforms.


2019-09-02: Version 7.8.246

        Performance and stability improvements on all platforms.


2019-09-02: Version 7.8.245

        Performance and stability improvements on all platforms.


2019-09-01: Version 7.8.244

        Performance and stability improvements on all platforms.


2019-08-31: Version 7.8.243

        Performance and stability improvements on all platforms.


2019-08-31: Version 7.8.242

        Performance and stability improvements on all platforms.


2019-08-30: Version 7.8.241

        Performance and stability improvements on all platforms.


2019-08-30: Version 7.8.240

        Performance and stability improvements on all platforms.


2019-08-30: Version 7.8.239

        Performance and stability improvements on all platforms.


2019-08-30: Version 7.8.238

        Performance and stability improvements on all platforms.


2019-08-30: Version 7.8.237

        Performance and stability improvements on all platforms.


2019-08-30: Version 7.8.236

        Performance and stability improvements on all platforms.


2019-08-30: Version 7.8.235

        Performance and stability improvements on all platforms.


2019-08-30: Version 7.8.234

        Performance and stability improvements on all platforms.


2019-08-30: Version 7.8.233

        Performance and stability improvements on all platforms.


2019-08-30: Version 7.8.232

        Performance and stability improvements on all platforms.


2019-08-29: Version 7.8.231

        Performance and stability improvements on all platforms.


2019-08-29: Version 7.8.230

        Performance and stability improvements on all platforms.


2019-08-29: Version 7.8.229

        Performance and stability improvements on all platforms.


2019-08-29: Version 7.8.228

        Performance and stability improvements on all platforms.


2019-08-29: Version 7.8.227

        Performance and stability improvements on all platforms.


2019-08-29: Version 7.8.226

        Performance and stability improvements on all platforms.


2019-08-29: Version 7.8.225

        Performance and stability improvements on all platforms.


2019-08-29: Version 7.8.224

        Performance and stability improvements on all platforms.


2019-08-29: Version 7.8.223

        Performance and stability improvements on all platforms.


2019-08-29: Version 7.8.222

        Performance and stability improvements on all platforms.


2019-08-29: Version 7.8.221

        Performance and stability improvements on all platforms.


2019-08-28: Version 7.8.220

        Performance and stability improvements on all platforms.


2019-08-28: Version 7.8.219

        Performance and stability improvements on all platforms.


2019-08-28: Version 7.8.218

        Performance and stability improvements on all platforms.


2019-08-28: Version 7.8.217

        Performance and stability improvements on all platforms.


2019-08-28: Version 7.8.216

        Performance and stability improvements on all platforms.


2019-08-28: Version 7.8.215

        Performance and stability improvements on all platforms.


2019-08-28: Version 7.8.214

        Performance and stability improvements on all platforms.


2019-08-28: Version 7.8.213

        Performance and stability improvements on all platforms.


2019-08-28: Version 7.8.212

        Performance and stability improvements on all platforms.


2019-08-28: Version 7.8.211

        Performance and stability improvements on all platforms.


2019-08-28: Version 7.8.210

        Performance and stability improvements on all platforms.


2019-08-28: Version 7.8.209

        Performance and stability improvements on all platforms.


2019-08-28: Version 7.8.208

        Performance and stability improvements on all platforms.


2019-08-27: Version 7.8.207

        Performance and stability improvements on all platforms.


2019-08-27: Version 7.8.206

        Performance and stability improvements on all platforms.


2019-08-27: Version 7.8.205

        Performance and stability improvements on all platforms.


2019-08-27: Version 7.8.204

        Performance and stability improvements on all platforms.


2019-08-27: Version 7.8.203

        Performance and stability improvements on all platforms.


2019-08-27: Version 7.8.202

        Performance and stability improvements on all platforms.


2019-08-27: Version 7.8.201

        Performance and stability improvements on all platforms.


2019-08-26: Version 7.8.200

        Performance and stability improvements on all platforms.


2019-08-26: Version 7.8.199

        Performance and stability improvements on all platforms.


2019-08-26: Version 7.8.198

        Performance and stability improvements on all platforms.


2019-08-26: Version 7.8.197

        Performance and stability improvements on all platforms.


2019-08-26: Version 7.8.196

        Performance and stability improvements on all platforms.


2019-08-26: Version 7.8.195

        Performance and stability improvements on all platforms.


2019-08-26: Version 7.8.194

        Performance and stability improvements on all platforms.


2019-08-26: Version 7.8.193

        Performance and stability improvements on all platforms.


2019-08-26: Version 7.8.192

        Performance and stability improvements on all platforms.


2019-08-26: Version 7.8.191

        Performance and stability improvements on all platforms.


2019-08-26: Version 7.8.190

        Performance and stability improvements on all platforms.


2019-08-25: Version 7.8.189

        Performance and stability improvements on all platforms.


2019-08-23: Version 7.8.188

        Performance and stability improvements on all platforms.


2019-08-23: Version 7.8.187

        Performance and stability improvements on all platforms.


2019-08-23: Version 7.8.186

        Performance and stability improvements on all platforms.


2019-08-23: Version 7.8.185

        Performance and stability improvements on all platforms.


2019-08-23: Version 7.8.184

        Performance and stability improvements on all platforms.


2019-08-23: Version 7.8.183

        Performance and stability improvements on all platforms.


2019-08-23: Version 7.8.182

        Performance and stability improvements on all platforms.


2019-08-23: Version 7.8.181

        Performance and stability improvements on all platforms.


2019-08-23: Version 7.8.180

        Performance and stability improvements on all platforms.


2019-08-23: Version 7.8.179

        Performance and stability improvements on all platforms.


2019-08-23: Version 7.8.178

        Performance and stability improvements on all platforms.


2019-08-22: Version 7.8.177

        Performance and stability improvements on all platforms.


2019-08-22: Version 7.8.176

        Performance and stability improvements on all platforms.


2019-08-22: Version 7.8.175

        Performance and stability improvements on all platforms.


2019-08-22: Version 7.8.174

        Performance and stability improvements on all platforms.


2019-08-22: Version 7.8.173

        Performance and stability improvements on all platforms.


2019-08-22: Version 7.8.172

        Performance and stability improvements on all platforms.


2019-08-22: Version 7.8.171

        Performance and stability improvements on all platforms.


2019-08-22: Version 7.8.170

        Performance and stability improvements on all platforms.


2019-08-22: Version 7.8.169

        Performance and stability improvements on all platforms.


2019-08-22: Version 7.8.168

        Performance and stability improvements on all platforms.


2019-08-22: Version 7.8.167

        Performance and stability improvements on all platforms.


2019-08-22: Version 7.8.166

        Performance and stability improvements on all platforms.


2019-08-22: Version 7.8.165

        Performance and stability improvements on all platforms.


2019-08-22: Version 7.8.164

        Performance and stability improvements on all platforms.


2019-08-22: Version 7.8.163

        Performance and stability improvements on all platforms.


2019-08-22: Version 7.8.162

        Performance and stability improvements on all platforms.


2019-08-22: Version 7.8.161

        Performance and stability improvements on all platforms.


2019-08-22: Version 7.8.160

        Performance and stability improvements on all platforms.


2019-08-22: Version 7.8.159

        Performance and stability improvements on all platforms.


2019-08-22: Version 7.8.158

        Performance and stability improvements on all platforms.


2019-08-22: Version 7.8.157

        Performance and stability improvements on all platforms.


2019-08-21: Version 7.8.156

        Performance and stability improvements on all platforms.


2019-08-21: Version 7.8.155

        Performance and stability improvements on all platforms.


2019-08-21: Version 7.8.154

        Performance and stability improvements on all platforms.


2019-08-21: Version 7.8.153

        Performance and stability improvements on all platforms.


2019-08-21: Version 7.8.152

        Performance and stability improvements on all platforms.


2019-08-21: Version 7.8.151

        Performance and stability improvements on all platforms.


2019-08-21: Version 7.8.150

        Performance and stability improvements on all platforms.


2019-08-21: Version 7.8.149

        Performance and stability improvements on all platforms.


2019-08-21: Version 7.8.148

        Performance and stability improvements on all platforms.


2019-08-21: Version 7.8.147

        Performance and stability improvements on all platforms.


2019-08-21: Version 7.8.146

        Performance and stability improvements on all platforms.


2019-08-21: Version 7.8.145

        Performance and stability improvements on all platforms.


2019-08-21: Version 7.8.144

        Performance and stability improvements on all platforms.


2019-08-21: Version 7.8.143

        Performance and stability improvements on all platforms.


2019-08-21: Version 7.8.142

        Performance and stability improvements on all platforms.


2019-08-21: Version 7.8.141

        Performance and stability improvements on all platforms.


2019-08-21: Version 7.8.140

        Performance and stability improvements on all platforms.


2019-08-21: Version 7.8.139

        Performance and stability improvements on all platforms.


2019-08-20: Version 7.8.138

        Performance and stability improvements on all platforms.


2019-08-20: Version 7.8.137

        Performance and stability improvements on all platforms.


2019-08-20: Version 7.8.136

        Performance and stability improvements on all platforms.


2019-08-20: Version 7.8.135

        Performance and stability improvements on all platforms.


2019-08-20: Version 7.8.134

        Performance and stability improvements on all platforms.


2019-08-20: Version 7.8.133

        Performance and stability improvements on all platforms.


2019-08-20: Version 7.8.132

        Performance and stability improvements on all platforms.


2019-08-20: Version 7.8.131

        Performance and stability improvements on all platforms.


2019-08-20: Version 7.8.130

        Performance and stability improvements on all platforms.


2019-08-20: Version 7.8.129

        Performance and stability improvements on all platforms.


2019-08-20: Version 7.8.128

        Performance and stability improvements on all platforms.


2019-08-20: Version 7.8.127

        Performance and stability improvements on all platforms.


2019-08-20: Version 7.8.126

        Performance and stability improvements on all platforms.


2019-08-20: Version 7.8.125

        Performance and stability improvements on all platforms.


2019-08-20: Version 7.8.124

        Performance and stability improvements on all platforms.


2019-08-20: Version 7.8.123

        Performance and stability improvements on all platforms.


2019-08-20: Version 7.8.122

        Performance and stability improvements on all platforms.


2019-08-20: Version 7.8.121

        Performance and stability improvements on all platforms.


2019-08-20: Version 7.8.120

        Performance and stability improvements on all platforms.


2019-08-19: Version 7.8.119

        Performance and stability improvements on all platforms.


2019-08-19: Version 7.8.118

        Performance and stability improvements on all platforms.


2019-08-19: Version 7.8.117

        Performance and stability improvements on all platforms.


2019-08-19: Version 7.8.116

        Performance and stability improvements on all platforms.


2019-08-19: Version 7.8.115

        Performance and stability improvements on all platforms.


2019-08-19: Version 7.8.114

        Performance and stability improvements on all platforms.


2019-08-16: Version 7.8.113

        Performance and stability improvements on all platforms.


2019-08-15: Version 7.8.112

        Performance and stability improvements on all platforms.


2019-08-14: Version 7.8.111

        Performance and stability improvements on all platforms.


2019-08-14: Version 7.8.110

        Performance and stability improvements on all platforms.


2019-08-14: Version 7.8.109

        Performance and stability improvements on all platforms.


2019-08-14: Version 7.8.108

        Performance and stability improvements on all platforms.


2019-08-14: Version 7.8.107

        Performance and stability improvements on all platforms.


2019-08-14: Version 7.8.106

        Performance and stability improvements on all platforms.


2019-08-13: Version 7.8.105

        Performance and stability improvements on all platforms.


2019-08-13: Version 7.8.104

        Performance and stability improvements on all platforms.


2019-08-13: Version 7.8.103

        Performance and stability improvements on all platforms.


2019-08-13: Version 7.8.102

        Performance and stability improvements on all platforms.


2019-08-13: Version 7.8.101

        Performance and stability improvements on all platforms.


2019-08-13: Version 7.8.100

        Performance and stability improvements on all platforms.


2019-08-13: Version 7.8.99

        Performance and stability improvements on all platforms.


2019-08-13: Version 7.8.98

        Performance and stability improvements on all platforms.


2019-08-13: Version 7.8.97

        Performance and stability improvements on all platforms.


2019-08-13: Version 7.8.96

        Performance and stability improvements on all platforms.


2019-08-13: Version 7.8.95

        Performance and stability improvements on all platforms.


2019-08-13: Version 7.8.94

        Performance and stability improvements on all platforms.


2019-08-13: Version 7.8.93

        Performance and stability improvements on all platforms.


2019-08-12: Version 7.8.92

        Performance and stability improvements on all platforms.


2019-08-12: Version 7.8.91

        Performance and stability improvements on all platforms.


2019-08-12: Version 7.8.90

        Performance and stability improvements on all platforms.


2019-08-12: Version 7.8.89

        Performance and stability improvements on all platforms.


2019-08-12: Version 7.8.88

        Performance and stability improvements on all platforms.


2019-08-12: Version 7.8.87

        Performance and stability improvements on all platforms.


2019-08-12: Version 7.8.86

        Performance and stability improvements on all platforms.


2019-08-12: Version 7.8.85

        Performance and stability improvements on all platforms.


2019-08-12: Version 7.8.84

        Performance and stability improvements on all platforms.


2019-08-12: Version 7.8.83

        Performance and stability improvements on all platforms.


2019-08-12: Version 7.8.82

        Performance and stability improvements on all platforms.


2019-08-12: Version 7.8.81

        Performance and stability improvements on all platforms.


2019-08-12: Version 7.8.80

        Performance and stability improvements on all platforms.


2019-08-12: Version 7.8.79

        Performance and stability improvements on all platforms.


2019-08-12: Version 7.8.78

        Performance and stability improvements on all platforms.


2019-08-09: Version 7.8.77

        Performance and stability improvements on all platforms.


2019-08-09: Version 7.8.76

        Performance and stability improvements on all platforms.


2019-08-09: Version 7.8.75

        Performance and stability improvements on all platforms.


2019-08-09: Version 7.8.74

        Performance and stability improvements on all platforms.


2019-08-09: Version 7.8.73

        Performance and stability improvements on all platforms.


2019-08-09: Version 7.8.72

        Performance and stability improvements on all platforms.


2019-08-08: Version 7.8.71

        Performance and stability improvements on all platforms.


2019-08-08: Version 7.8.70

        Performance and stability improvements on all platforms.


2019-08-08: Version 7.8.69

        Performance and stability improvements on all platforms.


2019-08-08: Version 7.8.68

        Performance and stability improvements on all platforms.


2019-08-07: Version 7.8.67

        Performance and stability improvements on all platforms.


2019-08-07: Version 7.8.66

        Performance and stability improvements on all platforms.


2019-08-07: Version 7.8.65

        Performance and stability improvements on all platforms.


2019-08-06: Version 7.8.64

        Performance and stability improvements on all platforms.


2019-08-06: Version 7.8.63

        Performance and stability improvements on all platforms.


2019-08-06: Version 7.8.62

        Performance and stability improvements on all platforms.


2019-08-05: Version 7.8.61

        Performance and stability improvements on all platforms.


2019-08-05: Version 7.8.60

        Performance and stability improvements on all platforms.


2019-08-04: Version 7.8.59

        Performance and stability improvements on all platforms.


2019-08-02: Version 7.8.58

        Performance and stability improvements on all platforms.


2019-08-02: Version 7.8.57

        Performance and stability improvements on all platforms.


2019-08-02: Version 7.8.56

        Performance and stability improvements on all platforms.


2019-08-02: Version 7.8.55

        Performance and stability improvements on all platforms.


2019-08-02: Version 7.8.54

        Performance and stability improvements on all platforms.


2019-08-02: Version 7.8.53

        Performance and stability improvements on all platforms.


2019-08-01: Version 7.8.52

        Performance and stability improvements on all platforms.


2019-08-01: Version 7.8.51

        Performance and stability improvements on all platforms.


2019-08-01: Version 7.8.50

        Performance and stability improvements on all platforms.


2019-08-01: Version 7.8.49

        Performance and stability improvements on all platforms.


2019-08-01: Version 7.8.48

        Performance and stability improvements on all platforms.


2019-08-01: Version 7.8.47

        Performance and stability improvements on all platforms.


2019-07-31: Version 7.8.46

        Performance and stability improvements on all platforms.


2019-07-31: Version 7.8.45

        Performance and stability improvements on all platforms.


2019-07-31: Version 7.8.44

        Performance and stability improvements on all platforms.


2019-07-31: Version 7.8.43

        Performance and stability improvements on all platforms.


2019-07-31: Version 7.8.42

        Performance and stability improvements on all platforms.


2019-07-31: Version 7.8.41

        Performance and stability improvements on all platforms.


2019-07-31: Version 7.8.40

        Performance and stability improvements on all platforms.


2019-07-31: Version 7.8.39

        Performance and stability improvements on all platforms.


2019-07-31: Version 7.8.38

        Performance and stability improvements on all platforms.


2019-07-31: Version 7.8.37

        Performance and stability improvements on all platforms.


2019-07-30: Version 7.8.36

        Performance and stability improvements on all platforms.


2019-07-30: Version 7.8.35

        Performance and stability improvements on all platforms.


2019-07-30: Version 7.8.34

        Performance and stability improvements on all platforms.


2019-07-30: Version 7.8.33

        Performance and stability improvements on all platforms.


2019-07-30: Version 7.8.32

        Performance and stability improvements on all platforms.


2019-07-30: Version 7.8.31

        Performance and stability improvements on all platforms.


2019-07-30: Version 7.8.30

        Performance and stability improvements on all platforms.


2019-07-30: Version 7.8.29

        Performance and stability improvements on all platforms.


2019-07-30: Version 7.8.28

        Performance and stability improvements on all platforms.


2019-07-30: Version 7.8.27

        Performance and stability improvements on all platforms.


2019-07-30: Version 7.8.26

        Performance and stability improvements on all platforms.


2019-07-30: Version 7.8.25

        Performance and stability improvements on all platforms.


2019-07-30: Version 7.8.24

        Performance and stability improvements on all platforms.


2019-07-30: Version 7.8.23

        Performance and stability improvements on all platforms.


2019-07-30: Version 7.8.22

        Performance and stability improvements on all platforms.


2019-07-30: Version 7.8.21

        Performance and stability improvements on all platforms.


2019-07-30: Version 7.8.20

        Performance and stability improvements on all platforms.


2019-07-30: Version 7.8.19

        Performance and stability improvements on all platforms.


2019-07-30: Version 7.8.18

        Performance and stability improvements on all platforms.


2019-07-30: Version 7.8.17

        Performance and stability improvements on all platforms.


2019-07-30: Version 7.8.16

        Performance and stability improvements on all platforms.


2019-07-29: Version 7.8.15

        Performance and stability improvements on all platforms.


2019-07-29: Version 7.8.14

        Performance and stability improvements on all platforms.


2019-07-29: Version 7.8.13

        Performance and stability improvements on all platforms.


2019-07-29: Version 7.8.12

        Performance and stability improvements on all platforms.


2019-07-29: Version 7.8.11

        Performance and stability improvements on all platforms.


2019-07-29: Version 7.8.10

        Performance and stability improvements on all platforms.


2019-07-29: Version 7.8.9

        Performance and stability improvements on all platforms.


2019-07-29: Version 7.8.8

        Performance and stability improvements on all platforms.


2019-07-29: Version 7.8.7

        Performance and stability improvements on all platforms.


2019-07-29: Version 7.8.6

        Performance and stability improvements on all platforms.


2019-07-29: Version 7.8.5

        Performance and stability improvements on all platforms.


2019-07-29: Version 7.8.4

        Performance and stability improvements on all platforms.


2019-07-29: Version 7.8.3

        Performance and stability improvements on all platforms.


2019-07-29: Version 7.8.2

        Performance and stability improvements on all platforms.


2019-07-28: Version 7.8.1

        Performance and stability improvements on all platforms.


2019-07-24: Version 7.7.310

        Performance and stability improvements on all platforms.


2019-07-24: Version 7.7.309

        Performance and stability improvements on all platforms.


2019-07-24: Version 7.7.308

        Performance and stability improvements on all platforms.


2019-07-24: Version 7.7.307

        Performance and stability improvements on all platforms.


2019-07-24: Version 7.7.306

        Performance and stability improvements on all platforms.


2019-07-24: Version 7.7.305

        Performance and stability improvements on all platforms.


2019-07-24: Version 7.7.304

        Performance and stability improvements on all platforms.


2019-07-24: Version 7.7.303

        Performance and stability improvements on all platforms.


2019-07-24: Version 7.7.302

        Performance and stability improvements on all platforms.


2019-07-24: Version 7.7.301

        Performance and stability improvements on all platforms.


2019-07-24: Version 7.7.300

        Performance and stability improvements on all platforms.


2019-07-23: Version 7.7.299

        Performance and stability improvements on all platforms.


2019-07-23: Version 7.7.298

        Performance and stability improvements on all platforms.


2019-07-23: Version 7.7.297

        Performance and stability improvements on all platforms.


2019-07-23: Version 7.7.296

        Performance and stability improvements on all platforms.


2019-07-22: Version 7.7.295

        Performance and stability improvements on all platforms.


2019-07-22: Version 7.7.294

        Performance and stability improvements on all platforms.


2019-07-22: Version 7.7.293

        Performance and stability improvements on all platforms.


2019-07-22: Version 7.7.292

        Performance and stability improvements on all platforms.


2019-07-22: Version 7.7.291

        Performance and stability improvements on all platforms.


2019-07-21: Version 7.7.290

        Performance and stability improvements on all platforms.


2019-07-20: Version 7.7.289

        Performance and stability improvements on all platforms.


2019-07-20: Version 7.7.288

        Performance and stability improvements on all platforms.


2019-07-19: Version 7.7.287

        Performance and stability improvements on all platforms.


2019-07-19: Version 7.7.286

        Performance and stability improvements on all platforms.


2019-07-19: Version 7.7.285

        Performance and stability improvements on all platforms.


2019-07-19: Version 7.7.284

        Performance and stability improvements on all platforms.


2019-07-19: Version 7.7.283

        Performance and stability improvements on all platforms.


2019-07-19: Version 7.7.282

        Performance and stability improvements on all platforms.


2019-07-19: Version 7.7.281

        Performance and stability improvements on all platforms.


2019-07-19: Version 7.7.280

        Performance and stability improvements on all platforms.


2019-07-19: Version 7.7.279

        Performance and stability improvements on all platforms.


2019-07-19: Version 7.7.278

        Performance and stability improvements on all platforms.


2019-07-19: Version 7.7.277

        Performance and stability improvements on all platforms.


2019-07-18: Version 7.7.276

        Performance and stability improvements on all platforms.


2019-07-18: Version 7.7.275

        Performance and stability improvements on all platforms.


2019-07-18: Version 7.7.274

        Performance and stability improvements on all platforms.


2019-07-18: Version 7.7.273

        Performance and stability improvements on all platforms.


2019-07-18: Version 7.7.272

        Performance and stability improvements on all platforms.


2019-07-18: Version 7.7.271

        Performance and stability improvements on all platforms.


2019-07-18: Version 7.7.270

        Performance and stability improvements on all platforms.


2019-07-18: Version 7.7.269

        Performance and stability improvements on all platforms.


2019-07-17: Version 7.7.268

        Performance and stability improvements on all platforms.


2019-07-17: Version 7.7.267

        Performance and stability improvements on all platforms.


2019-07-17: Version 7.7.266

        Performance and stability improvements on all platforms.


2019-07-17: Version 7.7.265

        Performance and stability improvements on all platforms.


2019-07-17: Version 7.7.264

        Performance and stability improvements on all platforms.


2019-07-17: Version 7.7.263

        Performance and stability improvements on all platforms.


2019-07-17: Version 7.7.262

        Performance and stability improvements on all platforms.


2019-07-17: Version 7.7.261

        Performance and stability improvements on all platforms.


2019-07-17: Version 7.7.260

        Performance and stability improvements on all platforms.


2019-07-17: Version 7.7.259

        Performance and stability improvements on all platforms.


2019-07-17: Version 7.7.258

        Performance and stability improvements on all platforms.


2019-07-17: Version 7.7.257

        Performance and stability improvements on all platforms.


2019-07-17: Version 7.7.256

        Performance and stability improvements on all platforms.


2019-07-17: Version 7.7.255

        Performance and stability improvements on all platforms.


2019-07-16: Version 7.7.254

        Performance and stability improvements on all platforms.


2019-07-16: Version 7.7.253

        Performance and stability improvements on all platforms.


2019-07-16: Version 7.7.252

        Performance and stability improvements on all platforms.


2019-07-16: Version 7.7.251

        Performance and stability improvements on all platforms.


2019-07-16: Version 7.7.250

        Performance and stability improvements on all platforms.


2019-07-16: Version 7.7.249

        Performance and stability improvements on all platforms.


2019-07-16: Version 7.7.248

        Performance and stability improvements on all platforms.


2019-07-16: Version 7.7.247

        Performance and stability improvements on all platforms.


2019-07-16: Version 7.7.246

        Performance and stability improvements on all platforms.


2019-07-16: Version 7.7.245

        Performance and stability improvements on all platforms.


2019-07-16: Version 7.7.244

        Performance and stability improvements on all platforms.


2019-07-16: Version 7.7.243

        Performance and stability improvements on all platforms.


2019-07-16: Version 7.7.242

        Performance and stability improvements on all platforms.


2019-07-15: Version 7.7.241

        Performance and stability improvements on all platforms.


2019-07-15: Version 7.7.240

        Performance and stability improvements on all platforms.


2019-07-15: Version 7.7.239

        Performance and stability improvements on all platforms.


2019-07-15: Version 7.7.238

        Performance and stability improvements on all platforms.


2019-07-15: Version 7.7.237

        Performance and stability improvements on all platforms.


2019-07-15: Version 7.7.236

        Performance and stability improvements on all platforms.


2019-07-15: Version 7.7.235

        Performance and stability improvements on all platforms.


2019-07-15: Version 7.7.234

        Performance and stability improvements on all platforms.


2019-07-15: Version 7.7.233

        Performance and stability improvements on all platforms.


2019-07-15: Version 7.7.232

        Performance and stability improvements on all platforms.


2019-07-15: Version 7.7.231

        Performance and stability improvements on all platforms.


2019-07-14: Version 7.7.230

        Performance and stability improvements on all platforms.


2019-07-14: Version 7.7.229

        Performance and stability improvements on all platforms.


2019-07-13: Version 7.7.228

        Performance and stability improvements on all platforms.


2019-07-13: Version 7.7.227

        Performance and stability improvements on all platforms.


2019-07-13: Version 7.7.226

        Performance and stability improvements on all platforms.


2019-07-12: Version 7.7.225

        Performance and stability improvements on all platforms.


2019-07-12: Version 7.7.224

        Performance and stability improvements on all platforms.


2019-07-12: Version 7.7.223

        Performance and stability improvements on all platforms.


2019-07-12: Version 7.7.222

        Performance and stability improvements on all platforms.


2019-07-12: Version 7.7.221

        Performance and stability improvements on all platforms.


2019-07-12: Version 7.7.220

        Performance and stability improvements on all platforms.


2019-07-12: Version 7.7.219

        Performance and stability improvements on all platforms.


2019-07-12: Version 7.7.218

        Performance and stability improvements on all platforms.


2019-07-11: Version 7.7.217

        Performance and stability improvements on all platforms.


2019-07-11: Version 7.7.216

        Performance and stability improvements on all platforms.


2019-07-11: Version 7.7.215

        Performance and stability improvements on all platforms.


2019-07-10: Version 7.7.214

        Performance and stability improvements on all platforms.


2019-07-09: Version 7.7.213

        Performance and stability improvements on all platforms.


2019-07-09: Version 7.7.212

        Performance and stability improvements on all platforms.


2019-07-09: Version 7.7.211

        Performance and stability improvements on all platforms.


2019-07-09: Version 7.7.210

        Performance and stability improvements on all platforms.


2019-07-09: Version 7.7.209

        Performance and stability improvements on all platforms.


2019-07-09: Version 7.7.208

        Performance and stability improvements on all platforms.


2019-07-09: Version 7.7.207

        Performance and stability improvements on all platforms.


2019-07-09: Version 7.7.206

        Performance and stability improvements on all platforms.


2019-07-08: Version 7.7.205

        Performance and stability improvements on all platforms.


2019-07-08: Version 7.7.204

        Performance and stability improvements on all platforms.


2019-07-08: Version 7.7.203

        Performance and stability improvements on all platforms.


2019-07-08: Version 7.7.202

        Performance and stability improvements on all platforms.


2019-07-08: Version 7.7.201

        Performance and stability improvements on all platforms.


2019-07-08: Version 7.7.200

        Performance and stability improvements on all platforms.


2019-07-08: Version 7.7.199

        Performance and stability improvements on all platforms.


2019-07-08: Version 7.7.198

        Performance and stability improvements on all platforms.


2019-07-08: Version 7.7.197

        Performance and stability improvements on all platforms.


2019-07-08: Version 7.7.196

        Performance and stability improvements on all platforms.


2019-07-08: Version 7.7.195

        Performance and stability improvements on all platforms.


2019-07-08: Version 7.7.194

        Performance and stability improvements on all platforms.


2019-07-08: Version 7.7.193

        Performance and stability improvements on all platforms.


2019-07-06: Version 7.7.192

        Performance and stability improvements on all platforms.


2019-07-06: Version 7.7.191

        Performance and stability improvements on all platforms.


2019-07-05: Version 7.7.190

        Performance and stability improvements on all platforms.


2019-07-05: Version 7.7.189

        Performance and stability improvements on all platforms.


2019-07-05: Version 7.7.188

        Performance and stability improvements on all platforms.


2019-07-05: Version 7.7.187

        Performance and stability improvements on all platforms.


2019-07-05: Version 7.7.186

        Performance and stability improvements on all platforms.


2019-07-03: Version 7.7.185

        Performance and stability improvements on all platforms.


2019-07-03: Version 7.7.184

        Performance and stability improvements on all platforms.


2019-07-03: Version 7.7.183

        Performance and stability improvements on all platforms.


2019-07-03: Version 7.7.182

        Performance and stability improvements on all platforms.


2019-07-03: Version 7.7.181

        Performance and stability improvements on all platforms.


2019-07-03: Version 7.7.180

        Performance and stability improvements on all platforms.


2019-07-02: Version 7.7.179

        Performance and stability improvements on all platforms.


2019-07-02: Version 7.7.178

        Performance and stability improvements on all platforms.


2019-07-02: Version 7.7.177

        Performance and stability improvements on all platforms.


2019-07-02: Version 7.7.176

        Performance and stability improvements on all platforms.


2019-07-02: Version 7.7.175

        Performance and stability improvements on all platforms.


2019-07-02: Version 7.7.174

        Performance and stability improvements on all platforms.


2019-07-02: Version 7.7.173

        Performance and stability improvements on all platforms.


2019-07-02: Version 7.7.172

        Performance and stability improvements on all platforms.


2019-07-01: Version 7.7.171

        Performance and stability improvements on all platforms.


2019-07-01: Version 7.7.170

        Performance and stability improvements on all platforms.


2019-07-01: Version 7.7.169

        Performance and stability improvements on all platforms.


2019-07-01: Version 7.7.168

        Performance and stability improvements on all platforms.


2019-07-01: Version 7.7.167

        Performance and stability improvements on all platforms.


2019-06-28: Version 7.7.166

        Performance and stability improvements on all platforms.


2019-06-28: Version 7.7.165

        Performance and stability improvements on all platforms.


2019-06-28: Version 7.7.164

        Performance and stability improvements on all platforms.


2019-06-27: Version 7.7.163

        Performance and stability improvements on all platforms.


2019-06-27: Version 7.7.162

        Performance and stability improvements on all platforms.


2019-06-27: Version 7.7.161

        Performance and stability improvements on all platforms.


2019-06-27: Version 7.7.160

        Performance and stability improvements on all platforms.


2019-06-27: Version 7.7.159

        Performance and stability improvements on all platforms.


2019-06-27: Version 7.7.158

        Performance and stability improvements on all platforms.


2019-06-27: Version 7.7.157

        Performance and stability improvements on all platforms.


2019-06-27: Version 7.7.156

        Performance and stability improvements on all platforms.


2019-06-27: Version 7.7.155

        Performance and stability improvements on all platforms.


2019-06-27: Version 7.7.154

        Performance and stability improvements on all platforms.


2019-06-26: Version 7.7.153

        Performance and stability improvements on all platforms.


2019-06-26: Version 7.7.152

        Performance and stability improvements on all platforms.


2019-06-26: Version 7.7.151

        Performance and stability improvements on all platforms.


2019-06-26: Version 7.7.150

        Performance and stability improvements on all platforms.


2019-06-25: Version 7.7.149

        Performance and stability improvements on all platforms.


2019-06-25: Version 7.7.148

        Performance and stability improvements on all platforms.


2019-06-25: Version 7.7.147

        Performance and stability improvements on all platforms.


2019-06-25: Version 7.7.146

        Performance and stability improvements on all platforms.


2019-06-25: Version 7.7.145

        Performance and stability improvements on all platforms.


2019-06-25: Version 7.7.144

        Performance and stability improvements on all platforms.


2019-06-25: Version 7.7.143

        Performance and stability improvements on all platforms.


2019-06-25: Version 7.7.142

        Performance and stability improvements on all platforms.


2019-06-25: Version 7.7.141

        Performance and stability improvements on all platforms.


2019-06-24: Version 7.7.140

        Performance and stability improvements on all platforms.


2019-06-24: Version 7.7.139

        Performance and stability improvements on all platforms.


2019-06-24: Version 7.7.138

        Performance and stability improvements on all platforms.


2019-06-24: Version 7.7.137

        Performance and stability improvements on all platforms.


2019-06-24: Version 7.7.136

        Performance and stability improvements on all platforms.


2019-06-23: Version 7.7.135

        Performance and stability improvements on all platforms.


2019-06-23: Version 7.7.134

        Performance and stability improvements on all platforms.


2019-06-22: Version 7.7.133

        Performance and stability improvements on all platforms.


2019-06-21: Version 7.7.132

        Performance and stability improvements on all platforms.


2019-06-21: Version 7.7.131

        Performance and stability improvements on all platforms.


2019-06-21: Version 7.7.130

        Performance and stability improvements on all platforms.


2019-06-21: Version 7.7.129

        Performance and stability improvements on all platforms.


2019-06-21: Version 7.7.128

        Performance and stability improvements on all platforms.


2019-06-21: Version 7.7.127

        Performance and stability improvements on all platforms.


2019-06-21: Version 7.7.126

        Performance and stability improvements on all platforms.


2019-06-21: Version 7.7.125

        Performance and stability improvements on all platforms.


2019-06-20: Version 7.7.124

        Performance and stability improvements on all platforms.


2019-06-20: Version 7.7.123

        Performance and stability improvements on all platforms.


2019-06-20: Version 7.7.122

        Performance and stability improvements on all platforms.


2019-06-20: Version 7.7.121

        Performance and stability improvements on all platforms.


2019-06-20: Version 7.7.120

        Performance and stability improvements on all platforms.


2019-06-19: Version 7.7.119

        Performance and stability improvements on all platforms.


2019-06-19: Version 7.7.118

        Performance and stability improvements on all platforms.


2019-06-19: Version 7.7.117

        Performance and stability improvements on all platforms.


2019-06-19: Version 7.7.116

        Performance and stability improvements on all platforms.


2019-06-19: Version 7.7.115

        Performance and stability improvements on all platforms.


2019-06-19: Version 7.7.114

        Performance and stability improvements on all platforms.


2019-06-19: Version 7.7.113

        Performance and stability improvements on all platforms.


2019-06-19: Version 7.7.112

        Performance and stability improvements on all platforms.


2019-06-19: Version 7.7.111

        Performance and stability improvements on all platforms.


2019-06-19: Version 7.7.110

        Performance and stability improvements on all platforms.


2019-06-19: Version 7.7.109

        Performance and stability improvements on all platforms.


2019-06-19: Version 7.7.108

        Performance and stability improvements on all platforms.


2019-06-19: Version 7.7.107

        Performance and stability improvements on all platforms.


2019-06-18: Version 7.7.106

        Performance and stability improvements on all platforms.


2019-06-18: Version 7.7.105

        Performance and stability improvements on all platforms.


2019-06-18: Version 7.7.104

        Performance and stability improvements on all platforms.


2019-06-18: Version 7.7.103

        Performance and stability improvements on all platforms.


2019-06-18: Version 7.7.102

        Performance and stability improvements on all platforms.


2019-06-18: Version 7.7.101

        Performance and stability improvements on all platforms.


2019-06-18: Version 7.7.100

        Performance and stability improvements on all platforms.


2019-06-18: Version 7.7.99

        Performance and stability improvements on all platforms.


2019-06-18: Version 7.7.98

        Performance and stability improvements on all platforms.


2019-06-18: Version 7.7.97

        Performance and stability improvements on all platforms.


2019-06-18: Version 7.7.96

        Performance and stability improvements on all platforms.


2019-06-18: Version 7.7.95

        Performance and stability improvements on all platforms.


2019-06-17: Version 7.7.94

        Performance and stability improvements on all platforms.


2019-06-17: Version 7.7.93

        Performance and stability improvements on all platforms.


2019-06-17: Version 7.7.92

        Performance and stability improvements on all platforms.


2019-06-17: Version 7.7.91

        Performance and stability improvements on all platforms.


2019-06-17: Version 7.7.90

        Performance and stability improvements on all platforms.


2019-06-17: Version 7.7.89

        Performance and stability improvements on all platforms.


2019-06-17: Version 7.7.88

        Performance and stability improvements on all platforms.


2019-06-17: Version 7.7.87

        Performance and stability improvements on all platforms.


2019-06-16: Version 7.7.86

        Performance and stability improvements on all platforms.


2019-06-16: Version 7.7.85

        Performance and stability improvements on all platforms.


2019-06-14: Version 7.7.84

        Performance and stability improvements on all platforms.


2019-06-14: Version 7.7.83

        Performance and stability improvements on all platforms.


2019-06-14: Version 7.7.82

        Performance and stability improvements on all platforms.


2019-06-14: Version 7.7.81

        Performance and stability improvements on all platforms.


2019-06-14: Version 7.7.80

        Performance and stability improvements on all platforms.


2019-06-14: Version 7.7.79

        Performance and stability improvements on all platforms.


2019-06-14: Version 7.7.78

        Performance and stability improvements on all platforms.


2019-06-14: Version 7.7.77

        Performance and stability improvements on all platforms.


2019-06-14: Version 7.7.76

        Performance and stability improvements on all platforms.


2019-06-14: Version 7.7.75

        Performance and stability improvements on all platforms.


2019-06-14: Version 7.7.74

        Performance and stability improvements on all platforms.


2019-06-14: Version 7.7.73

        Performance and stability improvements on all platforms.


2019-06-13: Version 7.7.72

        Performance and stability improvements on all platforms.


2019-06-13: Version 7.7.71

        Performance and stability improvements on all platforms.


2019-06-13: Version 7.7.70

        Performance and stability improvements on all platforms.


2019-06-13: Version 7.7.69

        Performance and stability improvements on all platforms.


2019-06-13: Version 7.7.68

        Performance and stability improvements on all platforms.


2019-06-13: Version 7.7.67

        Performance and stability improvements on all platforms.


2019-06-13: Version 7.7.66

        Performance and stability improvements on all platforms.


2019-06-13: Version 7.7.65

        Performance and stability improvements on all platforms.


2019-06-13: Version 7.7.64

        Performance and stability improvements on all platforms.


2019-06-13: Version 7.7.63

        Performance and stability improvements on all platforms.


2019-06-13: Version 7.7.62

        Performance and stability improvements on all platforms.


2019-06-12: Version 7.7.61

        Performance and stability improvements on all platforms.


2019-06-12: Version 7.7.60

        Performance and stability improvements on all platforms.


2019-06-12: Version 7.7.59

        Performance and stability improvements on all platforms.


2019-06-12: Version 7.7.58

        Performance and stability improvements on all platforms.


2019-06-12: Version 7.7.57

        Performance and stability improvements on all platforms.


2019-06-12: Version 7.7.56

        Performance and stability improvements on all platforms.


2019-06-12: Version 7.7.55

        Performance and stability improvements on all platforms.


2019-06-12: Version 7.7.54

        Performance and stability improvements on all platforms.


2019-06-12: Version 7.7.53

        Performance and stability improvements on all platforms.


2019-06-12: Version 7.7.52

        Performance and stability improvements on all platforms.


2019-06-12: Version 7.7.51

        Performance and stability improvements on all platforms.


2019-06-11: Version 7.7.50

        Performance and stability improvements on all platforms.


2019-06-11: Version 7.7.49

        Performance and stability improvements on all platforms.


2019-06-11: Version 7.7.48

        Performance and stability improvements on all platforms.


2019-06-11: Version 7.7.47

        Performance and stability improvements on all platforms.


2019-06-11: Version 7.7.46

        Performance and stability improvements on all platforms.


2019-06-11: Version 7.7.45

        Performance and stability improvements on all platforms.


2019-06-11: Version 7.7.44

        Performance and stability improvements on all platforms.


2019-06-11: Version 7.7.43

        Performance and stability improvements on all platforms.


2019-06-11: Version 7.7.42

        Performance and stability improvements on all platforms.


2019-06-11: Version 7.7.41

        Performance and stability improvements on all platforms.


2019-06-10: Version 7.7.40

        Performance and stability improvements on all platforms.


2019-06-10: Version 7.7.39

        Performance and stability improvements on all platforms.


2019-06-10: Version 7.7.38

        Performance and stability improvements on all platforms.


2019-06-10: Version 7.7.37

        Performance and stability improvements on all platforms.


2019-06-09: Version 7.7.36

        Performance and stability improvements on all platforms.


2019-06-09: Version 7.7.35

        Performance and stability improvements on all platforms.


2019-06-09: Version 7.7.34

        Performance and stability improvements on all platforms.


2019-06-08: Version 7.7.33

        Performance and stability improvements on all platforms.


2019-06-08: Version 7.7.32

        Performance and stability improvements on all platforms.


2019-06-08: Version 7.7.31

        Performance and stability improvements on all platforms.


2019-06-08: Version 7.7.30

        Performance and stability improvements on all platforms.


2019-06-07: Version 7.7.29

        Performance and stability improvements on all platforms.


2019-06-07: Version 7.7.28

        Performance and stability improvements on all platforms.


2019-06-07: Version 7.7.27

        Performance and stability improvements on all platforms.


2019-06-07: Version 7.7.26

        Performance and stability improvements on all platforms.


2019-06-07: Version 7.7.25

        Performance and stability improvements on all platforms.


2019-06-07: Version 7.7.24

        Performance and stability improvements on all platforms.


2019-06-05: Version 7.7.23

        Performance and stability improvements on all platforms.


2019-06-05: Version 7.7.22

        Performance and stability improvements on all platforms.


2019-06-05: Version 7.7.21

        Performance and stability improvements on all platforms.


2019-06-05: Version 7.7.20

        Performance and stability improvements on all platforms.


2019-06-05: Version 7.7.19

        Performance and stability improvements on all platforms.


2019-06-05: Version 7.7.18

        Performance and stability improvements on all platforms.


2019-06-04: Version 7.7.17

        Performance and stability improvements on all platforms.


2019-06-04: Version 7.7.16

        Performance and stability improvements on all platforms.


2019-06-04: Version 7.7.15

        Performance and stability improvements on all platforms.


2019-06-04: Version 7.7.14

        Performance and stability improvements on all platforms.


2019-06-04: Version 7.7.13

        Performance and stability improvements on all platforms.


2019-06-03: Version 7.7.12

        Performance and stability improvements on all platforms.


2019-06-03: Version 7.7.11

        Performance and stability improvements on all platforms.


2019-06-03: Version 7.7.10

        Performance and stability improvements on all platforms.


2019-06-03: Version 7.7.9

        Performance and stability improvements on all platforms.


2019-06-03: Version 7.7.8

        Performance and stability improvements on all platforms.


2019-06-03: Version 7.7.7

        Performance and stability improvements on all platforms.


2019-06-03: Version 7.7.6

        Performance and stability improvements on all platforms.


2019-06-03: Version 7.7.5

        Performance and stability improvements on all platforms.


2019-06-03: Version 7.7.4

        Performance and stability improvements on all platforms.


2019-06-03: Version 7.7.3

        Performance and stability improvements on all platforms.


2019-06-03: Version 7.7.2

        Performance and stability improvements on all platforms.


2019-05-31: Version 7.7.1

        Performance and stability improvements on all platforms.


2019-05-29: Version 7.6.311

        Performance and stability improvements on all platforms.


2019-05-29: Version 7.6.310

        Performance and stability improvements on all platforms.


2019-05-29: Version 7.6.309

        Performance and stability improvements on all platforms.


2019-05-29: Version 7.6.308

        Performance and stability improvements on all platforms.


2019-05-28: Version 7.6.307

        Performance and stability improvements on all platforms.


2019-05-28: Version 7.6.306

        Performance and stability improvements on all platforms.


2019-05-28: Version 7.6.305

        Performance and stability improvements on all platforms.


2019-05-28: Version 7.6.304

        Performance and stability improvements on all platforms.


2019-05-28: Version 7.6.303

        Performance and stability improvements on all platforms.


2019-05-28: Version 7.6.302

        Performance and stability improvements on all platforms.


2019-05-28: Version 7.6.301

        Performance and stability improvements on all platforms.


2019-05-28: Version 7.6.300

        Performance and stability improvements on all platforms.


2019-05-28: Version 7.6.299

        Performance and stability improvements on all platforms.


2019-05-28: Version 7.6.298

        Performance and stability improvements on all platforms.


2019-05-28: Version 7.6.297

        Performance and stability improvements on all platforms.


2019-05-28: Version 7.6.296

        Performance and stability improvements on all platforms.


2019-05-28: Version 7.6.295

        Performance and stability improvements on all platforms.


2019-05-28: Version 7.6.294

        Performance and stability improvements on all platforms.


2019-05-28: Version 7.6.293

        Performance and stability improvements on all platforms.


2019-05-27: Version 7.6.292

        Performance and stability improvements on all platforms.


2019-05-27: Version 7.6.291

        Performance and stability improvements on all platforms.


2019-05-27: Version 7.6.290

        Performance and stability improvements on all platforms.


2019-05-27: Version 7.6.289

        Performance and stability improvements on all platforms.


2019-05-27: Version 7.6.288

        Performance and stability improvements on all platforms.


2019-05-27: Version 7.6.287

        Performance and stability improvements on all platforms.


2019-05-27: Version 7.6.286

        Performance and stability improvements on all platforms.


2019-05-27: Version 7.6.285

        Performance and stability improvements on all platforms.


2019-05-27: Version 7.6.284

        Performance and stability improvements on all platforms.


2019-05-27: Version 7.6.283

        Performance and stability improvements on all platforms.


2019-05-27: Version 7.6.282

        Performance and stability improvements on all platforms.


2019-05-27: Version 7.6.281

        Performance and stability improvements on all platforms.


2019-05-27: Version 7.6.280

        Performance and stability improvements on all platforms.


2019-05-27: Version 7.6.279

        Performance and stability improvements on all platforms.


2019-05-27: Version 7.6.278

        Performance and stability improvements on all platforms.


2019-05-27: Version 7.6.277

        Performance and stability improvements on all platforms.


2019-05-27: Version 7.6.276

        Performance and stability improvements on all platforms.


2019-05-27: Version 7.6.275

        Performance and stability improvements on all platforms.


2019-05-24: Version 7.6.274

        Performance and stability improvements on all platforms.


2019-05-24: Version 7.6.273

        Performance and stability improvements on all platforms.


2019-05-24: Version 7.6.272

        Performance and stability improvements on all platforms.


2019-05-24: Version 7.6.271

        Performance and stability improvements on all platforms.


2019-05-24: Version 7.6.270

        Performance and stability improvements on all platforms.


2019-05-24: Version 7.6.269

        Performance and stability improvements on all platforms.


2019-05-24: Version 7.6.268

        Performance and stability improvements on all platforms.


2019-05-23: Version 7.6.267

        Performance and stability improvements on all platforms.


2019-05-23: Version 7.6.266

        Performance and stability improvements on all platforms.


2019-05-23: Version 7.6.265

        Performance and stability improvements on all platforms.


2019-05-23: Version 7.6.264

        Performance and stability improvements on all platforms.


2019-05-23: Version 7.6.263

        Performance and stability improvements on all platforms.


2019-05-23: Version 7.6.262

        Performance and stability improvements on all platforms.


2019-05-23: Version 7.6.261

        Performance and stability improvements on all platforms.


2019-05-22: Version 7.6.260

        Performance and stability improvements on all platforms.


2019-05-22: Version 7.6.259

        Performance and stability improvements on all platforms.


2019-05-22: Version 7.6.258

        Performance and stability improvements on all platforms.


2019-05-22: Version 7.6.257

        Performance and stability improvements on all platforms.


2019-05-22: Version 7.6.256

        Performance and stability improvements on all platforms.


2019-05-22: Version 7.6.255

        Performance and stability improvements on all platforms.


2019-05-22: Version 7.6.254

        Performance and stability improvements on all platforms.


2019-05-22: Version 7.6.253

        Performance and stability improvements on all platforms.


2019-05-22: Version 7.6.252

        Performance and stability improvements on all platforms.


2019-05-22: Version 7.6.251

        Performance and stability improvements on all platforms.


2019-05-22: Version 7.6.250

        Performance and stability improvements on all platforms.


2019-05-22: Version 7.6.249

        Performance and stability improvements on all platforms.


2019-05-22: Version 7.6.248

        Performance and stability improvements on all platforms.


2019-05-21: Version 7.6.247

        Performance and stability improvements on all platforms.


2019-05-21: Version 7.6.246

        Performance and stability improvements on all platforms.


2019-05-21: Version 7.6.245

        Performance and stability improvements on all platforms.


2019-05-21: Version 7.6.244

        Performance and stability improvements on all platforms.


2019-05-21: Version 7.6.243

        Performance and stability improvements on all platforms.


2019-05-21: Version 7.6.242

        Performance and stability improvements on all platforms.


2019-05-21: Version 7.6.241

        Performance and stability improvements on all platforms.


2019-05-21: Version 7.6.240

        Performance and stability improvements on all platforms.


2019-05-21: Version 7.6.239

        Performance and stability improvements on all platforms.


2019-05-21: Version 7.6.238

        Performance and stability improvements on all platforms.


2019-05-21: Version 7.6.237

        Performance and stability improvements on all platforms.


2019-05-21: Version 7.6.236

        Performance and stability improvements on all platforms.


2019-05-21: Version 7.6.235

        Performance and stability improvements on all platforms.


2019-05-21: Version 7.6.234

        Performance and stability improvements on all platforms.


2019-05-21: Version 7.6.233

        Performance and stability improvements on all platforms.


2019-05-21: Version 7.6.232

        Performance and stability improvements on all platforms.


2019-05-21: Version 7.6.231

        Performance and stability improvements on all platforms.


2019-05-21: Version 7.6.230

        Performance and stability improvements on all platforms.


2019-05-21: Version 7.6.229

        Performance and stability improvements on all platforms.


2019-05-20: Version 7.6.228

        Performance and stability improvements on all platforms.


2019-05-20: Version 7.6.227

        Performance and stability improvements on all platforms.


2019-05-20: Version 7.6.226

        Performance and stability improvements on all platforms.


2019-05-20: Version 7.6.225

        Performance and stability improvements on all platforms.


2019-05-20: Version 7.6.224

        Performance and stability improvements on all platforms.


2019-05-20: Version 7.6.223

        Performance and stability improvements on all platforms.


2019-05-20: Version 7.6.222

        Performance and stability improvements on all platforms.


2019-05-20: Version 7.6.221

        Performance and stability improvements on all platforms.


2019-05-20: Version 7.6.220

        Performance and stability improvements on all platforms.


2019-05-20: Version 7.6.219

        Performance and stability improvements on all platforms.


2019-05-20: Version 7.6.218

        Performance and stability improvements on all platforms.


2019-05-20: Version 7.6.217

        Performance and stability improvements on all platforms.


2019-05-20: Version 7.6.216

        Performance and stability improvements on all platforms.


2019-05-20: Version 7.6.215

        Performance and stability improvements on all platforms.


2019-05-20: Version 7.6.214

        Performance and stability improvements on all platforms.


2019-05-20: Version 7.6.213

        Performance and stability improvements on all platforms.


2019-05-20: Version 7.6.212

        Performance and stability improvements on all platforms.


2019-05-20: Version 7.6.211

        Performance and stability improvements on all platforms.


2019-05-17: Version 7.6.210

        Performance and stability improvements on all platforms.


2019-05-17: Version 7.6.209

        Performance and stability improvements on all platforms.


2019-05-17: Version 7.6.208

        Performance and stability improvements on all platforms.


2019-05-17: Version 7.6.207

        Performance and stability improvements on all platforms.


2019-05-17: Version 7.6.206

        Performance and stability improvements on all platforms.


2019-05-17: Version 7.6.205

        Performance and stability improvements on all platforms.


2019-05-16: Version 7.6.204

        Performance and stability improvements on all platforms.


2019-05-16: Version 7.6.203

        Performance and stability improvements on all platforms.


2019-05-16: Version 7.6.202

        Performance and stability improvements on all platforms.


2019-05-16: Version 7.6.201

        Performance and stability improvements on all platforms.


2019-05-16: Version 7.6.200

        Performance and stability improvements on all platforms.


2019-05-16: Version 7.6.199

        Performance and stability improvements on all platforms.


2019-05-16: Version 7.6.198

        Performance and stability improvements on all platforms.


2019-05-16: Version 7.6.197

        Performance and stability improvements on all platforms.


2019-05-16: Version 7.6.196

        Performance and stability improvements on all platforms.


2019-05-15: Version 7.6.195

        Performance and stability improvements on all platforms.


2019-05-15: Version 7.6.194

        Performance and stability improvements on all platforms.


2019-05-15: Version 7.6.193

        Performance and stability improvements on all platforms.


2019-05-15: Version 7.6.192

        Performance and stability improvements on all platforms.


2019-05-15: Version 7.6.191

        Performance and stability improvements on all platforms.


2019-05-15: Version 7.6.190

        Performance and stability improvements on all platforms.


2019-05-15: Version 7.6.189

        Performance and stability improvements on all platforms.


2019-05-15: Version 7.6.188

        Performance and stability improvements on all platforms.


2019-05-15: Version 7.6.187

        Performance and stability improvements on all platforms.


2019-05-15: Version 7.6.186

        Performance and stability improvements on all platforms.


2019-05-15: Version 7.6.185

        Performance and stability improvements on all platforms.


2019-05-14: Version 7.6.184

        Performance and stability improvements on all platforms.


2019-05-14: Version 7.6.183

        Performance and stability improvements on all platforms.


2019-05-14: Version 7.6.182

        Performance and stability improvements on all platforms.


2019-05-14: Version 7.6.181

        Performance and stability improvements on all platforms.


2019-05-14: Version 7.6.180

        Performance and stability improvements on all platforms.


2019-05-14: Version 7.6.179

        Performance and stability improvements on all platforms.


2019-05-14: Version 7.6.178

        Performance and stability improvements on all platforms.


2019-05-14: Version 7.6.177

        Performance and stability improvements on all platforms.


2019-05-14: Version 7.6.176

        Performance and stability improvements on all platforms.


2019-05-14: Version 7.6.175

        Performance and stability improvements on all platforms.


2019-05-14: Version 7.6.174

        Performance and stability improvements on all platforms.


2019-05-14: Version 7.6.173

        Performance and stability improvements on all platforms.


2019-05-14: Version 7.6.172

        Performance and stability improvements on all platforms.


2019-05-13: Version 7.6.171

        Performance and stability improvements on all platforms.


2019-05-13: Version 7.6.170

        Performance and stability improvements on all platforms.


2019-05-13: Version 7.6.169

        Performance and stability improvements on all platforms.


2019-05-13: Version 7.6.168

        Performance and stability improvements on all platforms.


2019-05-13: Version 7.6.167

        Performance and stability improvements on all platforms.


2019-05-13: Version 7.6.166

        Performance and stability improvements on all platforms.


2019-05-13: Version 7.6.165

        Performance and stability improvements on all platforms.


2019-05-13: Version 7.6.164

        Performance and stability improvements on all platforms.


2019-05-13: Version 7.6.163

        Performance and stability improvements on all platforms.


2019-05-13: Version 7.6.162

        Performance and stability improvements on all platforms.


2019-05-13: Version 7.6.161

        Performance and stability improvements on all platforms.


2019-05-10: Version 7.6.160

        Performance and stability improvements on all platforms.


2019-05-10: Version 7.6.159

        Performance and stability improvements on all platforms.


2019-05-10: Version 7.6.158

        Performance and stability improvements on all platforms.


2019-05-10: Version 7.6.157

        Performance and stability improvements on all platforms.


2019-05-10: Version 7.6.156

        Performance and stability improvements on all platforms.


2019-05-10: Version 7.6.155

        Performance and stability improvements on all platforms.


2019-05-10: Version 7.6.154

        Performance and stability improvements on all platforms.


2019-05-10: Version 7.6.153

        Performance and stability improvements on all platforms.


2019-05-10: Version 7.6.152

        Performance and stability improvements on all platforms.


2019-05-10: Version 7.6.151

        Performance and stability improvements on all platforms.


2019-05-10: Version 7.6.150

        Performance and stability improvements on all platforms.


2019-05-10: Version 7.6.149

        Performance and stability improvements on all platforms.


2019-05-10: Version 7.6.148

        Performance and stability improvements on all platforms.


2019-05-10: Version 7.6.147

        Performance and stability improvements on all platforms.


2019-05-10: Version 7.6.146

        Performance and stability improvements on all platforms.


2019-05-10: Version 7.6.145

        Performance and stability improvements on all platforms.


2019-05-09: Version 7.6.144

        Performance and stability improvements on all platforms.


2019-05-09: Version 7.6.143

        Performance and stability improvements on all platforms.


2019-05-09: Version 7.6.142

        Performance and stability improvements on all platforms.


2019-05-09: Version 7.6.141

        Performance and stability improvements on all platforms.


2019-05-09: Version 7.6.140

        Performance and stability improvements on all platforms.


2019-05-09: Version 7.6.139

        Performance and stability improvements on all platforms.


2019-05-09: Version 7.6.138

        Performance and stability improvements on all platforms.


2019-05-09: Version 7.6.137

        Performance and stability improvements on all platforms.


2019-05-09: Version 7.6.136

        Performance and stability improvements on all platforms.


2019-05-09: Version 7.6.135

        Performance and stability improvements on all platforms.


2019-05-09: Version 7.6.134

        Performance and stability improvements on all platforms.


2019-05-08: Version 7.6.133

        Performance and stability improvements on all platforms.


2019-05-08: Version 7.6.132

        Performance and stability improvements on all platforms.


2019-05-08: Version 7.6.131

        Performance and stability improvements on all platforms.


2019-05-08: Version 7.6.130

        Performance and stability improvements on all platforms.


2019-05-08: Version 7.6.129

        Performance and stability improvements on all platforms.


2019-05-08: Version 7.6.128

        Performance and stability improvements on all platforms.


2019-05-08: Version 7.6.127

        Performance and stability improvements on all platforms.


2019-05-08: Version 7.6.126

        Performance and stability improvements on all platforms.


2019-05-08: Version 7.6.125

        Performance and stability improvements on all platforms.


2019-05-08: Version 7.6.124

        Performance and stability improvements on all platforms.


2019-05-08: Version 7.6.123

        Performance and stability improvements on all platforms.


2019-05-08: Version 7.6.122

        Performance and stability improvements on all platforms.


2019-05-08: Version 7.6.121

        Performance and stability improvements on all platforms.


2019-05-08: Version 7.6.120

        Performance and stability improvements on all platforms.


2019-05-08: Version 7.6.119

        Performance and stability improvements on all platforms.


2019-05-07: Version 7.6.118

        Performance and stability improvements on all platforms.


2019-05-07: Version 7.6.117

        Performance and stability improvements on all platforms.


2019-05-07: Version 7.6.116

        Performance and stability improvements on all platforms.


2019-05-07: Version 7.6.115

        Performance and stability improvements on all platforms.


2019-05-07: Version 7.6.114

        Performance and stability improvements on all platforms.


2019-05-07: Version 7.6.113

        Performance and stability improvements on all platforms.


2019-05-07: Version 7.6.112

        Performance and stability improvements on all platforms.


2019-05-07: Version 7.6.111

        Performance and stability improvements on all platforms.


2019-05-07: Version 7.6.110

        Performance and stability improvements on all platforms.


2019-05-07: Version 7.6.109

        Performance and stability improvements on all platforms.


2019-05-06: Version 7.6.108

        Performance and stability improvements on all platforms.


2019-05-06: Version 7.6.107

        Performance and stability improvements on all platforms.


2019-05-06: Version 7.6.106

        Performance and stability improvements on all platforms.


2019-05-06: Version 7.6.105

        Performance and stability improvements on all platforms.


2019-05-06: Version 7.6.104

        Performance and stability improvements on all platforms.


2019-05-06: Version 7.6.103

        Performance and stability improvements on all platforms.


2019-05-06: Version 7.6.102

        Performance and stability improvements on all platforms.


2019-05-06: Version 7.6.101

        Performance and stability improvements on all platforms.


2019-05-06: Version 7.6.100

        Performance and stability improvements on all platforms.


2019-05-06: Version 7.6.99

        Performance and stability improvements on all platforms.


2019-05-04: Version 7.6.98

        Performance and stability improvements on all platforms.


2019-05-04: Version 7.6.97

        Performance and stability improvements on all platforms.


2019-05-03: Version 7.6.96

        Performance and stability improvements on all platforms.


2019-05-03: Version 7.6.95

        Performance and stability improvements on all platforms.


2019-05-03: Version 7.6.94

        Performance and stability improvements on all platforms.


2019-05-03: Version 7.6.93

        Performance and stability improvements on all platforms.


2019-05-03: Version 7.6.92

        Performance and stability improvements on all platforms.


2019-05-03: Version 7.6.91

        Performance and stability improvements on all platforms.


2019-05-03: Version 7.6.90

        Performance and stability improvements on all platforms.


2019-05-02: Version 7.6.89

        Performance and stability improvements on all platforms.


2019-05-02: Version 7.6.88

        Performance and stability improvements on all platforms.


2019-05-02: Version 7.6.87

        Performance and stability improvements on all platforms.


2019-05-02: Version 7.6.86

        Performance and stability improvements on all platforms.


2019-05-02: Version 7.6.85

        Performance and stability improvements on all platforms.


2019-05-02: Version 7.6.84

        Performance and stability improvements on all platforms.


2019-05-02: Version 7.6.83

        Performance and stability improvements on all platforms.


2019-05-01: Version 7.6.82

        Performance and stability improvements on all platforms.


2019-05-01: Version 7.6.81

        Performance and stability improvements on all platforms.


2019-05-01: Version 7.6.80

        Performance and stability improvements on all platforms.


2019-05-01: Version 7.6.79

        Performance and stability improvements on all platforms.


2019-04-30: Version 7.6.78

        Performance and stability improvements on all platforms.


2019-04-30: Version 7.6.77

        Performance and stability improvements on all platforms.


2019-04-30: Version 7.6.76

        Performance and stability improvements on all platforms.


2019-04-30: Version 7.6.75

        Performance and stability improvements on all platforms.


2019-04-30: Version 7.6.74

        Performance and stability improvements on all platforms.


2019-04-30: Version 7.6.73

        Performance and stability improvements on all platforms.


2019-04-30: Version 7.6.72

        Performance and stability improvements on all platforms.


2019-04-30: Version 7.6.71

        Performance and stability improvements on all platforms.


2019-04-30: Version 7.6.70

        Performance and stability improvements on all platforms.


2019-04-30: Version 7.6.69

        Performance and stability improvements on all platforms.


2019-04-29: Version 7.6.68

        Performance and stability improvements on all platforms.


2019-04-29: Version 7.6.67

        Performance and stability improvements on all platforms.


2019-04-29: Version 7.6.66

        Performance and stability improvements on all platforms.


2019-04-29: Version 7.6.65

        Performance and stability improvements on all platforms.


2019-04-29: Version 7.6.64

        Performance and stability improvements on all platforms.


2019-04-29: Version 7.6.63

        Performance and stability improvements on all platforms.


2019-04-29: Version 7.6.62

        Performance and stability improvements on all platforms.


2019-04-29: Version 7.6.61

        Performance and stability improvements on all platforms.


2019-04-29: Version 7.6.60

        Performance and stability improvements on all platforms.


2019-04-29: Version 7.6.59

        Performance and stability improvements on all platforms.


2019-04-29: Version 7.6.58

        Performance and stability improvements on all platforms.


2019-04-29: Version 7.6.57

        Performance and stability improvements on all platforms.


2019-04-29: Version 7.6.56

        Performance and stability improvements on all platforms.


2019-04-29: Version 7.6.55

        Performance and stability improvements on all platforms.


2019-04-28: Version 7.6.54

        Performance and stability improvements on all platforms.


2019-04-27: Version 7.6.53

        Performance and stability improvements on all platforms.


2019-04-27: Version 7.6.52

        Performance and stability improvements on all platforms.


2019-04-26: Version 7.6.51

        Performance and stability improvements on all platforms.


2019-04-26: Version 7.6.50

        Performance and stability improvements on all platforms.


2019-04-26: Version 7.6.49

        Performance and stability improvements on all platforms.


2019-04-26: Version 7.6.48

        Performance and stability improvements on all platforms.


2019-04-26: Version 7.6.47

        Performance and stability improvements on all platforms.


2019-04-26: Version 7.6.46

        Performance and stability improvements on all platforms.


2019-04-26: Version 7.6.45

        Performance and stability improvements on all platforms.


2019-04-26: Version 7.6.44

        Performance and stability improvements on all platforms.


2019-04-26: Version 7.6.43

        Performance and stability improvements on all platforms.


2019-04-26: Version 7.6.42

        Performance and stability improvements on all platforms.


2019-04-26: Version 7.6.41

        Performance and stability improvements on all platforms.


2019-04-26: Version 7.6.40

        Performance and stability improvements on all platforms.


2019-04-25: Version 7.6.39

        Performance and stability improvements on all platforms.


2019-04-25: Version 7.6.38

        Performance and stability improvements on all platforms.


2019-04-25: Version 7.6.37

        Performance and stability improvements on all platforms.


2019-04-25: Version 7.6.36

        Performance and stability improvements on all platforms.


2019-04-25: Version 7.6.35

        Performance and stability improvements on all platforms.


2019-04-25: Version 7.6.34

        Performance and stability improvements on all platforms.


2019-04-25: Version 7.6.33

        Performance and stability improvements on all platforms.


2019-04-25: Version 7.6.32

        Performance and stability improvements on all platforms.


2019-04-25: Version 7.6.31

        Performance and stability improvements on all platforms.


2019-04-25: Version 7.6.30

        Performance and stability improvements on all platforms.


2019-04-25: Version 7.6.29

        Performance and stability improvements on all platforms.


2019-04-24: Version 7.6.28

        Performance and stability improvements on all platforms.


2019-04-24: Version 7.6.27

        Performance and stability improvements on all platforms.


2019-04-24: Version 7.6.26

        Performance and stability improvements on all platforms.


2019-04-24: Version 7.6.25

        Performance and stability improvements on all platforms.


2019-04-24: Version 7.6.24

        Performance and stability improvements on all platforms.


2019-04-24: Version 7.6.23

        Performance and stability improvements on all platforms.


2019-04-24: Version 7.6.22

        Performance and stability improvements on all platforms.


2019-04-24: Version 7.6.21

        Performance and stability improvements on all platforms.


2019-04-24: Version 7.6.20

        Performance and stability improvements on all platforms.


2019-04-24: Version 7.6.19

        Performance and stability improvements on all platforms.


2019-04-24: Version 7.6.18

        Performance and stability improvements on all platforms.


2019-04-24: Version 7.6.17

        Performance and stability improvements on all platforms.


2019-04-24: Version 7.6.16

        Performance and stability improvements on all platforms.


2019-04-24: Version 7.6.15

        Performance and stability improvements on all platforms.


2019-04-24: Version 7.6.14

        Performance and stability improvements on all platforms.


2019-04-24: Version 7.6.13

        Performance and stability improvements on all platforms.


2019-04-23: Version 7.6.12

        Performance and stability improvements on all platforms.


2019-04-23: Version 7.6.11

        Performance and stability improvements on all platforms.


2019-04-23: Version 7.6.10

        Performance and stability improvements on all platforms.


2019-04-23: Version 7.6.9

        Performance and stability improvements on all platforms.


2019-04-23: Version 7.6.8

        Performance and stability improvements on all platforms.


2019-04-23: Version 7.6.7

        Performance and stability improvements on all platforms.


2019-04-23: Version 7.6.6

        Performance and stability improvements on all platforms.


2019-04-23: Version 7.6.5

        Performance and stability improvements on all platforms.


2019-04-23: Version 7.6.4

        Performance and stability improvements on all platforms.


2019-04-23: Version 7.6.3

        Performance and stability improvements on all platforms.


2019-04-23: Version 7.6.2

        Performance and stability improvements on all platforms.


2019-04-19: Version 7.6.1

        Performance and stability improvements on all platforms.


2019-04-17: Version 7.5.289

        Performance and stability improvements on all platforms.


2019-04-17: Version 7.5.288

        Performance and stability improvements on all platforms.


2019-04-17: Version 7.5.287

        Performance and stability improvements on all platforms.


2019-04-17: Version 7.5.286

        Performance and stability improvements on all platforms.


2019-04-17: Version 7.5.285

        Performance and stability improvements on all platforms.


2019-04-16: Version 7.5.284

        Performance and stability improvements on all platforms.


2019-04-16: Version 7.5.283

        Performance and stability improvements on all platforms.


2019-04-16: Version 7.5.282

        Performance and stability improvements on all platforms.


2019-04-16: Version 7.5.281

        Performance and stability improvements on all platforms.


2019-04-16: Version 7.5.280

        Performance and stability improvements on all platforms.


2019-04-16: Version 7.5.279

        Performance and stability improvements on all platforms.


2019-04-16: Version 7.5.278

        Performance and stability improvements on all platforms.


2019-04-16: Version 7.5.277

        Performance and stability improvements on all platforms.


2019-04-16: Version 7.5.276

        Performance and stability improvements on all platforms.


2019-04-15: Version 7.5.275

        Performance and stability improvements on all platforms.


2019-04-15: Version 7.5.274

        Performance and stability improvements on all platforms.


2019-04-15: Version 7.5.273

        Performance and stability improvements on all platforms.


2019-04-15: Version 7.5.272

        Performance and stability improvements on all platforms.


2019-04-15: Version 7.5.271

        Performance and stability improvements on all platforms.


2019-04-15: Version 7.5.270

        Performance and stability improvements on all platforms.


2019-04-12: Version 7.5.269

        Performance and stability improvements on all platforms.


2019-04-12: Version 7.5.268

        Performance and stability improvements on all platforms.


2019-04-12: Version 7.5.267

        Performance and stability improvements on all platforms.


2019-04-12: Version 7.5.266

        Performance and stability improvements on all platforms.


2019-04-12: Version 7.5.265

        Performance and stability improvements on all platforms.


2019-04-12: Version 7.5.264

        Performance and stability improvements on all platforms.


2019-04-12: Version 7.5.263

        Performance and stability improvements on all platforms.


2019-04-11: Version 7.5.262

        Performance and stability improvements on all platforms.


2019-04-11: Version 7.5.261

        Performance and stability improvements on all platforms.


2019-04-11: Version 7.5.260

        Performance and stability improvements on all platforms.


2019-04-11: Version 7.5.259

        Performance and stability improvements on all platforms.


2019-04-11: Version 7.5.258

        Performance and stability improvements on all platforms.


2019-04-11: Version 7.5.257

        Performance and stability improvements on all platforms.


2019-04-11: Version 7.5.256

        Performance and stability improvements on all platforms.


2019-04-11: Version 7.5.255

        Performance and stability improvements on all platforms.


2019-04-11: Version 7.5.254

        Performance and stability improvements on all platforms.


2019-04-11: Version 7.5.253

        Performance and stability improvements on all platforms.


2019-04-11: Version 7.5.252

        Performance and stability improvements on all platforms.


2019-04-11: Version 7.5.251

        Performance and stability improvements on all platforms.


2019-04-11: Version 7.5.250

        Performance and stability improvements on all platforms.


2019-04-11: Version 7.5.249

        Performance and stability improvements on all platforms.


2019-04-11: Version 7.5.248

        Performance and stability improvements on all platforms.


2019-04-11: Version 7.5.247

        Performance and stability improvements on all platforms.


2019-04-11: Version 7.5.246

        Performance and stability improvements on all platforms.


2019-04-10: Version 7.5.245

        Performance and stability improvements on all platforms.


2019-04-10: Version 7.5.244

        Performance and stability improvements on all platforms.


2019-04-10: Version 7.5.243

        Performance and stability improvements on all platforms.


2019-04-10: Version 7.5.242

        Performance and stability improvements on all platforms.


2019-04-10: Version 7.5.241

        Performance and stability improvements on all platforms.


2019-04-10: Version 7.5.240

        Performance and stability improvements on all platforms.


2019-04-10: Version 7.5.239

        Performance and stability improvements on all platforms.


2019-04-10: Version 7.5.238

        Performance and stability improvements on all platforms.


2019-04-10: Version 7.5.237

        Performance and stability improvements on all platforms.


2019-04-10: Version 7.5.236

        Performance and stability improvements on all platforms.


2019-04-10: Version 7.5.235

        Performance and stability improvements on all platforms.


2019-04-10: Version 7.5.234

        Performance and stability improvements on all platforms.


2019-04-10: Version 7.5.233

        Performance and stability improvements on all platforms.


2019-04-09: Version 7.5.232

        Performance and stability improvements on all platforms.


2019-04-09: Version 7.5.231

        Performance and stability improvements on all platforms.


2019-04-09: Version 7.5.230

        Performance and stability improvements on all platforms.


2019-04-09: Version 7.5.229

        Performance and stability improvements on all platforms.


2019-04-09: Version 7.5.228

        Performance and stability improvements on all platforms.


2019-04-09: Version 7.5.227

        Performance and stability improvements on all platforms.


2019-04-09: Version 7.5.226

        Performance and stability improvements on all platforms.


2019-04-09: Version 7.5.225

        Performance and stability improvements on all platforms.


2019-04-09: Version 7.5.224

        Performance and stability improvements on all platforms.


2019-04-08: Version 7.5.223

        Performance and stability improvements on all platforms.


2019-04-08: Version 7.5.222

        Performance and stability improvements on all platforms.


2019-04-08: Version 7.5.221

        Performance and stability improvements on all platforms.


2019-04-08: Version 7.5.220

        Performance and stability improvements on all platforms.


2019-04-08: Version 7.5.219

        Performance and stability improvements on all platforms.


2019-04-08: Version 7.5.218

        Performance and stability improvements on all platforms.


2019-04-08: Version 7.5.217

        Performance and stability improvements on all platforms.


2019-04-08: Version 7.5.216

        Performance and stability improvements on all platforms.


2019-04-08: Version 7.5.215

        Performance and stability improvements on all platforms.


2019-04-08: Version 7.5.214

        Performance and stability improvements on all platforms.


2019-04-08: Version 7.5.213

        Performance and stability improvements on all platforms.


2019-04-07: Version 7.5.212

        Performance and stability improvements on all platforms.


2019-04-07: Version 7.5.211

        Performance and stability improvements on all platforms.


2019-04-06: Version 7.5.210

        Performance and stability improvements on all platforms.


2019-04-05: Version 7.5.209

        Performance and stability improvements on all platforms.


2019-04-05: Version 7.5.208

        Performance and stability improvements on all platforms.


2019-04-05: Version 7.5.207

        Performance and stability improvements on all platforms.


2019-04-05: Version 7.5.206

        Performance and stability improvements on all platforms.


2019-04-05: Version 7.5.205

        Performance and stability improvements on all platforms.


2019-04-05: Version 7.5.204

        Performance and stability improvements on all platforms.


2019-04-05: Version 7.5.203

        Performance and stability improvements on all platforms.


2019-04-05: Version 7.5.202

        Performance and stability improvements on all platforms.


2019-04-05: Version 7.5.201

        Performance and stability improvements on all platforms.


2019-04-05: Version 7.5.200

        Performance and stability improvements on all platforms.


2019-04-05: Version 7.5.199

        Performance and stability improvements on all platforms.


2019-04-04: Version 7.5.198

        Performance and stability improvements on all platforms.


2019-04-04: Version 7.5.197

        Performance and stability improvements on all platforms.


2019-04-04: Version 7.5.196

        Performance and stability improvements on all platforms.


2019-04-04: Version 7.5.195

        Performance and stability improvements on all platforms.


2019-04-04: Version 7.5.194

        Performance and stability improvements on all platforms.


2019-04-04: Version 7.5.193

        Performance and stability improvements on all platforms.


2019-04-04: Version 7.5.192

        Performance and stability improvements on all platforms.


2019-04-04: Version 7.5.191

        Performance and stability improvements on all platforms.


2019-04-04: Version 7.5.190

        Performance and stability improvements on all platforms.


2019-04-04: Version 7.5.189

        Performance and stability improvements on all platforms.


2019-04-04: Version 7.5.188

        Performance and stability improvements on all platforms.


2019-04-04: Version 7.5.187

        Performance and stability improvements on all platforms.


2019-04-04: Version 7.5.186

        Performance and stability improvements on all platforms.


2019-04-04: Version 7.5.185

        Performance and stability improvements on all platforms.


2019-04-04: Version 7.5.184

        Performance and stability improvements on all platforms.


2019-04-04: Version 7.5.183

        Performance and stability improvements on all platforms.


2019-04-04: Version 7.5.182

        Performance and stability improvements on all platforms.


2019-04-03: Version 7.5.181

        Performance and stability improvements on all platforms.


2019-04-03: Version 7.5.180

        Performance and stability improvements on all platforms.


2019-04-03: Version 7.5.179

        Performance and stability improvements on all platforms.


2019-04-03: Version 7.5.178

        Performance and stability improvements on all platforms.


2019-04-03: Version 7.5.177

        Performance and stability improvements on all platforms.


2019-04-03: Version 7.5.176

        Performance and stability improvements on all platforms.


2019-04-03: Version 7.5.175

        Performance and stability improvements on all platforms.


2019-04-03: Version 7.5.174

        Performance and stability improvements on all platforms.


2019-04-03: Version 7.5.173

        Performance and stability improvements on all platforms.


2019-04-03: Version 7.5.172

        Performance and stability improvements on all platforms.


2019-04-03: Version 7.5.171

        Performance and stability improvements on all platforms.


2019-04-03: Version 7.5.170

        Performance and stability improvements on all platforms.


2019-04-03: Version 7.5.169

        Performance and stability improvements on all platforms.


2019-04-02: Version 7.5.168

        Performance and stability improvements on all platforms.


2019-04-02: Version 7.5.167

        Performance and stability improvements on all platforms.


2019-04-02: Version 7.5.166

        Performance and stability improvements on all platforms.


2019-04-02: Version 7.5.165

        Performance and stability improvements on all platforms.


2019-04-02: Version 7.5.164

        Performance and stability improvements on all platforms.


2019-04-02: Version 7.5.163

        Performance and stability improvements on all platforms.


2019-04-02: Version 7.5.162

        Performance and stability improvements on all platforms.


2019-04-02: Version 7.5.161

        Performance and stability improvements on all platforms.


2019-04-02: Version 7.5.160

        Performance and stability improvements on all platforms.


2019-04-02: Version 7.5.159

        Performance and stability improvements on all platforms.


2019-04-02: Version 7.5.158

        Performance and stability improvements on all platforms.


2019-04-01: Version 7.5.157

        Performance and stability improvements on all platforms.


2019-04-01: Version 7.5.156

        Performance and stability improvements on all platforms.


2019-04-01: Version 7.5.155

        Performance and stability improvements on all platforms.


2019-04-01: Version 7.5.154

        Performance and stability improvements on all platforms.


2019-04-01: Version 7.5.153

        Performance and stability improvements on all platforms.


2019-04-01: Version 7.5.152

        Performance and stability improvements on all platforms.


2019-04-01: Version 7.5.151

        Performance and stability improvements on all platforms.


2019-03-31: Version 7.5.150

        Performance and stability improvements on all platforms.


2019-03-30: Version 7.5.149

        Performance and stability improvements on all platforms.


2019-03-30: Version 7.5.148

        Performance and stability improvements on all platforms.


2019-03-29: Version 7.5.147

        Performance and stability improvements on all platforms.


2019-03-29: Version 7.5.146

        Performance and stability improvements on all platforms.


2019-03-29: Version 7.5.145

        Performance and stability improvements on all platforms.


2019-03-29: Version 7.5.144

        Performance and stability improvements on all platforms.


2019-03-29: Version 7.5.143

        Performance and stability improvements on all platforms.


2019-03-29: Version 7.5.142

        Performance and stability improvements on all platforms.


2019-03-29: Version 7.5.141

        Performance and stability improvements on all platforms.


2019-03-28: Version 7.5.140

        Performance and stability improvements on all platforms.


2019-03-28: Version 7.5.139

        Performance and stability improvements on all platforms.


2019-03-28: Version 7.5.138

        Performance and stability improvements on all platforms.


2019-03-28: Version 7.5.137

        Performance and stability improvements on all platforms.


2019-03-28: Version 7.5.136

        Performance and stability improvements on all platforms.


2019-03-28: Version 7.5.135

        Performance and stability improvements on all platforms.


2019-03-28: Version 7.5.134

        Performance and stability improvements on all platforms.


2019-03-28: Version 7.5.133

        Performance and stability improvements on all platforms.


2019-03-28: Version 7.5.132

        Performance and stability improvements on all platforms.


2019-03-28: Version 7.5.131

        Performance and stability improvements on all platforms.


2019-03-27: Version 7.5.130

        Performance and stability improvements on all platforms.


2019-03-27: Version 7.5.129

        Performance and stability improvements on all platforms.


2019-03-27: Version 7.5.128

        Performance and stability improvements on all platforms.


2019-03-27: Version 7.5.127

        Performance and stability improvements on all platforms.


2019-03-27: Version 7.5.126

        Performance and stability improvements on all platforms.


2019-03-27: Version 7.5.125

        Performance and stability improvements on all platforms.


2019-03-27: Version 7.5.124

        Performance and stability improvements on all platforms.


2019-03-27: Version 7.5.123

        Performance and stability improvements on all platforms.


2019-03-26: Version 7.5.122

        Performance and stability improvements on all platforms.


2019-03-26: Version 7.5.121

        Performance and stability improvements on all platforms.


2019-03-26: Version 7.5.120

        Performance and stability improvements on all platforms.


2019-03-26: Version 7.5.119

        Performance and stability improvements on all platforms.


2019-03-26: Version 7.5.118

        Performance and stability improvements on all platforms.


2019-03-26: Version 7.5.117

        Performance and stability improvements on all platforms.


2019-03-26: Version 7.5.116

        Performance and stability improvements on all platforms.


2019-03-25: Version 7.5.115

        Performance and stability improvements on all platforms.


2019-03-25: Version 7.5.114

        Performance and stability improvements on all platforms.


2019-03-25: Version 7.5.113

        Performance and stability improvements on all platforms.


2019-03-25: Version 7.5.112

        Performance and stability improvements on all platforms.


2019-03-25: Version 7.5.111

        Performance and stability improvements on all platforms.


2019-03-25: Version 7.5.110

        Performance and stability improvements on all platforms.


2019-03-25: Version 7.5.109

        Performance and stability improvements on all platforms.


2019-03-25: Version 7.5.108

        Performance and stability improvements on all platforms.


2019-03-25: Version 7.5.107

        Performance and stability improvements on all platforms.


2019-03-25: Version 7.5.106

        Performance and stability improvements on all platforms.


2019-03-25: Version 7.5.105

        Performance and stability improvements on all platforms.


2019-03-25: Version 7.5.104

        Performance and stability improvements on all platforms.


2019-03-24: Version 7.5.103

        Performance and stability improvements on all platforms.


2019-03-24: Version 7.5.102

        Performance and stability improvements on all platforms.


2019-03-24: Version 7.5.101

        Performance and stability improvements on all platforms.


2019-03-22: Version 7.5.100

        Performance and stability improvements on all platforms.


2019-03-22: Version 7.5.99

        Performance and stability improvements on all platforms.


2019-03-22: Version 7.5.98

        Performance and stability improvements on all platforms.


2019-03-22: Version 7.5.97

        Performance and stability improvements on all platforms.


2019-03-22: Version 7.5.96

        Performance and stability improvements on all platforms.


2019-03-22: Version 7.5.95

        Performance and stability improvements on all platforms.


2019-03-22: Version 7.5.94

        Performance and stability improvements on all platforms.


2019-03-22: Version 7.5.93

        Performance and stability improvements on all platforms.


2019-03-22: Version 7.5.92

        Performance and stability improvements on all platforms.


2019-03-22: Version 7.5.91

        Performance and stability improvements on all platforms.


2019-03-22: Version 7.5.90

        Performance and stability improvements on all platforms.


2019-03-21: Version 7.5.89

        Performance and stability improvements on all platforms.


2019-03-21: Version 7.5.88

        Performance and stability improvements on all platforms.


2019-03-21: Version 7.5.87

        Performance and stability improvements on all platforms.


2019-03-21: Version 7.5.86

        Performance and stability improvements on all platforms.


2019-03-21: Version 7.5.85

        Performance and stability improvements on all platforms.


2019-03-20: Version 7.5.84

        Performance and stability improvements on all platforms.


2019-03-20: Version 7.5.83

        Performance and stability improvements on all platforms.


2019-03-20: Version 7.5.82

        Performance and stability improvements on all platforms.


2019-03-20: Version 7.5.81

        Performance and stability improvements on all platforms.


2019-03-20: Version 7.5.80

        Performance and stability improvements on all platforms.


2019-03-19: Version 7.5.79

        Performance and stability improvements on all platforms.


2019-03-19: Version 7.5.78

        Performance and stability improvements on all platforms.


2019-03-19: Version 7.5.77

        Performance and stability improvements on all platforms.


2019-03-19: Version 7.5.76

        Performance and stability improvements on all platforms.


2019-03-19: Version 7.5.75

        Performance and stability improvements on all platforms.


2019-03-19: Version 7.5.74

        Performance and stability improvements on all platforms.


2019-03-19: Version 7.5.73

        Performance and stability improvements on all platforms.


2019-03-19: Version 7.5.72

        Performance and stability improvements on all platforms.


2019-03-19: Version 7.5.71

        Performance and stability improvements on all platforms.


2019-03-19: Version 7.5.70

        Performance and stability improvements on all platforms.


2019-03-18: Version 7.5.69

        Performance and stability improvements on all platforms.


2019-03-18: Version 7.5.68

        Performance and stability improvements on all platforms.


2019-03-18: Version 7.5.67

        Performance and stability improvements on all platforms.


2019-03-18: Version 7.5.66

        Performance and stability improvements on all platforms.


2019-03-18: Version 7.5.65

        Performance and stability improvements on all platforms.


2019-03-18: Version 7.5.64

        Performance and stability improvements on all platforms.


2019-03-18: Version 7.5.63

        Performance and stability improvements on all platforms.


2019-03-18: Version 7.5.62

        Performance and stability improvements on all platforms.


2019-03-18: Version 7.5.61

        Performance and stability improvements on all platforms.


2019-03-18: Version 7.5.60

        Performance and stability improvements on all platforms.


2019-03-16: Version 7.5.59

        Performance and stability improvements on all platforms.


2019-03-16: Version 7.5.58

        Performance and stability improvements on all platforms.


2019-03-15: Version 7.5.57

        Performance and stability improvements on all platforms.


2019-03-15: Version 7.5.56

        Performance and stability improvements on all platforms.


2019-03-15: Version 7.5.55

        Performance and stability improvements on all platforms.


2019-03-15: Version 7.5.54

        Performance and stability improvements on all platforms.


2019-03-15: Version 7.5.53

        Performance and stability improvements on all platforms.


2019-03-15: Version 7.5.52

        Performance and stability improvements on all platforms.


2019-03-15: Version 7.5.51

        Performance and stability improvements on all platforms.


2019-03-14: Version 7.5.50

        Performance and stability improvements on all platforms.


2019-03-14: Version 7.5.49

        Performance and stability improvements on all platforms.


2019-03-14: Version 7.5.48

        Performance and stability improvements on all platforms.


2019-03-14: Version 7.5.47

        Performance and stability improvements on all platforms.


2019-03-14: Version 7.5.46

        Performance and stability improvements on all platforms.


2019-03-14: Version 7.5.45

        Performance and stability improvements on all platforms.


2019-03-14: Version 7.5.44

        Performance and stability improvements on all platforms.


2019-03-14: Version 7.5.43

        Performance and stability improvements on all platforms.


2019-03-14: Version 7.5.42

        Performance and stability improvements on all platforms.


2019-03-14: Version 7.5.41

        Performance and stability improvements on all platforms.


2019-03-14: Version 7.5.40

        Performance and stability improvements on all platforms.


2019-03-14: Version 7.5.39

        Performance and stability improvements on all platforms.


2019-03-14: Version 7.5.38

        Performance and stability improvements on all platforms.


2019-03-13: Version 7.5.37

        Performance and stability improvements on all platforms.


2019-03-13: Version 7.5.36

        Performance and stability improvements on all platforms.


2019-03-13: Version 7.5.35

        Performance and stability improvements on all platforms.


2019-03-13: Version 7.5.34

        Performance and stability improvements on all platforms.


2019-03-13: Version 7.5.33

        Performance and stability improvements on all platforms.


2019-03-13: Version 7.5.32

        Performance and stability improvements on all platforms.


2019-03-13: Version 7.5.31

        Performance and stability improvements on all platforms.


2019-03-13: Version 7.5.30

        Performance and stability improvements on all platforms.


2019-03-13: Version 7.5.29

        Performance and stability improvements on all platforms.


2019-03-13: Version 7.5.28

        Performance and stability improvements on all platforms.


2019-03-13: Version 7.5.27

        Performance and stability improvements on all platforms.


2019-03-13: Version 7.5.26

        Performance and stability improvements on all platforms.


2019-03-13: Version 7.5.25

        Performance and stability improvements on all platforms.


2019-03-13: Version 7.5.24

        Performance and stability improvements on all platforms.


2019-03-12: Version 7.5.23

        Performance and stability improvements on all platforms.


2019-03-12: Version 7.5.22

        Performance and stability improvements on all platforms.


2019-03-12: Version 7.5.21

        Performance and stability improvements on all platforms.


2019-03-12: Version 7.5.20

        Performance and stability improvements on all platforms.


2019-03-12: Version 7.5.19

        Performance and stability improvements on all platforms.


2019-03-12: Version 7.5.18

        Performance and stability improvements on all platforms.


2019-03-12: Version 7.5.17

        Performance and stability improvements on all platforms.


2019-03-11: Version 7.5.16

        Performance and stability improvements on all platforms.


2019-03-11: Version 7.5.15

        Performance and stability improvements on all platforms.


2019-03-11: Version 7.5.14

        Performance and stability improvements on all platforms.


2019-03-11: Version 7.5.13

        Performance and stability improvements on all platforms.


2019-03-11: Version 7.5.12

        Performance and stability improvements on all platforms.


2019-03-11: Version 7.5.11

        Performance and stability improvements on all platforms.


2019-03-09: Version 7.5.10

        Performance and stability improvements on all platforms.


2019-03-09: Version 7.5.9

        Performance and stability improvements on all platforms.


2019-03-09: Version 7.5.8

        Performance and stability improvements on all platforms.


2019-03-08: Version 7.5.7

        Performance and stability improvements on all platforms.


2019-03-08: Version 7.5.6

        Performance and stability improvements on all platforms.


2019-03-08: Version 7.5.5

        Performance and stability improvements on all platforms.


2019-03-08: Version 7.5.4

        Performance and stability improvements on all platforms.


2019-03-08: Version 7.5.3

        Performance and stability improvements on all platforms.


2019-03-08: Version 7.5.2

        Performance and stability improvements on all platforms.


2019-03-08: Version 7.5.1

        Performance and stability improvements on all platforms.


2019-03-07: Version 7.4.301

        Performance and stability improvements on all platforms.


2019-03-07: Version 7.4.300

        Performance and stability improvements on all platforms.


2019-03-06: Version 7.4.299

        Performance and stability improvements on all platforms.


2019-03-06: Version 7.4.298

        Performance and stability improvements on all platforms.


2019-03-06: Version 7.4.297

        Performance and stability improvements on all platforms.


2019-03-06: Version 7.4.296

        Performance and stability improvements on all platforms.


2019-03-06: Version 7.4.295

        Performance and stability improvements on all platforms.


2019-03-06: Version 7.4.294

        Performance and stability improvements on all platforms.


2019-03-06: Version 7.4.293

        Performance and stability improvements on all platforms.


2019-03-06: Version 7.4.292

        Performance and stability improvements on all platforms.


2019-03-06: Version 7.4.291

        Performance and stability improvements on all platforms.


2019-03-06: Version 7.4.290

        Performance and stability improvements on all platforms.


2019-03-06: Version 7.4.289

        Performance and stability improvements on all platforms.


2019-03-05: Version 7.4.288

        Performance and stability improvements on all platforms.


2019-03-05: Version 7.4.287

        Performance and stability improvements on all platforms.


2019-03-05: Version 7.4.286

        Performance and stability improvements on all platforms.


2019-03-05: Version 7.4.285

        Performance and stability improvements on all platforms.


2019-03-05: Version 7.4.284

        Performance and stability improvements on all platforms.


2019-03-05: Version 7.4.283

        Performance and stability improvements on all platforms.


2019-03-05: Version 7.4.282

        Performance and stability improvements on all platforms.


2019-03-04: Version 7.4.281

        Performance and stability improvements on all platforms.


2019-03-04: Version 7.4.280

        Performance and stability improvements on all platforms.


2019-03-04: Version 7.4.279

        Performance and stability improvements on all platforms.


2019-03-04: Version 7.4.278

        Performance and stability improvements on all platforms.


2019-03-04: Version 7.4.277

        Performance and stability improvements on all platforms.


2019-03-04: Version 7.4.276

        Performance and stability improvements on all platforms.


2019-03-04: Version 7.4.275

        Performance and stability improvements on all platforms.


2019-03-04: Version 7.4.274

        Performance and stability improvements on all platforms.


2019-03-04: Version 7.4.273

        Performance and stability improvements on all platforms.


2019-03-04: Version 7.4.272

        Performance and stability improvements on all platforms.


2019-03-04: Version 7.4.271

        Performance and stability improvements on all platforms.


2019-03-03: Version 7.4.270

        Performance and stability improvements on all platforms.


2019-03-02: Version 7.4.269

        Performance and stability improvements on all platforms.


2019-03-01: Version 7.4.268

        Performance and stability improvements on all platforms.


2019-03-01: Version 7.4.267

        Performance and stability improvements on all platforms.


2019-03-01: Version 7.4.266

        Performance and stability improvements on all platforms.


2019-03-01: Version 7.4.265

        Performance and stability improvements on all platforms.


2019-03-01: Version 7.4.264

        Performance and stability improvements on all platforms.


2019-03-01: Version 7.4.263

        Performance and stability improvements on all platforms.


2019-03-01: Version 7.4.262

        Performance and stability improvements on all platforms.


2019-03-01: Version 7.4.261

        Performance and stability improvements on all platforms.


2019-03-01: Version 7.4.260

        Performance and stability improvements on all platforms.


2019-03-01: Version 7.4.259

        Performance and stability improvements on all platforms.


2019-02-28: Version 7.4.258

        Performance and stability improvements on all platforms.


2019-02-28: Version 7.4.257

        Performance and stability improvements on all platforms.


2019-02-28: Version 7.4.256

        Performance and stability improvements on all platforms.


2019-02-28: Version 7.4.255

        Performance and stability improvements on all platforms.


2019-02-28: Version 7.4.254

        Performance and stability improvements on all platforms.


2019-02-28: Version 7.4.253

        Performance and stability improvements on all platforms.


2019-02-28: Version 7.4.252

        Performance and stability improvements on all platforms.


2019-02-28: Version 7.4.251

        Performance and stability improvements on all platforms.


2019-02-28: Version 7.4.250

        Performance and stability improvements on all platforms.


2019-02-28: Version 7.4.249

        Performance and stability improvements on all platforms.


2019-02-28: Version 7.4.248

        Performance and stability improvements on all platforms.


2019-02-28: Version 7.4.247

        Performance and stability improvements on all platforms.


2019-02-28: Version 7.4.246

        Performance and stability improvements on all platforms.


2019-02-27: Version 7.4.245

        Performance and stability improvements on all platforms.


2019-02-27: Version 7.4.244

        Performance and stability improvements on all platforms.


2019-02-27: Version 7.4.243

        Performance and stability improvements on all platforms.


2019-02-27: Version 7.4.242

        Performance and stability improvements on all platforms.


2019-02-27: Version 7.4.241

        Performance and stability improvements on all platforms.


2019-02-27: Version 7.4.240

        Performance and stability improvements on all platforms.


2019-02-27: Version 7.4.239

        Performance and stability improvements on all platforms.


2019-02-27: Version 7.4.238

        Performance and stability improvements on all platforms.


2019-02-27: Version 7.4.237

        Performance and stability improvements on all platforms.


2019-02-27: Version 7.4.236

        Performance and stability improvements on all platforms.


2019-02-27: Version 7.4.235

        Performance and stability improvements on all platforms.


2019-02-27: Version 7.4.234

        Performance and stability improvements on all platforms.


2019-02-27: Version 7.4.233

        Performance and stability improvements on all platforms.


2019-02-27: Version 7.4.232

        Performance and stability improvements on all platforms.


2019-02-27: Version 7.4.231

        Performance and stability improvements on all platforms.


2019-02-26: Version 7.4.230

        Performance and stability improvements on all platforms.


2019-02-26: Version 7.4.229

        Performance and stability improvements on all platforms.


2019-02-26: Version 7.4.228

        Performance and stability improvements on all platforms.


2019-02-26: Version 7.4.227

        Performance and stability improvements on all platforms.


2019-02-26: Version 7.4.226

        Performance and stability improvements on all platforms.


2019-02-26: Version 7.4.225

        Performance and stability improvements on all platforms.


2019-02-26: Version 7.4.224

        Performance and stability improvements on all platforms.


2019-02-26: Version 7.4.223

        Performance and stability improvements on all platforms.


2019-02-26: Version 7.4.222

        Performance and stability improvements on all platforms.


2019-02-25: Version 7.4.221

        Performance and stability improvements on all platforms.


2019-02-25: Version 7.4.220

        Performance and stability improvements on all platforms.


2019-02-25: Version 7.4.219

        Performance and stability improvements on all platforms.


2019-02-25: Version 7.4.218

        Performance and stability improvements on all platforms.


2019-02-25: Version 7.4.217

        Performance and stability improvements on all platforms.


2019-02-25: Version 7.4.216

        Performance and stability improvements on all platforms.


2019-02-25: Version 7.4.215

        Performance and stability improvements on all platforms.


2019-02-25: Version 7.4.214

        Performance and stability improvements on all platforms.


2019-02-25: Version 7.4.213

        Performance and stability improvements on all platforms.


2019-02-25: Version 7.4.212

        Performance and stability improvements on all platforms.


2019-02-25: Version 7.4.211

        Performance and stability improvements on all platforms.


2019-02-23: Version 7.4.210

        Performance and stability improvements on all platforms.


2019-02-23: Version 7.4.209

        Performance and stability improvements on all platforms.


2019-02-22: Version 7.4.208

        Performance and stability improvements on all platforms.


2019-02-22: Version 7.4.207

        Performance and stability improvements on all platforms.


2019-02-22: Version 7.4.206

        Performance and stability improvements on all platforms.


2019-02-22: Version 7.4.205

        Performance and stability improvements on all platforms.


2019-02-22: Version 7.4.204

        Performance and stability improvements on all platforms.


2019-02-22: Version 7.4.203

        Performance and stability improvements on all platforms.


2019-02-22: Version 7.4.202

        Performance and stability improvements on all platforms.


2019-02-22: Version 7.4.201

        Performance and stability improvements on all platforms.


2019-02-22: Version 7.4.200

        Performance and stability improvements on all platforms.


2019-02-22: Version 7.4.199

        Performance and stability improvements on all platforms.


2019-02-22: Version 7.4.198

        Performance and stability improvements on all platforms.


2019-02-21: Version 7.4.197

        Performance and stability improvements on all platforms.


2019-02-18: Version 7.4.196

        Performance and stability improvements on all platforms.


2019-02-18: Version 7.4.195

        Performance and stability improvements on all platforms.


2019-02-18: Version 7.4.194

        Performance and stability improvements on all platforms.


2019-02-18: Version 7.4.193

        Performance and stability improvements on all platforms.


2019-02-18: Version 7.4.192

        Performance and stability improvements on all platforms.


2019-02-18: Version 7.4.191

        Performance and stability improvements on all platforms.


2019-02-18: Version 7.4.190

        Performance and stability improvements on all platforms.


2019-02-18: Version 7.4.189

        Performance and stability improvements on all platforms.


2019-02-18: Version 7.4.188

        Performance and stability improvements on all platforms.


2019-02-18: Version 7.4.187

        Performance and stability improvements on all platforms.


2019-02-15: Version 7.4.186

        Performance and stability improvements on all platforms.


2019-02-15: Version 7.4.185

        Performance and stability improvements on all platforms.


2019-02-15: Version 7.4.184

        Performance and stability improvements on all platforms.


2019-02-15: Version 7.4.183

        Performance and stability improvements on all platforms.


2019-02-15: Version 7.4.182

        Performance and stability improvements on all platforms.


2019-02-15: Version 7.4.181

        Performance and stability improvements on all platforms.


2019-02-15: Version 7.4.180

        Performance and stability improvements on all platforms.


2019-02-15: Version 7.4.179

        Performance and stability improvements on all platforms.


2019-02-15: Version 7.4.178

        Performance and stability improvements on all platforms.


2019-02-15: Version 7.4.177

        Performance and stability improvements on all platforms.


2019-02-15: Version 7.4.176

        Performance and stability improvements on all platforms.


2019-02-14: Version 7.4.175

        Performance and stability improvements on all platforms.


2019-02-14: Version 7.4.174

        Performance and stability improvements on all platforms.


2019-02-14: Version 7.4.173

        Performance and stability improvements on all platforms.


2019-02-14: Version 7.4.172

        Performance and stability improvements on all platforms.


2019-02-14: Version 7.4.171

        Performance and stability improvements on all platforms.


2019-02-14: Version 7.4.170

        Performance and stability improvements on all platforms.


2019-02-14: Version 7.4.169

        Performance and stability improvements on all platforms.


2019-02-14: Version 7.4.168

        Performance and stability improvements on all platforms.


2019-02-14: Version 7.4.167

        Performance and stability improvements on all platforms.


2019-02-13: Version 7.4.166

        Performance and stability improvements on all platforms.


2019-02-13: Version 7.4.165

        Performance and stability improvements on all platforms.


2019-02-13: Version 7.4.164

        Performance and stability improvements on all platforms.


2019-02-13: Version 7.4.163

        Performance and stability improvements on all platforms.


2019-02-13: Version 7.4.162

        Performance and stability improvements on all platforms.


2019-02-13: Version 7.4.161

        Performance and stability improvements on all platforms.


2019-02-13: Version 7.4.160

        Performance and stability improvements on all platforms.


2019-02-13: Version 7.4.159

        Performance and stability improvements on all platforms.


2019-02-13: Version 7.4.158

        Performance and stability improvements on all platforms.


2019-02-13: Version 7.4.157

        Performance and stability improvements on all platforms.


2019-02-13: Version 7.4.156

        Performance and stability improvements on all platforms.


2019-02-13: Version 7.4.155

        Performance and stability improvements on all platforms.


2019-02-13: Version 7.4.154

        Performance and stability improvements on all platforms.


2019-02-12: Version 7.4.153

        Performance and stability improvements on all platforms.


2019-02-12: Version 7.4.152

        Performance and stability improvements on all platforms.


2019-02-12: Version 7.4.151

        Performance and stability improvements on all platforms.


2019-02-12: Version 7.4.150

        Performance and stability improvements on all platforms.


2019-02-12: Version 7.4.149

        Performance and stability improvements on all platforms.


2019-02-12: Version 7.4.148

        Performance and stability improvements on all platforms.


2019-02-12: Version 7.4.147

        Performance and stability improvements on all platforms.


2019-02-12: Version 7.4.146

        Performance and stability improvements on all platforms.


2019-02-12: Version 7.4.145

        Performance and stability improvements on all platforms.


2019-02-12: Version 7.4.144

        Performance and stability improvements on all platforms.


2019-02-12: Version 7.4.143

        Performance and stability improvements on all platforms.


2019-02-12: Version 7.4.142

        Performance and stability improvements on all platforms.


2019-02-12: Version 7.4.141

        Performance and stability improvements on all platforms.


2019-02-11: Version 7.4.140

        Performance and stability improvements on all platforms.


2019-02-11: Version 7.4.139

        Performance and stability improvements on all platforms.


2019-02-11: Version 7.4.138

        Performance and stability improvements on all platforms.


2019-02-11: Version 7.4.137

        Performance and stability improvements on all platforms.


2019-02-11: Version 7.4.136

        Performance and stability improvements on all platforms.


2019-02-11: Version 7.4.135

        Performance and stability improvements on all platforms.


2019-02-11: Version 7.4.134

        Performance and stability improvements on all platforms.


2019-02-11: Version 7.4.133

        Performance and stability improvements on all platforms.


2019-02-11: Version 7.4.132

        Performance and stability improvements on all platforms.


2019-02-11: Version 7.4.131

        Performance and stability improvements on all platforms.


2019-02-09: Version 7.4.130

        Performance and stability improvements on all platforms.


2019-02-09: Version 7.4.129

        Performance and stability improvements on all platforms.


2019-02-09: Version 7.4.128

        Performance and stability improvements on all platforms.


2019-02-09: Version 7.4.127

        Performance and stability improvements on all platforms.


2019-02-09: Version 7.4.126

        Performance and stability improvements on all platforms.


2019-02-09: Version 7.4.125

        Performance and stability improvements on all platforms.


2019-02-09: Version 7.4.124

        Performance and stability improvements on all platforms.


2019-02-08: Version 7.4.123

        Performance and stability improvements on all platforms.


2019-02-08: Version 7.4.122

        Performance and stability improvements on all platforms.


2019-02-08: Version 7.4.121

        Performance and stability improvements on all platforms.


2019-02-08: Version 7.4.120

        Performance and stability improvements on all platforms.


2019-02-08: Version 7.4.119

        Performance and stability improvements on all platforms.


2019-02-08: Version 7.4.118

        Performance and stability improvements on all platforms.


2019-02-08: Version 7.4.117

        Performance and stability improvements on all platforms.


2019-02-08: Version 7.4.116

        Performance and stability improvements on all platforms.


2019-02-08: Version 7.4.115

        Performance and stability improvements on all platforms.


2019-02-08: Version 7.4.114

        Performance and stability improvements on all platforms.


2019-02-08: Version 7.4.113

        Performance and stability improvements on all platforms.


2019-02-08: Version 7.4.112

        Performance and stability improvements on all platforms.


2019-02-08: Version 7.4.111

        Performance and stability improvements on all platforms.


2019-02-07: Version 7.4.110

        Performance and stability improvements on all platforms.


2019-02-07: Version 7.4.109

        Performance and stability improvements on all platforms.


2019-02-07: Version 7.4.108

        Performance and stability improvements on all platforms.


2019-02-07: Version 7.4.107

        Performance and stability improvements on all platforms.


2019-02-07: Version 7.4.106

        Performance and stability improvements on all platforms.


2019-02-07: Version 7.4.105

        Performance and stability improvements on all platforms.


2019-02-07: Version 7.4.104

        Performance and stability improvements on all platforms.


2019-02-07: Version 7.4.103

        Performance and stability improvements on all platforms.


2019-02-07: Version 7.4.102

        Performance and stability improvements on all platforms.


2019-02-07: Version 7.4.101

        Performance and stability improvements on all platforms.


2019-02-06: Version 7.4.100

        Performance and stability improvements on all platforms.


2019-02-06: Version 7.4.99

        Performance and stability improvements on all platforms.


2019-02-06: Version 7.4.98

        Performance and stability improvements on all platforms.


2019-02-06: Version 7.4.97

        Performance and stability improvements on all platforms.


2019-02-06: Version 7.4.96

        Performance and stability improvements on all platforms.


2019-02-06: Version 7.4.95

        Performance and stability improvements on all platforms.


2019-02-06: Version 7.4.94

        Performance and stability improvements on all platforms.


2019-02-06: Version 7.4.93

        Performance and stability improvements on all platforms.


2019-02-06: Version 7.4.92

        Performance and stability improvements on all platforms.


2019-02-06: Version 7.4.91

        Performance and stability improvements on all platforms.


2019-02-06: Version 7.4.90

        Performance and stability improvements on all platforms.


2019-02-06: Version 7.4.89

        Performance and stability improvements on all platforms.


2019-02-06: Version 7.4.88

        Performance and stability improvements on all platforms.


2019-02-06: Version 7.4.87

        Performance and stability improvements on all platforms.


2019-02-06: Version 7.4.86

        Performance and stability improvements on all platforms.


2019-02-05: Version 7.4.85

        Performance and stability improvements on all platforms.


2019-02-05: Version 7.4.84

        Performance and stability improvements on all platforms.


2019-02-05: Version 7.4.83

        Performance and stability improvements on all platforms.


2019-02-05: Version 7.4.82

        Performance and stability improvements on all platforms.


2019-02-05: Version 7.4.81

        Performance and stability improvements on all platforms.


2019-02-05: Version 7.4.80

        Performance and stability improvements on all platforms.


2019-02-05: Version 7.4.79

        Performance and stability improvements on all platforms.


2019-02-05: Version 7.4.78

        Performance and stability improvements on all platforms.


2019-02-04: Version 7.4.77

        Performance and stability improvements on all platforms.


2019-02-04: Version 7.4.76

        Performance and stability improvements on all platforms.


2019-02-04: Version 7.4.75

        Performance and stability improvements on all platforms.


2019-02-04: Version 7.4.74

        Performance and stability improvements on all platforms.


2019-02-04: Version 7.4.73

        Performance and stability improvements on all platforms.


2019-02-04: Version 7.4.72

        Performance and stability improvements on all platforms.


2019-02-04: Version 7.4.71

        Performance and stability improvements on all platforms.


2019-02-04: Version 7.4.70

        Performance and stability improvements on all platforms.


2019-02-04: Version 7.4.69

        Performance and stability improvements on all platforms.


2019-02-04: Version 7.4.68

        Performance and stability improvements on all platforms.


2019-02-04: Version 7.4.67

        Performance and stability improvements on all platforms.


2019-02-04: Version 7.4.66

        Performance and stability improvements on all platforms.


2019-02-04: Version 7.4.65

        Performance and stability improvements on all platforms.


2019-02-04: Version 7.4.64

        Performance and stability improvements on all platforms.


2019-02-04: Version 7.4.63

        Performance and stability improvements on all platforms.


2019-02-04: Version 7.4.62

        Performance and stability improvements on all platforms.


2019-02-04: Version 7.4.61

        Performance and stability improvements on all platforms.


2019-02-04: Version 7.4.60

        Performance and stability improvements on all platforms.


2019-02-03: Version 7.4.59

        Performance and stability improvements on all platforms.


2019-02-03: Version 7.4.58

        Performance and stability improvements on all platforms.


2019-02-02: Version 7.4.57

        Performance and stability improvements on all platforms.


2019-02-02: Version 7.4.56

        Performance and stability improvements on all platforms.


2019-02-01: Version 7.4.55

        Performance and stability improvements on all platforms.


2019-02-01: Version 7.4.54

        Performance and stability improvements on all platforms.


2019-02-01: Version 7.4.53

        Performance and stability improvements on all platforms.


2019-02-01: Version 7.4.52

        Performance and stability improvements on all platforms.


2019-02-01: Version 7.4.51

        Performance and stability improvements on all platforms.


2019-02-01: Version 7.4.50

        Performance and stability improvements on all platforms.


2019-02-01: Version 7.4.49

        Performance and stability improvements on all platforms.


2019-02-01: Version 7.4.48

        Performance and stability improvements on all platforms.


2019-02-01: Version 7.4.47

        Performance and stability improvements on all platforms.


2019-01-31: Version 7.4.46

        Performance and stability improvements on all platforms.


2019-01-31: Version 7.4.45

        Performance and stability improvements on all platforms.


2019-01-31: Version 7.4.44

        Performance and stability improvements on all platforms.


2019-01-31: Version 7.4.43

        Performance and stability improvements on all platforms.


2019-01-31: Version 7.4.42

        Performance and stability improvements on all platforms.


2019-01-30: Version 7.4.41

        Performance and stability improvements on all platforms.


2019-01-30: Version 7.4.40

        Performance and stability improvements on all platforms.


2019-01-30: Version 7.4.39

        Performance and stability improvements on all platforms.


2019-01-30: Version 7.4.38

        Performance and stability improvements on all platforms.


2019-01-30: Version 7.4.37

        Performance and stability improvements on all platforms.


2019-01-30: Version 7.4.36

        Performance and stability improvements on all platforms.


2019-01-30: Version 7.4.35

        Performance and stability improvements on all platforms.


2019-01-30: Version 7.4.34

        Performance and stability improvements on all platforms.


2019-01-30: Version 7.4.33

        Performance and stability improvements on all platforms.


2019-01-30: Version 7.4.32

        Performance and stability improvements on all platforms.


2019-01-30: Version 7.4.31

        Performance and stability improvements on all platforms.


2019-01-29: Version 7.4.30

        Performance and stability improvements on all platforms.


2019-01-29: Version 7.4.29

        Performance and stability improvements on all platforms.


2019-01-29: Version 7.4.28

        Performance and stability improvements on all platforms.


2019-01-29: Version 7.4.27

        Performance and stability improvements on all platforms.


2019-01-29: Version 7.4.26

        Performance and stability improvements on all platforms.


2019-01-29: Version 7.4.25

        Performance and stability improvements on all platforms.


2019-01-29: Version 7.4.24

        Performance and stability improvements on all platforms.


2019-01-29: Version 7.4.23

        Performance and stability improvements on all platforms.


2019-01-29: Version 7.4.22

        Performance and stability improvements on all platforms.


2019-01-29: Version 7.4.21

        Performance and stability improvements on all platforms.


2019-01-29: Version 7.4.20

        Performance and stability improvements on all platforms.


2019-01-29: Version 7.4.19

        Performance and stability improvements on all platforms.


2019-01-29: Version 7.4.18

        Performance and stability improvements on all platforms.


2019-01-29: Version 7.4.17

        Performance and stability improvements on all platforms.


2019-01-29: Version 7.4.16

        Performance and stability improvements on all platforms.


2019-01-29: Version 7.4.15

        Performance and stability improvements on all platforms.


2019-01-29: Version 7.4.14

        Performance and stability improvements on all platforms.


2019-01-29: Version 7.4.13

        Performance and stability improvements on all platforms.


2019-01-28: Version 7.4.12

        Performance and stability improvements on all platforms.


2019-01-28: Version 7.4.11

        Performance and stability improvements on all platforms.


2019-01-28: Version 7.4.10

        Performance and stability improvements on all platforms.


2019-01-28: Version 7.4.9

        Performance and stability improvements on all platforms.


2019-01-28: Version 7.4.8

        Performance and stability improvements on all platforms.


2019-01-28: Version 7.4.7

        Performance and stability improvements on all platforms.


2019-01-28: Version 7.4.6

        Performance and stability improvements on all platforms.


2019-01-27: Version 7.4.5

        Performance and stability improvements on all platforms.


2019-01-27: Version 7.4.4

        Performance and stability improvements on all platforms.


2019-01-26: Version 7.4.3

        Performance and stability improvements on all platforms.


2019-01-26: Version 7.4.2

        Performance and stability improvements on all platforms.


2019-01-26: Version 7.4.1

        Performance and stability improvements on all platforms.


2019-01-23: Version 7.3.495

        Performance and stability improvements on all platforms.


2019-01-23: Version 7.3.494

        Performance and stability improvements on all platforms.


2019-01-23: Version 7.3.493

        Performance and stability improvements on all platforms.


2019-01-23: Version 7.3.492

        Performance and stability improvements on all platforms.


2019-01-23: Version 7.3.491

        Performance and stability improvements on all platforms.


2019-01-23: Version 7.3.490

        Performance and stability improvements on all platforms.


2019-01-23: Version 7.3.489

        Performance and stability improvements on all platforms.


2019-01-23: Version 7.3.488

        Performance and stability improvements on all platforms.


2019-01-22: Version 7.3.487

        Performance and stability improvements on all platforms.


2019-01-22: Version 7.3.486

        Performance and stability improvements on all platforms.


2019-01-22: Version 7.3.485

        Performance and stability improvements on all platforms.


2019-01-22: Version 7.3.484

        Performance and stability improvements on all platforms.


2019-01-22: Version 7.3.483

        Performance and stability improvements on all platforms.


2019-01-22: Version 7.3.482

        Performance and stability improvements on all platforms.


2019-01-22: Version 7.3.481

        Performance and stability improvements on all platforms.


2019-01-22: Version 7.3.480

        Performance and stability improvements on all platforms.


2019-01-22: Version 7.3.479

        Performance and stability improvements on all platforms.


2019-01-22: Version 7.3.478

        Performance and stability improvements on all platforms.


2019-01-22: Version 7.3.477

        Performance and stability improvements on all platforms.


2019-01-22: Version 7.3.476

        Performance and stability improvements on all platforms.


2019-01-22: Version 7.3.475

        Performance and stability improvements on all platforms.


2019-01-22: Version 7.3.474

        Performance and stability improvements on all platforms.


2019-01-22: Version 7.3.473

        Performance and stability improvements on all platforms.


2019-01-22: Version 7.3.472

        Performance and stability improvements on all platforms.


2019-01-21: Version 7.3.471

        Performance and stability improvements on all platforms.


2019-01-21: Version 7.3.470

        Performance and stability improvements on all platforms.


2019-01-21: Version 7.3.469

        Performance and stability improvements on all platforms.


2019-01-21: Version 7.3.468

        Performance and stability improvements on all platforms.


2019-01-21: Version 7.3.467

        Performance and stability improvements on all platforms.


2019-01-21: Version 7.3.466

        Performance and stability improvements on all platforms.


2019-01-21: Version 7.3.465

        Performance and stability improvements on all platforms.


2019-01-21: Version 7.3.464

        Performance and stability improvements on all platforms.


2019-01-21: Version 7.3.463

        Performance and stability improvements on all platforms.


2019-01-21: Version 7.3.462

        Performance and stability improvements on all platforms.


2019-01-21: Version 7.3.461

        Performance and stability improvements on all platforms.


2019-01-21: Version 7.3.460

        Performance and stability improvements on all platforms.


2019-01-21: Version 7.3.459

        Performance and stability improvements on all platforms.


2019-01-21: Version 7.3.458

        Performance and stability improvements on all platforms.


2019-01-21: Version 7.3.457

        Performance and stability improvements on all platforms.


2019-01-21: Version 7.3.456

        Performance and stability improvements on all platforms.


2019-01-21: Version 7.3.455

        Performance and stability improvements on all platforms.


2019-01-21: Version 7.3.454

        Performance and stability improvements on all platforms.


2019-01-21: Version 7.3.453

        Performance and stability improvements on all platforms.


2019-01-21: Version 7.3.452

        Performance and stability improvements on all platforms.


2019-01-18: Version 7.3.451

        Performance and stability improvements on all platforms.


2019-01-18: Version 7.3.450

        Performance and stability improvements on all platforms.


2019-01-18: Version 7.3.449

        Performance and stability improvements on all platforms.


2019-01-18: Version 7.3.448

        Performance and stability improvements on all platforms.


2019-01-18: Version 7.3.447

        Performance and stability improvements on all platforms.


2019-01-18: Version 7.3.446

        Performance and stability improvements on all platforms.


2019-01-18: Version 7.3.445

        Performance and stability improvements on all platforms.


2019-01-18: Version 7.3.444

        Performance and stability improvements on all platforms.


2019-01-18: Version 7.3.443

        Performance and stability improvements on all platforms.


2019-01-18: Version 7.3.442

        Performance and stability improvements on all platforms.


2019-01-18: Version 7.3.441

        Performance and stability improvements on all platforms.


2019-01-18: Version 7.3.440

        Performance and stability improvements on all platforms.


2019-01-18: Version 7.3.439

        Performance and stability improvements on all platforms.


2019-01-17: Version 7.3.438

        Performance and stability improvements on all platforms.


2019-01-17: Version 7.3.437

        Performance and stability improvements on all platforms.


2019-01-17: Version 7.3.436

        Performance and stability improvements on all platforms.


2019-01-17: Version 7.3.435

        Performance and stability improvements on all platforms.


2019-01-17: Version 7.3.434

        Performance and stability improvements on all platforms.


2019-01-17: Version 7.3.433

        Performance and stability improvements on all platforms.


2019-01-17: Version 7.3.432

        Performance and stability improvements on all platforms.


2019-01-17: Version 7.3.431

        Performance and stability improvements on all platforms.


2019-01-17: Version 7.3.430

        Performance and stability improvements on all platforms.


2019-01-17: Version 7.3.429

        Performance and stability improvements on all platforms.


2019-01-16: Version 7.3.428

        Performance and stability improvements on all platforms.


2019-01-16: Version 7.3.427

        Performance and stability improvements on all platforms.


2019-01-16: Version 7.3.426

        Performance and stability improvements on all platforms.


2019-01-16: Version 7.3.425

        Performance and stability improvements on all platforms.


2019-01-16: Version 7.3.424

        Performance and stability improvements on all platforms.


2019-01-16: Version 7.3.423

        Performance and stability improvements on all platforms.


2019-01-16: Version 7.3.422

        Performance and stability improvements on all platforms.


2019-01-16: Version 7.3.421

        Performance and stability improvements on all platforms.


2019-01-16: Version 7.3.420

        Performance and stability improvements on all platforms.


2019-01-16: Version 7.3.419

        Performance and stability improvements on all platforms.


2019-01-16: Version 7.3.418

        Performance and stability improvements on all platforms.


2019-01-16: Version 7.3.417

        Performance and stability improvements on all platforms.


2019-01-16: Version 7.3.416

        Performance and stability improvements on all platforms.


2019-01-16: Version 7.3.415

        Performance and stability improvements on all platforms.


2019-01-16: Version 7.3.414

        Performance and stability improvements on all platforms.


2019-01-16: Version 7.3.413

        Performance and stability improvements on all platforms.


2019-01-15: Version 7.3.412

        Performance and stability improvements on all platforms.


2019-01-15: Version 7.3.411

        Performance and stability improvements on all platforms.


2019-01-15: Version 7.3.410

        Performance and stability improvements on all platforms.


2019-01-15: Version 7.3.409

        Performance and stability improvements on all platforms.


2019-01-15: Version 7.3.408

        Performance and stability improvements on all platforms.


2019-01-15: Version 7.3.407

        Performance and stability improvements on all platforms.


2019-01-15: Version 7.3.406

        Performance and stability improvements on all platforms.


2019-01-15: Version 7.3.405

        Performance and stability improvements on all platforms.


2019-01-15: Version 7.3.404

        Performance and stability improvements on all platforms.


2019-01-15: Version 7.3.403

        Performance and stability improvements on all platforms.


2019-01-15: Version 7.3.402

        Performance and stability improvements on all platforms.


2019-01-15: Version 7.3.401

        Performance and stability improvements on all platforms.


2019-01-15: Version 7.3.400

        Performance and stability improvements on all platforms.


2019-01-14: Version 7.3.399

        Performance and stability improvements on all platforms.


2019-01-14: Version 7.3.398

        Performance and stability improvements on all platforms.


2019-01-14: Version 7.3.397

        Performance and stability improvements on all platforms.


2019-01-14: Version 7.3.396

        Performance and stability improvements on all platforms.


2019-01-14: Version 7.3.395

        Performance and stability improvements on all platforms.


2019-01-14: Version 7.3.394

        Performance and stability improvements on all platforms.


2019-01-14: Version 7.3.393

        Performance and stability improvements on all platforms.


2019-01-14: Version 7.3.392

        Performance and stability improvements on all platforms.


2019-01-14: Version 7.3.391

        Performance and stability improvements on all platforms.


2019-01-14: Version 7.3.390

        Performance and stability improvements on all platforms.


2019-01-14: Version 7.3.389

        Performance and stability improvements on all platforms.


2019-01-14: Version 7.3.388

        Performance and stability improvements on all platforms.


2019-01-14: Version 7.3.387

        Performance and stability improvements on all platforms.


2019-01-14: Version 7.3.386

        Performance and stability improvements on all platforms.


2019-01-14: Version 7.3.385

        Performance and stability improvements on all platforms.


2019-01-14: Version 7.3.384

        Performance and stability improvements on all platforms.


2019-01-14: Version 7.3.383

        Performance and stability improvements on all platforms.


2019-01-14: Version 7.3.382

        Performance and stability improvements on all platforms.


2019-01-13: Version 7.3.381

        Performance and stability improvements on all platforms.


2019-01-12: Version 7.3.380

        Performance and stability improvements on all platforms.


2019-01-12: Version 7.3.379

        Performance and stability improvements on all platforms.


2019-01-12: Version 7.3.378

        Performance and stability improvements on all platforms.


2019-01-11: Version 7.3.377

        Performance and stability improvements on all platforms.


2019-01-11: Version 7.3.376

        Performance and stability improvements on all platforms.


2019-01-11: Version 7.3.375

        Performance and stability improvements on all platforms.


2019-01-11: Version 7.3.374

        Performance and stability improvements on all platforms.


2019-01-11: Version 7.3.373

        Performance and stability improvements on all platforms.


2019-01-11: Version 7.3.372

        Performance and stability improvements on all platforms.


2019-01-11: Version 7.3.371

        Performance and stability improvements on all platforms.


2019-01-11: Version 7.3.370

        Performance and stability improvements on all platforms.


2019-01-11: Version 7.3.369

        Performance and stability improvements on all platforms.


2019-01-11: Version 7.3.368

        Performance and stability improvements on all platforms.


2019-01-11: Version 7.3.367

        Performance and stability improvements on all platforms.


2019-01-11: Version 7.3.366

        Performance and stability improvements on all platforms.


2019-01-11: Version 7.3.365

        Performance and stability improvements on all platforms.


2019-01-11: Version 7.3.364

        Performance and stability improvements on all platforms.


2019-01-11: Version 7.3.363

        Performance and stability improvements on all platforms.


2019-01-11: Version 7.3.362

        Performance and stability improvements on all platforms.


2019-01-10: Version 7.3.361

        Performance and stability improvements on all platforms.


2019-01-10: Version 7.3.360

        Performance and stability improvements on all platforms.


2019-01-10: Version 7.3.359

        Performance and stability improvements on all platforms.


2019-01-10: Version 7.3.358

        Performance and stability improvements on all platforms.


2019-01-10: Version 7.3.357

        Performance and stability improvements on all platforms.


2019-01-10: Version 7.3.356

        Performance and stability improvements on all platforms.


2019-01-10: Version 7.3.355

        Performance and stability improvements on all platforms.


2019-01-09: Version 7.3.354

        Performance and stability improvements on all platforms.


2019-01-09: Version 7.3.353

        Performance and stability improvements on all platforms.


2019-01-09: Version 7.3.352

        Performance and stability improvements on all platforms.


2019-01-09: Version 7.3.351

        Performance and stability improvements on all platforms.


2019-01-09: Version 7.3.350

        Performance and stability improvements on all platforms.


2019-01-09: Version 7.3.349

        Performance and stability improvements on all platforms.


2019-01-08: Version 7.3.348

        Performance and stability improvements on all platforms.


2019-01-08: Version 7.3.347

        Performance and stability improvements on all platforms.


2019-01-08: Version 7.3.346

        Performance and stability improvements on all platforms.


2019-01-08: Version 7.3.345

        Performance and stability improvements on all platforms.


2019-01-08: Version 7.3.344

        Performance and stability improvements on all platforms.


2019-01-08: Version 7.3.343

        Performance and stability improvements on all platforms.


2019-01-08: Version 7.3.342

        Performance and stability improvements on all platforms.


2019-01-08: Version 7.3.341

        Performance and stability improvements on all platforms.


2019-01-08: Version 7.3.340

        Performance and stability improvements on all platforms.


2019-01-08: Version 7.3.339

        Performance and stability improvements on all platforms.


2019-01-08: Version 7.3.338

        Performance and stability improvements on all platforms.


2019-01-08: Version 7.3.337

        Performance and stability improvements on all platforms.


2019-01-08: Version 7.3.336

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.335

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.334

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.333

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.332

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.331

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.330

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.329

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.328

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.327

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.326

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.325

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.324

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.323

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.322

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.321

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.320

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.319

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.318

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.317

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.316

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.315

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.314

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.313

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.312

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.311

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.310

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.309

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.308

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.307

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.306

        Performance and stability improvements on all platforms.


2019-01-07: Version 7.3.305

        Performance and stability improvements on all platforms.


2019-01-06: Version 7.3.304

        Performance and stability improvements on all platforms.


2019-01-04: Version 7.3.303

        Performance and stability improvements on all platforms.


2019-01-04: Version 7.3.302

        Performance and stability improvements on all platforms.


2019-01-04: Version 7.3.301

        Performance and stability improvements on all platforms.


2019-01-04: Version 7.3.300

        Performance and stability improvements on all platforms.


2019-01-04: Version 7.3.299

        Performance and stability improvements on all platforms.


2019-01-04: Version 7.3.298

        Performance and stability improvements on all platforms.


2019-01-04: Version 7.3.297

        Performance and stability improvements on all platforms.


2019-01-04: Version 7.3.296

        Performance and stability improvements on all platforms.


2019-01-04: Version 7.3.295

        Performance and stability improvements on all platforms.


2019-01-04: Version 7.3.294

        Performance and stability improvements on all platforms.


2019-01-04: Version 7.3.293

        Performance and stability improvements on all platforms.


2019-01-04: Version 7.3.292

        Performance and stability improvements on all platforms.


2019-01-04: Version 7.3.291

        Performance and stability improvements on all platforms.


2019-01-04: Version 7.3.290

        Performance and stability improvements on all platforms.


2019-01-04: Version 7.3.289

        Performance and stability improvements on all platforms.


2019-01-04: Version 7.3.288

        Performance and stability improvements on all platforms.


2019-01-03: Version 7.3.287

        Performance and stability improvements on all platforms.


2019-01-03: Version 7.3.286

        Performance and stability improvements on all platforms.


2019-01-03: Version 7.3.285

        Performance and stability improvements on all platforms.


2019-01-03: Version 7.3.284

        Performance and stability improvements on all platforms.


2019-01-03: Version 7.3.283

        Performance and stability improvements on all platforms.


2019-01-03: Version 7.3.282

        Performance and stability improvements on all platforms.


2019-01-03: Version 7.3.281

        Performance and stability improvements on all platforms.


2019-01-03: Version 7.3.280

        Performance and stability improvements on all platforms.


2019-01-03: Version 7.3.279

        Performance and stability improvements on all platforms.


2019-01-03: Version 7.3.278

        Performance and stability improvements on all platforms.


2019-01-03: Version 7.3.277

        Performance and stability improvements on all platforms.


2019-01-03: Version 7.3.276

        Performance and stability improvements on all platforms.


2019-01-03: Version 7.3.275

        Performance and stability improvements on all platforms.


2019-01-03: Version 7.3.274

        Performance and stability improvements on all platforms.


2019-01-03: Version 7.3.273

        Performance and stability improvements on all platforms.


2019-01-03: Version 7.3.272

        Performance and stability improvements on all platforms.


2019-01-03: Version 7.3.271

        Performance and stability improvements on all platforms.


2019-01-02: Version 7.3.270

        Performance and stability improvements on all platforms.


2019-01-02: Version 7.3.269

        Performance and stability improvements on all platforms.


2019-01-02: Version 7.3.268

        Performance and stability improvements on all platforms.


2019-01-02: Version 7.3.267

        Performance and stability improvements on all platforms.


2019-01-02: Version 7.3.266

        Performance and stability improvements on all platforms.


2019-01-02: Version 7.3.265

        Performance and stability improvements on all platforms.


2019-01-02: Version 7.3.264

        Performance and stability improvements on all platforms.


2019-01-02: Version 7.3.263

        Performance and stability improvements on all platforms.


2019-01-02: Version 7.3.262

        Performance and stability improvements on all platforms.


2019-01-02: Version 7.3.261

        Performance and stability improvements on all platforms.


2019-01-01: Version 7.3.260

        Performance and stability improvements on all platforms.


2018-12-31: Version 7.3.259

        Performance and stability improvements on all platforms.


2018-12-31: Version 7.3.258

        Performance and stability improvements on all platforms.


2018-12-30: Version 7.3.257

        Performance and stability improvements on all platforms.


2018-12-29: Version 7.3.256

        Performance and stability improvements on all platforms.


2018-12-28: Version 7.3.255

        Performance and stability improvements on all platforms.


2018-12-28: Version 7.3.254

        Performance and stability improvements on all platforms.


2018-12-28: Version 7.3.253

        Performance and stability improvements on all platforms.


2018-12-28: Version 7.3.252

        Performance and stability improvements on all platforms.


2018-12-27: Version 7.3.251

        Performance and stability improvements on all platforms.


2018-12-27: Version 7.3.250

        Performance and stability improvements on all platforms.


2018-12-27: Version 7.3.249

        Performance and stability improvements on all platforms.


2018-12-27: Version 7.3.248

        Performance and stability improvements on all platforms.


2018-12-27: Version 7.3.247

        Performance and stability improvements on all platforms.


2018-12-27: Version 7.3.246

        Performance and stability improvements on all platforms.


2018-12-27: Version 7.3.245

        Performance and stability improvements on all platforms.


2018-12-27: Version 7.3.244

        Performance and stability improvements on all platforms.


2018-12-24: Version 7.3.243

        Performance and stability improvements on all platforms.


2018-12-24: Version 7.3.242

        Performance and stability improvements on all platforms.


2018-12-24: Version 7.3.241

        Performance and stability improvements on all platforms.


2018-12-24: Version 7.3.240

        Performance and stability improvements on all platforms.


2018-12-24: Version 7.3.239

        Performance and stability improvements on all platforms.


2018-12-24: Version 7.3.238

        Performance and stability improvements on all platforms.


2018-12-24: Version 7.3.237

        Performance and stability improvements on all platforms.


2018-12-23: Version 7.3.236

        Performance and stability improvements on all platforms.


2018-12-22: Version 7.3.235

        Performance and stability improvements on all platforms.


2018-12-21: Version 7.3.234

        Performance and stability improvements on all platforms.


2018-12-21: Version 7.3.233

        Performance and stability improvements on all platforms.


2018-12-21: Version 7.3.232

        Performance and stability improvements on all platforms.


2018-12-21: Version 7.3.231

        Performance and stability improvements on all platforms.


2018-12-21: Version 7.3.230

        Performance and stability improvements on all platforms.


2018-12-21: Version 7.3.229

        Performance and stability improvements on all platforms.


2018-12-21: Version 7.3.228

        Performance and stability improvements on all platforms.


2018-12-21: Version 7.3.227

        Performance and stability improvements on all platforms.


2018-12-21: Version 7.3.226

        Performance and stability improvements on all platforms.


2018-12-21: Version 7.3.225

        Performance and stability improvements on all platforms.


2018-12-21: Version 7.3.224

        Performance and stability improvements on all platforms.


2018-12-21: Version 7.3.223

        Performance and stability improvements on all platforms.


2018-12-20: Version 7.3.222

        Performance and stability improvements on all platforms.


2018-12-20: Version 7.3.221

        Performance and stability improvements on all platforms.


2018-12-20: Version 7.3.220

        Performance and stability improvements on all platforms.


2018-12-20: Version 7.3.219

        Performance and stability improvements on all platforms.


2018-12-20: Version 7.3.218

        Performance and stability improvements on all platforms.


2018-12-20: Version 7.3.217

        Performance and stability improvements on all platforms.


2018-12-20: Version 7.3.216

        Performance and stability improvements on all platforms.


2018-12-20: Version 7.3.215

        Performance and stability improvements on all platforms.


2018-12-20: Version 7.3.214

        Performance and stability improvements on all platforms.


2018-12-20: Version 7.3.213

        Performance and stability improvements on all platforms.


2018-12-19: Version 7.3.212

        Performance and stability improvements on all platforms.


2018-12-19: Version 7.3.211

        Performance and stability improvements on all platforms.


2018-12-19: Version 7.3.210

        Performance and stability improvements on all platforms.


2018-12-19: Version 7.3.209

        Performance and stability improvements on all platforms.


2018-12-19: Version 7.3.208

        Performance and stability improvements on all platforms.


2018-12-19: Version 7.3.207

        Performance and stability improvements on all platforms.


2018-12-19: Version 7.3.206

        Performance and stability improvements on all platforms.


2018-12-19: Version 7.3.205

        Performance and stability improvements on all platforms.


2018-12-19: Version 7.3.204

        Performance and stability improvements on all platforms.


2018-12-19: Version 7.3.203

        Performance and stability improvements on all platforms.


2018-12-19: Version 7.3.202

        Performance and stability improvements on all platforms.


2018-12-19: Version 7.3.201

        Performance and stability improvements on all platforms.


2018-12-19: Version 7.3.200

        Performance and stability improvements on all platforms.


2018-12-19: Version 7.3.199

        Performance and stability improvements on all platforms.


2018-12-19: Version 7.3.198

        Performance and stability improvements on all platforms.


2018-12-19: Version 7.3.197

        Performance and stability improvements on all platforms.


2018-12-18: Version 7.3.196

        Performance and stability improvements on all platforms.


2018-12-18: Version 7.3.195

        Performance and stability improvements on all platforms.


2018-12-18: Version 7.3.194

        Performance and stability improvements on all platforms.


2018-12-18: Version 7.3.193

        Performance and stability improvements on all platforms.


2018-12-18: Version 7.3.192

        Performance and stability improvements on all platforms.


2018-12-18: Version 7.3.191

        Performance and stability improvements on all platforms.


2018-12-18: Version 7.3.190

        Performance and stability improvements on all platforms.


2018-12-18: Version 7.3.189

        Performance and stability improvements on all platforms.


2018-12-18: Version 7.3.188

        Performance and stability improvements on all platforms.


2018-12-18: Version 7.3.187

        Performance and stability improvements on all platforms.


2018-12-18: Version 7.3.186

        Performance and stability improvements on all platforms.


2018-12-18: Version 7.3.185

        Performance and stability improvements on all platforms.


2018-12-18: Version 7.3.184

        Performance and stability improvements on all platforms.


2018-12-18: Version 7.3.183

        Performance and stability improvements on all platforms.


2018-12-18: Version 7.3.182

        Performance and stability improvements on all platforms.


2018-12-18: Version 7.3.181

        Performance and stability improvements on all platforms.


2018-12-18: Version 7.3.180

        Performance and stability improvements on all platforms.


2018-12-18: Version 7.3.179

        Performance and stability improvements on all platforms.


2018-12-18: Version 7.3.178

        Performance and stability improvements on all platforms.


2018-12-18: Version 7.3.177

        Performance and stability improvements on all platforms.


2018-12-18: Version 7.3.176

        Performance and stability improvements on all platforms.


2018-12-18: Version 7.3.175

        Performance and stability improvements on all platforms.


2018-12-17: Version 7.3.174

        Performance and stability improvements on all platforms.


2018-12-17: Version 7.3.173

        Performance and stability improvements on all platforms.


2018-12-17: Version 7.3.172

        Performance and stability improvements on all platforms.


2018-12-17: Version 7.3.171

        Performance and stability improvements on all platforms.


2018-12-17: Version 7.3.170

        Performance and stability improvements on all platforms.


2018-12-17: Version 7.3.169

        Performance and stability improvements on all platforms.


2018-12-17: Version 7.3.168

        Performance and stability improvements on all platforms.


2018-12-17: Version 7.3.167

        Performance and stability improvements on all platforms.


2018-12-17: Version 7.3.166

        Performance and stability improvements on all platforms.


2018-12-17: Version 7.3.165

        Performance and stability improvements on all platforms.


2018-12-17: Version 7.3.164

        Performance and stability improvements on all platforms.


2018-12-17: Version 7.3.163

        Performance and stability improvements on all platforms.


2018-12-17: Version 7.3.162

        Performance and stability improvements on all platforms.


2018-12-17: Version 7.3.161

        Performance and stability improvements on all platforms.


2018-12-17: Version 7.3.160

        Performance and stability improvements on all platforms.


2018-12-17: Version 7.3.159

        Performance and stability improvements on all platforms.


2018-12-17: Version 7.3.158

        Performance and stability improvements on all platforms.


2018-12-14: Version 7.3.157

        Performance and stability improvements on all platforms.


2018-12-14: Version 7.3.156

        Performance and stability improvements on all platforms.


2018-12-14: Version 7.3.155

        Performance and stability improvements on all platforms.


2018-12-14: Version 7.3.154

        Performance and stability improvements on all platforms.


2018-12-14: Version 7.3.153

        Performance and stability improvements on all platforms.


2018-12-14: Version 7.3.152

        Performance and stability improvements on all platforms.


2018-12-14: Version 7.3.151

        Performance and stability improvements on all platforms.


2018-12-14: Version 7.3.150

        Performance and stability improvements on all platforms.


2018-12-14: Version 7.3.149

        Performance and stability improvements on all platforms.


2018-12-14: Version 7.3.148

        Performance and stability improvements on all platforms.


2018-12-14: Version 7.3.147

        Performance and stability improvements on all platforms.


2018-12-14: Version 7.3.146

        Performance and stability improvements on all platforms.


2018-12-14: Version 7.3.145

        Performance and stability improvements on all platforms.


2018-12-14: Version 7.3.144

        Performance and stability improvements on all platforms.


2018-12-14: Version 7.3.143

        Performance and stability improvements on all platforms.


2018-12-14: Version 7.3.142

        Performance and stability improvements on all platforms.


2018-12-14: Version 7.3.141

        Performance and stability improvements on all platforms.


2018-12-14: Version 7.3.140

        Performance and stability improvements on all platforms.


2018-12-13: Version 7.3.139

        Performance and stability improvements on all platforms.


2018-12-13: Version 7.3.138

        Performance and stability improvements on all platforms.


2018-12-13: Version 7.3.137

        Performance and stability improvements on all platforms.


2018-12-13: Version 7.3.136

        Performance and stability improvements on all platforms.


2018-12-13: Version 7.3.135

        Performance and stability improvements on all platforms.


2018-12-13: Version 7.3.134

        Performance and stability improvements on all platforms.


2018-12-13: Version 7.3.133

        Performance and stability improvements on all platforms.


2018-12-13: Version 7.3.132

        Performance and stability improvements on all platforms.


2018-12-13: Version 7.3.131

        Performance and stability improvements on all platforms.


2018-12-13: Version 7.3.130

        Performance and stability improvements on all platforms.


2018-12-13: Version 7.3.129

        Performance and stability improvements on all platforms.


2018-12-13: Version 7.3.128

        Performance and stability improvements on all platforms.


2018-12-13: Version 7.3.127

        Performance and stability improvements on all platforms.


2018-12-13: Version 7.3.126

        Performance and stability improvements on all platforms.


2018-12-13: Version 7.3.125

        Performance and stability improvements on all platforms.


2018-12-13: Version 7.3.124

        Performance and stability improvements on all platforms.


2018-12-12: Version 7.3.123

        Performance and stability improvements on all platforms.


2018-12-12: Version 7.3.122

        Performance and stability improvements on all platforms.


2018-12-12: Version 7.3.121

        Performance and stability improvements on all platforms.


2018-12-12: Version 7.3.120

        Performance and stability improvements on all platforms.


2018-12-12: Version 7.3.119

        Performance and stability improvements on all platforms.


2018-12-12: Version 7.3.118

        Performance and stability improvements on all platforms.


2018-12-12: Version 7.3.117

        Performance and stability improvements on all platforms.


2018-12-12: Version 7.3.116

        Performance and stability improvements on all platforms.


2018-12-12: Version 7.3.115

        Performance and stability improvements on all platforms.


2018-12-12: Version 7.3.114

        Performance and stability improvements on all platforms.


2018-12-12: Version 7.3.113

        Performance and stability improvements on all platforms.


2018-12-12: Version 7.3.112

        Performance and stability improvements on all platforms.


2018-12-12: Version 7.3.111

        Performance and stability improvements on all platforms.


2018-12-12: Version 7.3.110

        Performance and stability improvements on all platforms.


2018-12-12: Version 7.3.109

        Performance and stability improvements on all platforms.


2018-12-12: Version 7.3.108

        Performance and stability improvements on all platforms.


2018-12-12: Version 7.3.107

        Performance and stability improvements on all platforms.


2018-12-12: Version 7.3.106

        Performance and stability improvements on all platforms.


2018-12-12: Version 7.3.105

        Performance and stability improvements on all platforms.


2018-12-12: Version 7.3.104

        Performance and stability improvements on all platforms.


2018-12-11: Version 7.3.103

        Performance and stability improvements on all platforms.


2018-12-11: Version 7.3.102

        Performance and stability improvements on all platforms.


2018-12-11: Version 7.3.101

        Performance and stability improvements on all platforms.


2018-12-11: Version 7.3.100

        Performance and stability improvements on all platforms.


2018-12-11: Version 7.3.99

        Performance and stability improvements on all platforms.


2018-12-11: Version 7.3.98

        Performance and stability improvements on all platforms.


2018-12-11: Version 7.3.97

        Performance and stability improvements on all platforms.


2018-12-11: Version 7.3.96

        Performance and stability improvements on all platforms.


2018-12-11: Version 7.3.95

        Performance and stability improvements on all platforms.


2018-12-11: Version 7.3.94

        Performance and stability improvements on all platforms.


2018-12-11: Version 7.3.93

        Performance and stability improvements on all platforms.


2018-12-11: Version 7.3.92

        Performance and stability improvements on all platforms.


2018-12-11: Version 7.3.91

        Performance and stability improvements on all platforms.


2018-12-11: Version 7.3.90

        Performance and stability improvements on all platforms.


2018-12-11: Version 7.3.89

        Performance and stability improvements on all platforms.


2018-12-11: Version 7.3.88

        Performance and stability improvements on all platforms.


2018-12-11: Version 7.3.87

        Performance and stability improvements on all platforms.


2018-12-11: Version 7.3.86

        Performance and stability improvements on all platforms.


2018-12-11: Version 7.3.85

        Performance and stability improvements on all platforms.


2018-12-11: Version 7.3.84

        Performance and stability improvements on all platforms.


2018-12-10: Version 7.3.83

        Performance and stability improvements on all platforms.


2018-12-10: Version 7.3.82

        Performance and stability improvements on all platforms.


2018-12-10: Version 7.3.81

        Performance and stability improvements on all platforms.


2018-12-10: Version 7.3.80

        Performance and stability improvements on all platforms.


2018-12-10: Version 7.3.79

        Performance and stability improvements on all platforms.


2018-12-10: Version 7.3.78

        Performance and stability improvements on all platforms.


2018-12-10: Version 7.3.77

        Performance and stability improvements on all platforms.


2018-12-10: Version 7.3.76

        Performance and stability improvements on all platforms.


2018-12-08: Version 7.3.75

        Performance and stability improvements on all platforms.


2018-12-07: Version 7.3.74

        Performance and stability improvements on all platforms.


2018-12-07: Version 7.3.73

        Performance and stability improvements on all platforms.


2018-12-07: Version 7.3.72

        Performance and stability improvements on all platforms.


2018-12-07: Version 7.3.71

        Performance and stability improvements on all platforms.


2018-12-07: Version 7.3.70

        Performance and stability improvements on all platforms.


2018-12-07: Version 7.3.69

        Performance and stability improvements on all platforms.


2018-12-07: Version 7.3.68

        Performance and stability improvements on all platforms.


2018-12-07: Version 7.3.67

        Performance and stability improvements on all platforms.


2018-12-07: Version 7.3.66

        Performance and stability improvements on all platforms.


2018-12-07: Version 7.3.65

        Performance and stability improvements on all platforms.


2018-12-07: Version 7.3.64

        Performance and stability improvements on all platforms.


2018-12-07: Version 7.3.63

        Performance and stability improvements on all platforms.


2018-12-07: Version 7.3.62

        Performance and stability improvements on all platforms.


2018-12-07: Version 7.3.61

        Performance and stability improvements on all platforms.


2018-12-07: Version 7.3.60

        Performance and stability improvements on all platforms.


2018-12-07: Version 7.3.59

        Performance and stability improvements on all platforms.


2018-12-06: Version 7.3.58

        Performance and stability improvements on all platforms.


2018-12-06: Version 7.3.57

        Performance and stability improvements on all platforms.


2018-12-06: Version 7.3.56

        Performance and stability improvements on all platforms.


2018-12-06: Version 7.3.55

        Performance and stability improvements on all platforms.


2018-12-06: Version 7.3.54

        Performance and stability improvements on all platforms.


2018-12-06: Version 7.3.53

        Performance and stability improvements on all platforms.


2018-12-06: Version 7.3.52

        Performance and stability improvements on all platforms.


2018-12-06: Version 7.3.51

        Performance and stability improvements on all platforms.


2018-12-06: Version 7.3.50

        Performance and stability improvements on all platforms.


2018-12-06: Version 7.3.49

        Performance and stability improvements on all platforms.


2018-12-06: Version 7.3.48

        Performance and stability improvements on all platforms.


2018-12-06: Version 7.3.47

        Performance and stability improvements on all platforms.


2018-12-06: Version 7.3.46

        Performance and stability improvements on all platforms.


2018-12-05: Version 7.3.45

        Performance and stability improvements on all platforms.


2018-12-05: Version 7.3.44

        Performance and stability improvements on all platforms.


2018-12-05: Version 7.3.43

        Performance and stability improvements on all platforms.


2018-12-05: Version 7.3.42

        Performance and stability improvements on all platforms.


2018-12-05: Version 7.3.41

        Performance and stability improvements on all platforms.


2018-12-05: Version 7.3.40

        Performance and stability improvements on all platforms.


2018-12-05: Version 7.3.39

        Performance and stability improvements on all platforms.


2018-12-05: Version 7.3.38

        Performance and stability improvements on all platforms.


2018-12-05: Version 7.3.37

        Performance and stability improvements on all platforms.


2018-12-05: Version 7.3.36

        Performance and stability improvements on all platforms.


2018-12-05: Version 7.3.35

        Performance and stability improvements on all platforms.


2018-12-05: Version 7.3.34

        Performance and stability improvements on all platforms.


2018-12-05: Version 7.3.33

        Performance and stability improvements on all platforms.


2018-12-05: Version 7.3.32

        Performance and stability improvements on all platforms.


2018-12-05: Version 7.3.31

        Performance and stability improvements on all platforms.


2018-12-05: Version 7.3.30

        Performance and stability improvements on all platforms.


2018-12-05: Version 7.3.29

        Performance and stability improvements on all platforms.


2018-12-05: Version 7.3.28

        Performance and stability improvements on all platforms.


2018-12-04: Version 7.3.27

        Performance and stability improvements on all platforms.


2018-12-04: Version 7.3.26

        Performance and stability improvements on all platforms.


2018-12-04: Version 7.3.25

        Performance and stability improvements on all platforms.


2018-12-04: Version 7.3.24

        Performance and stability improvements on all platforms.


2018-12-04: Version 7.3.23

        Performance and stability improvements on all platforms.


2018-12-04: Version 7.3.22

        Performance and stability improvements on all platforms.


2018-12-04: Version 7.3.21

        Performance and stability improvements on all platforms.


2018-12-04: Version 7.3.20

        Performance and stability improvements on all platforms.


2018-12-04: Version 7.3.19

        Performance and stability improvements on all platforms.


2018-12-04: Version 7.3.18

        Performance and stability improvements on all platforms.


2018-12-04: Version 7.3.17

        Performance and stability improvements on all platforms.


2018-12-04: Version 7.3.16

        Performance and stability improvements on all platforms.


2018-12-04: Version 7.3.15

        Performance and stability improvements on all platforms.


2018-12-04: Version 7.3.14

        Performance and stability improvements on all platforms.


2018-12-04: Version 7.3.13

        Performance and stability improvements on all platforms.


2018-12-04: Version 7.3.12

        Performance and stability improvements on all platforms.


2018-12-03: Version 7.3.11

        Performance and stability improvements on all platforms.


2018-12-03: Version 7.3.10

        Performance and stability improvements on all platforms.


2018-12-03: Version 7.3.9

        Performance and stability improvements on all platforms.


2018-12-03: Version 7.3.8

        Performance and stability improvements on all platforms.


2018-12-03: Version 7.3.7

        Performance and stability improvements on all platforms.


2018-12-03: Version 7.3.6

        Performance and stability improvements on all platforms.


2018-12-03: Version 7.3.5

        Performance and stability improvements on all platforms.


2018-12-03: Version 7.3.4

        Performance and stability improvements on all platforms.


2018-12-03: Version 7.3.3

        Performance and stability improvements on all platforms.


2018-12-03: Version 7.3.2

        Performance and stability improvements on all platforms.


2018-12-03: Version 7.3.1

        Performance and stability improvements on all platforms.


2018-11-29: Version 7.2.505

        Performance and stability improvements on all platforms.


2018-11-29: Version 7.2.504

        Performance and stability improvements on all platforms.


2018-11-29: Version 7.2.503

        Performance and stability improvements on all platforms.


2018-11-28: Version 7.2.502

        Performance and stability improvements on all platforms.


2018-11-28: Version 7.2.501

        Performance and stability improvements on all platforms.


2018-11-28: Version 7.2.500

        Performance and stability improvements on all platforms.


2018-11-28: Version 7.2.499

        Performance and stability improvements on all platforms.


2018-11-28: Version 7.2.498

        Performance and stability improvements on all platforms.


2018-11-28: Version 7.2.497

        Performance and stability improvements on all platforms.


2018-11-28: Version 7.2.496

        Performance and stability improvements on all platforms.


2018-11-28: Version 7.2.495

        Performance and stability improvements on all platforms.


2018-11-28: Version 7.2.494

        Performance and stability improvements on all platforms.


2018-11-28: Version 7.2.493

        Performance and stability improvements on all platforms.


2018-11-28: Version 7.2.492

        Performance and stability improvements on all platforms.


2018-11-27: Version 7.2.491

        Performance and stability improvements on all platforms.


2018-11-27: Version 7.2.490

        Performance and stability improvements on all platforms.


2018-11-27: Version 7.2.489

        Performance and stability improvements on all platforms.


2018-11-27: Version 7.2.488

        Performance and stability improvements on all platforms.


2018-11-27: Version 7.2.487

        Performance and stability improvements on all platforms.


2018-11-27: Version 7.2.486

        Performance and stability improvements on all platforms.


2018-11-27: Version 7.2.485

        Performance and stability improvements on all platforms.


2018-11-27: Version 7.2.484

        Performance and stability improvements on all platforms.


2018-11-27: Version 7.2.483

        Performance and stability improvements on all platforms.


2018-11-27: Version 7.2.482

        Performance and stability improvements on all platforms.


2018-11-27: Version 7.2.481

        Performance and stability improvements on all platforms.


2018-11-27: Version 7.2.480

        Performance and stability improvements on all platforms.


2018-11-27: Version 7.2.479

        Performance and stability improvements on all platforms.


2018-11-27: Version 7.2.478

        Performance and stability improvements on all platforms.


2018-11-26: Version 7.2.477

        Performance and stability improvements on all platforms.


2018-11-26: Version 7.2.476

        Performance and stability improvements on all platforms.


2018-11-26: Version 7.2.475

        Performance and stability improvements on all platforms.


2018-11-26: Version 7.2.474

        Performance and stability improvements on all platforms.


2018-11-26: Version 7.2.473

        Performance and stability improvements on all platforms.


2018-11-26: Version 7.2.472

        Performance and stability improvements on all platforms.


2018-11-26: Version 7.2.471

        Performance and stability improvements on all platforms.


2018-11-26: Version 7.2.470

        Performance and stability improvements on all platforms.


2018-11-26: Version 7.2.469

        Performance and stability improvements on all platforms.


2018-11-24: Version 7.2.468

        Performance and stability improvements on all platforms.


2018-11-24: Version 7.2.467

        Performance and stability improvements on all platforms.


2018-11-24: Version 7.2.466

        Performance and stability improvements on all platforms.


2018-11-24: Version 7.2.465

        Performance and stability improvements on all platforms.


2018-11-24: Version 7.2.464

        Performance and stability improvements on all platforms.


2018-11-24: Version 7.2.463

        Performance and stability improvements on all platforms.


2018-11-23: Version 7.2.462

        Performance and stability improvements on all platforms.


2018-11-23: Version 7.2.461

        Performance and stability improvements on all platforms.


2018-11-23: Version 7.2.460

        Performance and stability improvements on all platforms.


2018-11-23: Version 7.2.459

        Performance and stability improvements on all platforms.


2018-11-23: Version 7.2.458

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.457

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.456

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.455

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.454

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.453

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.452

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.451

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.450

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.449

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.448

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.447

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.446

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.445

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.444

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.443

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.442

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.441

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.440

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.439

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.438

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.437

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.436

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.435

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.434

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.433

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.432

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.431

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.430

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.429

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.428

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.427

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.426

        Performance and stability improvements on all platforms.


2018-11-22: Version 7.2.425

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.424

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.423

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.422

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.421

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.420

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.419

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.418

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.417

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.416

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.415

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.414

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.413

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.412

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.411

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.410

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.409

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.408

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.407

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.406

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.405

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.404

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.403

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.402

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.401

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.400

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.399

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.398

        Performance and stability improvements on all platforms.


2018-11-21: Version 7.2.397

        Performance and stability improvements on all platforms.


2018-11-20: Version 7.2.396

        Performance and stability improvements on all platforms.


2018-11-20: Version 7.2.395

        Performance and stability improvements on all platforms.


2018-11-20: Version 7.2.394

        Performance and stability improvements on all platforms.


2018-11-20: Version 7.2.393

        Performance and stability improvements on all platforms.


2018-11-20: Version 7.2.392

        Performance and stability improvements on all platforms.


2018-11-20: Version 7.2.391

        Performance and stability improvements on all platforms.


2018-11-20: Version 7.2.390

        Performance and stability improvements on all platforms.


2018-11-20: Version 7.2.389

        Performance and stability improvements on all platforms.


2018-11-20: Version 7.2.388

        Performance and stability improvements on all platforms.


2018-11-19: Version 7.2.387

        Performance and stability improvements on all platforms.


2018-11-19: Version 7.2.386

        Performance and stability improvements on all platforms.


2018-11-19: Version 7.2.385

        Performance and stability improvements on all platforms.


2018-11-19: Version 7.2.384

        Performance and stability improvements on all platforms.


2018-11-19: Version 7.2.383

        Performance and stability improvements on all platforms.


2018-11-19: Version 7.2.382

        Performance and stability improvements on all platforms.


2018-11-19: Version 7.2.381

        Performance and stability improvements on all platforms.


2018-11-19: Version 7.2.380

        Performance and stability improvements on all platforms.


2018-11-19: Version 7.2.379

        Performance and stability improvements on all platforms.


2018-11-18: Version 7.2.378

        Performance and stability improvements on all platforms.


2018-11-18: Version 7.2.377

        Performance and stability improvements on all platforms.


2018-11-16: Version 7.2.376

        Performance and stability improvements on all platforms.


2018-11-16: Version 7.2.375

        Performance and stability improvements on all platforms.


2018-11-16: Version 7.2.374

        Performance and stability improvements on all platforms.


2018-11-16: Version 7.2.373

        Performance and stability improvements on all platforms.


2018-11-16: Version 7.2.372

        Performance and stability improvements on all platforms.


2018-11-16: Version 7.2.371

        Performance and stability improvements on all platforms.


2018-11-16: Version 7.2.370

        Performance and stability improvements on all platforms.


2018-11-16: Version 7.2.369

        Performance and stability improvements on all platforms.


2018-11-16: Version 7.2.368

        Performance and stability improvements on all platforms.


2018-11-16: Version 7.2.367

        Performance and stability improvements on all platforms.


2018-11-16: Version 7.2.366

        Performance and stability improvements on all platforms.


2018-11-16: Version 7.2.365

        Performance and stability improvements on all platforms.


2018-11-16: Version 7.2.364

        Performance and stability improvements on all platforms.


2018-11-16: Version 7.2.363

        Performance and stability improvements on all platforms.


2018-11-16: Version 7.2.362

        Performance and stability improvements on all platforms.


2018-11-15: Version 7.2.361

        Performance and stability improvements on all platforms.


2018-11-15: Version 7.2.360

        Performance and stability improvements on all platforms.


2018-11-15: Version 7.2.359

        Performance and stability improvements on all platforms.


2018-11-15: Version 7.2.358

        Performance and stability improvements on all platforms.


2018-11-15: Version 7.2.357

        Performance and stability improvements on all platforms.


2018-11-15: Version 7.2.356

        Performance and stability improvements on all platforms.


2018-11-15: Version 7.2.355

        Performance and stability improvements on all platforms.


2018-11-15: Version 7.2.354

        Performance and stability improvements on all platforms.


2018-11-15: Version 7.2.353

        Performance and stability improvements on all platforms.


2018-11-15: Version 7.2.352

        Performance and stability improvements on all platforms.


2018-11-15: Version 7.2.351

        Performance and stability improvements on all platforms.


2018-11-15: Version 7.2.350

        Performance and stability improvements on all platforms.


2018-11-15: Version 7.2.349

        Performance and stability improvements on all platforms.


2018-11-15: Version 7.2.348

        Performance and stability improvements on all platforms.


2018-11-15: Version 7.2.347

        Performance and stability improvements on all platforms.


2018-11-15: Version 7.2.346

        Performance and stability improvements on all platforms.


2018-11-15: Version 7.2.345

        Performance and stability improvements on all platforms.


2018-11-15: Version 7.2.344

        Performance and stability improvements on all platforms.


2018-11-15: Version 7.2.343

        Performance and stability improvements on all platforms.


2018-11-15: Version 7.2.342

        Performance and stability improvements on all platforms.


2018-11-15: Version 7.2.341

        Performance and stability improvements on all platforms.


2018-11-15: Version 7.2.340

        Performance and stability improvements on all platforms.


2018-11-15: Version 7.2.339

        Performance and stability improvements on all platforms.


2018-11-14: Version 7.2.338

        Performance and stability improvements on all platforms.


2018-11-14: Version 7.2.337

        Performance and stability improvements on all platforms.


2018-11-14: Version 7.2.336

        Performance and stability improvements on all platforms.


2018-11-14: Version 7.2.335

        Performance and stability improvements on all platforms.


2018-11-14: Version 7.2.334

        Performance and stability improvements on all platforms.


2018-11-14: Version 7.2.333

        Performance and stability improvements on all platforms.


2018-11-14: Version 7.2.332

        Performance and stability improvements on all platforms.


2018-11-14: Version 7.2.331

        Performance and stability improvements on all platforms.


2018-11-14: Version 7.2.330

        Performance and stability improvements on all platforms.


2018-11-14: Version 7.2.329

        Performance and stability improvements on all platforms.


2018-11-14: Version 7.2.328

        Performance and stability improvements on all platforms.


2018-11-14: Version 7.2.327

        Performance and stability improvements on all platforms.


2018-11-14: Version 7.2.326

        Performance and stability improvements on all platforms.


2018-11-14: Version 7.2.325

        Performance and stability improvements on all platforms.


2018-11-14: Version 7.2.324

        Performance and stability improvements on all platforms.


2018-11-14: Version 7.2.323

        Performance and stability improvements on all platforms.


2018-11-14: Version 7.2.322

        Performance and stability improvements on all platforms.


2018-11-13: Version 7.2.321

        Performance and stability improvements on all platforms.


2018-11-13: Version 7.2.320

        Performance and stability improvements on all platforms.


2018-11-13: Version 7.2.319

        Performance and stability improvements on all platforms.


2018-11-13: Version 7.2.318

        Performance and stability improvements on all platforms.


2018-11-13: Version 7.2.317

        Performance and stability improvements on all platforms.


2018-11-13: Version 7.2.316

        Performance and stability improvements on all platforms.


2018-11-13: Version 7.2.315

        Performance and stability improvements on all platforms.


2018-11-13: Version 7.2.314

        Performance and stability improvements on all platforms.


2018-11-13: Version 7.2.313

        Performance and stability improvements on all platforms.


2018-11-13: Version 7.2.312

        Performance and stability improvements on all platforms.


2018-11-13: Version 7.2.311

        Performance and stability improvements on all platforms.


2018-11-13: Version 7.2.310

        Performance and stability improvements on all platforms.


2018-11-12: Version 7.2.309

        Performance and stability improvements on all platforms.


2018-11-12: Version 7.2.308

        Performance and stability improvements on all platforms.


2018-11-12: Version 7.2.307

        Performance and stability improvements on all platforms.


2018-11-12: Version 7.2.306

        Performance and stability improvements on all platforms.


2018-11-12: Version 7.2.305

        Performance and stability improvements on all platforms.


2018-11-12: Version 7.2.304

        Performance and stability improvements on all platforms.


2018-11-12: Version 7.2.303

        Performance and stability improvements on all platforms.


2018-11-12: Version 7.2.302

        Performance and stability improvements on all platforms.


2018-11-12: Version 7.2.301

        Performance and stability improvements on all platforms.


2018-11-12: Version 7.2.300

        Performance and stability improvements on all platforms.


2018-11-12: Version 7.2.299

        Performance and stability improvements on all platforms.


2018-11-12: Version 7.2.298

        Performance and stability improvements on all platforms.


2018-11-12: Version 7.2.297

        Performance and stability improvements on all platforms.


2018-11-12: Version 7.2.296

        Performance and stability improvements on all platforms.


2018-11-12: Version 7.2.295

        Performance and stability improvements on all platforms.


2018-11-12: Version 7.2.294

        Performance and stability improvements on all platforms.


2018-11-09: Version 7.2.293

        Performance and stability improvements on all platforms.


2018-11-09: Version 7.2.292

        Performance and stability improvements on all platforms.


2018-11-09: Version 7.2.291

        Performance and stability improvements on all platforms.


2018-11-09: Version 7.2.290

        Performance and stability improvements on all platforms.


2018-11-09: Version 7.2.289

        Performance and stability improvements on all platforms.


2018-11-09: Version 7.2.288

        Performance and stability improvements on all platforms.


2018-11-09: Version 7.2.287

        Performance and stability improvements on all platforms.


2018-11-09: Version 7.2.286

        Performance and stability improvements on all platforms.


2018-11-09: Version 7.2.285

        Performance and stability improvements on all platforms.


2018-11-09: Version 7.2.284

        Performance and stability improvements on all platforms.


2018-11-08: Version 7.2.283

        Performance and stability improvements on all platforms.


2018-11-08: Version 7.2.282

        Performance and stability improvements on all platforms.


2018-11-08: Version 7.2.281

        Performance and stability improvements on all platforms.


2018-11-08: Version 7.2.280

        Performance and stability improvements on all platforms.


2018-11-08: Version 7.2.279

        Performance and stability improvements on all platforms.


2018-11-08: Version 7.2.278

        Performance and stability improvements on all platforms.


2018-11-08: Version 7.2.277

        Performance and stability improvements on all platforms.


2018-11-08: Version 7.2.276

        Performance and stability improvements on all platforms.


2018-11-08: Version 7.2.275

        Performance and stability improvements on all platforms.


2018-11-08: Version 7.2.274

        Performance and stability improvements on all platforms.


2018-11-08: Version 7.2.273

        Performance and stability improvements on all platforms.


2018-11-07: Version 7.2.272

        Performance and stability improvements on all platforms.


2018-11-07: Version 7.2.271

        Performance and stability improvements on all platforms.


2018-11-07: Version 7.2.270

        Performance and stability improvements on all platforms.


2018-11-07: Version 7.2.269

        Performance and stability improvements on all platforms.


2018-11-07: Version 7.2.268

        Performance and stability improvements on all platforms.


2018-11-07: Version 7.2.267

        Performance and stability improvements on all platforms.


2018-11-07: Version 7.2.266

        Performance and stability improvements on all platforms.


2018-11-07: Version 7.2.265

        Performance and stability improvements on all platforms.


2018-11-07: Version 7.2.264

        Performance and stability improvements on all platforms.


2018-11-07: Version 7.2.263

        Performance and stability improvements on all platforms.


2018-11-07: Version 7.2.262

        Performance and stability improvements on all platforms.


2018-11-07: Version 7.2.261

        Performance and stability improvements on all platforms.


2018-11-07: Version 7.2.260

        Performance and stability improvements on all platforms.


2018-11-06: Version 7.2.259

        Performance and stability improvements on all platforms.


2018-11-06: Version 7.2.258

        Performance and stability improvements on all platforms.


2018-11-06: Version 7.2.257

        Performance and stability improvements on all platforms.


2018-11-06: Version 7.2.256

        Performance and stability improvements on all platforms.


2018-11-06: Version 7.2.255

        Performance and stability improvements on all platforms.


2018-11-06: Version 7.2.254

        Performance and stability improvements on all platforms.


2018-11-06: Version 7.2.253

        Performance and stability improvements on all platforms.


2018-11-06: Version 7.2.252

        Performance and stability improvements on all platforms.


2018-11-06: Version 7.2.251

        Performance and stability improvements on all platforms.


2018-11-06: Version 7.2.250

        Performance and stability improvements on all platforms.


2018-11-06: Version 7.2.249

        Performance and stability improvements on all platforms.


2018-11-06: Version 7.2.248

        Performance and stability improvements on all platforms.


2018-11-06: Version 7.2.247

        Performance and stability improvements on all platforms.


2018-11-06: Version 7.2.246

        Performance and stability improvements on all platforms.


2018-11-06: Version 7.2.245

        Performance and stability improvements on all platforms.


2018-11-06: Version 7.2.244

        Performance and stability improvements on all platforms.


2018-11-06: Version 7.2.243

        Performance and stability improvements on all platforms.


2018-11-05: Version 7.2.242

        Performance and stability improvements on all platforms.


2018-11-05: Version 7.2.241

        Performance and stability improvements on all platforms.


2018-11-05: Version 7.2.240

        Performance and stability improvements on all platforms.


2018-11-05: Version 7.2.239

        Performance and stability improvements on all platforms.


2018-11-04: Version 7.2.238

        Performance and stability improvements on all platforms.


2018-11-04: Version 7.2.237

        Performance and stability improvements on all platforms.


2018-11-03: Version 7.2.236

        Performance and stability improvements on all platforms.


2018-11-03: Version 7.2.235

        Performance and stability improvements on all platforms.


2018-11-03: Version 7.2.234

        Performance and stability improvements on all platforms.


2018-11-02: Version 7.2.233

        Performance and stability improvements on all platforms.


2018-11-02: Version 7.2.232

        Performance and stability improvements on all platforms.


2018-11-02: Version 7.2.231

        Performance and stability improvements on all platforms.


2018-11-02: Version 7.2.230

        Performance and stability improvements on all platforms.


2018-11-02: Version 7.2.229

        Performance and stability improvements on all platforms.


2018-11-02: Version 7.2.228

        Performance and stability improvements on all platforms.


2018-11-02: Version 7.2.227

        Performance and stability improvements on all platforms.


2018-11-02: Version 7.2.226

        Performance and stability improvements on all platforms.


2018-11-02: Version 7.2.225

        Performance and stability improvements on all platforms.


2018-11-02: Version 7.2.224

        Performance and stability improvements on all platforms.


2018-11-02: Version 7.2.223

        Performance and stability improvements on all platforms.


2018-11-02: Version 7.2.222

        Performance and stability improvements on all platforms.


2018-11-02: Version 7.2.221

        Performance and stability improvements on all platforms.


2018-11-02: Version 7.2.220

        Performance and stability improvements on all platforms.


2018-11-01: Version 7.2.219

        Performance and stability improvements on all platforms.


2018-11-01: Version 7.2.218

        Performance and stability improvements on all platforms.


2018-11-01: Version 7.2.217

        Performance and stability improvements on all platforms.


2018-11-01: Version 7.2.216

        Performance and stability improvements on all platforms.


2018-11-01: Version 7.2.215

        Performance and stability improvements on all platforms.


2018-10-31: Version 7.2.214

        Performance and stability improvements on all platforms.


2018-10-31: Version 7.2.213

        Performance and stability improvements on all platforms.


2018-10-31: Version 7.2.212

        Performance and stability improvements on all platforms.


2018-10-31: Version 7.2.211

        Performance and stability improvements on all platforms.


2018-10-31: Version 7.2.210

        Performance and stability improvements on all platforms.


2018-10-31: Version 7.2.209

        Performance and stability improvements on all platforms.


2018-10-31: Version 7.2.208

        Performance and stability improvements on all platforms.


2018-10-31: Version 7.2.207

        Performance and stability improvements on all platforms.


2018-10-31: Version 7.2.206

        Performance and stability improvements on all platforms.


2018-10-31: Version 7.2.205

        Performance and stability improvements on all platforms.


2018-10-31: Version 7.2.204

        Performance and stability improvements on all platforms.


2018-10-31: Version 7.2.203

        Performance and stability improvements on all platforms.


2018-10-31: Version 7.2.202

        Performance and stability improvements on all platforms.


2018-10-31: Version 7.2.201

        Performance and stability improvements on all platforms.


2018-10-31: Version 7.2.200

        Performance and stability improvements on all platforms.


2018-10-31: Version 7.2.199

        Performance and stability improvements on all platforms.


2018-10-31: Version 7.2.198

        Performance and stability improvements on all platforms.


2018-10-31: Version 7.2.197

        Performance and stability improvements on all platforms.


2018-10-31: Version 7.2.196

        Performance and stability improvements on all platforms.


2018-10-30: Version 7.2.195

        Performance and stability improvements on all platforms.


2018-10-30: Version 7.2.194

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.193

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.192

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.191

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.190

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.189

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.188

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.187

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.186

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.185

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.184

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.183

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.182

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.181

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.180

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.179

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.178

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.177

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.176

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.175

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.174

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.173

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.172

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.171

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.170

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.169

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.168

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.167

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.166

        Performance and stability improvements on all platforms.


2018-10-29: Version 7.2.165

        Performance and stability improvements on all platforms.


2018-10-28: Version 7.2.164

        Performance and stability improvements on all platforms.


2018-10-27: Version 7.2.163

        Performance and stability improvements on all platforms.


2018-10-26: Version 7.2.162

        Performance and stability improvements on all platforms.


2018-10-26: Version 7.2.161

        Performance and stability improvements on all platforms.


2018-10-26: Version 7.2.160

        Performance and stability improvements on all platforms.


2018-10-26: Version 7.2.159

        Performance and stability improvements on all platforms.


2018-10-26: Version 7.2.158

        Performance and stability improvements on all platforms.


2018-10-26: Version 7.2.157

        Performance and stability improvements on all platforms.


2018-10-26: Version 7.2.156

        Performance and stability improvements on all platforms.


2018-10-26: Version 7.2.155

        Performance and stability improvements on all platforms.


2018-10-26: Version 7.2.154

        Performance and stability improvements on all platforms.


2018-10-26: Version 7.2.153

        Performance and stability improvements on all platforms.


2018-10-26: Version 7.2.152

        Performance and stability improvements on all platforms.


2018-10-26: Version 7.2.151

        Performance and stability improvements on all platforms.


2018-10-26: Version 7.2.150

        Performance and stability improvements on all platforms.


2018-10-26: Version 7.2.149

        Performance and stability improvements on all platforms.


2018-10-26: Version 7.2.148

        Performance and stability improvements on all platforms.


2018-10-26: Version 7.2.147

        Performance and stability improvements on all platforms.


2018-10-26: Version 7.2.146

        Performance and stability improvements on all platforms.


2018-10-26: Version 7.2.145

        Performance and stability improvements on all platforms.


2018-10-26: Version 7.2.144

        Performance and stability improvements on all platforms.


2018-10-26: Version 7.2.143

        Performance and stability improvements on all platforms.


2018-10-26: Version 7.2.142

        Performance and stability improvements on all platforms.


2018-10-25: Version 7.2.141

        Performance and stability improvements on all platforms.


2018-10-25: Version 7.2.140

        Performance and stability improvements on all platforms.


2018-10-25: Version 7.2.139

        Performance and stability improvements on all platforms.


2018-10-25: Version 7.2.138

        Performance and stability improvements on all platforms.


2018-10-25: Version 7.2.137

        Performance and stability improvements on all platforms.


2018-10-25: Version 7.2.136

        Performance and stability improvements on all platforms.


2018-10-25: Version 7.2.135

        Performance and stability improvements on all platforms.


2018-10-25: Version 7.2.134

        Performance and stability improvements on all platforms.


2018-10-25: Version 7.2.133

        Performance and stability improvements on all platforms.


2018-10-25: Version 7.2.132

        Performance and stability improvements on all platforms.


2018-10-25: Version 7.2.131

        Performance and stability improvements on all platforms.


2018-10-25: Version 7.2.130

        Performance and stability improvements on all platforms.


2018-10-25: Version 7.2.129

        Performance and stability improvements on all platforms.


2018-10-25: Version 7.2.128

        Performance and stability improvements on all platforms.


2018-10-25: Version 7.2.127

        Performance and stability improvements on all platforms.


2018-10-25: Version 7.2.126

        Performance and stability improvements on all platforms.


2018-10-25: Version 7.2.125

        Performance and stability improvements on all platforms.


2018-10-25: Version 7.2.124

        Performance and stability improvements on all platforms.


2018-10-25: Version 7.2.123

        Performance and stability improvements on all platforms.


2018-10-25: Version 7.2.122

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.121

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.120

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.119

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.118

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.117

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.116

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.115

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.114

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.113

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.112

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.111

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.110

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.109

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.108

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.107

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.106

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.105

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.104

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.103

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.102

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.101

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.100

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.99

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.98

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.97

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.96

        Performance and stability improvements on all platforms.


2018-10-24: Version 7.2.95

        Performance and stability improvements on all platforms.


2018-10-23: Version 7.2.94

        Performance and stability improvements on all platforms.


2018-10-23: Version 7.2.93

        Performance and stability improvements on all platforms.


2018-10-23: Version 7.2.92

        Performance and stability improvements on all platforms.


2018-10-23: Version 7.2.91

        Performance and stability improvements on all platforms.


2018-10-23: Version 7.2.90

        Performance and stability improvements on all platforms.


2018-10-23: Version 7.2.89

        Performance and stability improvements on all platforms.


2018-10-23: Version 7.2.88

        Performance and stability improvements on all platforms.


2018-10-23: Version 7.2.87

        Performance and stability improvements on all platforms.


2018-10-23: Version 7.2.86

        Performance and stability improvements on all platforms.


2018-10-23: Version 7.2.85

        Performance and stability improvements on all platforms.


2018-10-23: Version 7.2.84

        Performance and stability improvements on all platforms.


2018-10-23: Version 7.2.83

        Performance and stability improvements on all platforms.


2018-10-23: Version 7.2.82

        Performance and stability improvements on all platforms.


2018-10-23: Version 7.2.81

        Performance and stability improvements on all platforms.


2018-10-23: Version 7.2.80

        Performance and stability improvements on all platforms.


2018-10-23: Version 7.2.79

        Performance and stability improvements on all platforms.


2018-10-23: Version 7.2.78

        Performance and stability improvements on all platforms.


2018-10-23: Version 7.2.77

        Performance and stability improvements on all platforms.


2018-10-23: Version 7.2.76

        Performance and stability improvements on all platforms.


2018-10-23: Version 7.2.75

        Performance and stability improvements on all platforms.


2018-10-22: Version 7.2.74

        Performance and stability improvements on all platforms.


2018-10-22: Version 7.2.73

        Performance and stability improvements on all platforms.


2018-10-22: Version 7.2.72

        Performance and stability improvements on all platforms.


2018-10-22: Version 7.2.71

        Performance and stability improvements on all platforms.


2018-10-22: Version 7.2.70

        Performance and stability improvements on all platforms.


2018-10-22: Version 7.2.69

        Performance and stability improvements on all platforms.


2018-10-22: Version 7.2.68

        Performance and stability improvements on all platforms.


2018-10-22: Version 7.2.67

        Performance and stability improvements on all platforms.


2018-10-22: Version 7.2.66

        Performance and stability improvements on all platforms.


2018-10-22: Version 7.2.65

        Performance and stability improvements on all platforms.


2018-10-22: Version 7.2.64

        Performance and stability improvements on all platforms.


2018-10-22: Version 7.2.63

        Performance and stability improvements on all platforms.


2018-10-22: Version 7.2.62

        Performance and stability improvements on all platforms.


2018-10-22: Version 7.2.61

        Performance and stability improvements on all platforms.


2018-10-22: Version 7.2.60

        Performance and stability improvements on all platforms.


2018-10-22: Version 7.2.59

        Performance and stability improvements on all platforms.


2018-10-22: Version 7.2.58

        Performance and stability improvements on all platforms.


2018-10-22: Version 7.2.57

        Performance and stability improvements on all platforms.


2018-10-22: Version 7.2.56

        Performance and stability improvements on all platforms.


2018-10-22: Version 7.2.55

        Performance and stability improvements on all platforms.


2018-10-22: Version 7.2.54

        Performance and stability improvements on all platforms.


2018-10-22: Version 7.2.53

        Performance and stability improvements on all platforms.


2018-10-22: Version 7.2.52

        Performance and stability improvements on all platforms.


2018-10-20: Version 7.2.51

        Performance and stability improvements on all platforms.


2018-10-20: Version 7.2.50

        Performance and stability improvements on all platforms.


2018-10-19: Version 7.2.49

        Performance and stability improvements on all platforms.


2018-10-19: Version 7.2.48

        Performance and stability improvements on all platforms.


2018-10-19: Version 7.2.47

        Performance and stability improvements on all platforms.


2018-10-19: Version 7.2.46

        Performance and stability improvements on all platforms.


2018-10-19: Version 7.2.45

        Performance and stability improvements on all platforms.


2018-10-19: Version 7.2.44

        Performance and stability improvements on all platforms.


2018-10-19: Version 7.2.43

        Performance and stability improvements on all platforms.


2018-10-18: Version 7.2.42

        Performance and stability improvements on all platforms.


2018-10-18: Version 7.2.41

        Performance and stability improvements on all platforms.


2018-10-18: Version 7.2.40

        Performance and stability improvements on all platforms.


2018-10-17: Version 7.2.39

        Performance and stability improvements on all platforms.


2018-10-17: Version 7.2.38

        Performance and stability improvements on all platforms.


2018-10-17: Version 7.2.37

        Performance and stability improvements on all platforms.


2018-10-17: Version 7.2.36

        Performance and stability improvements on all platforms.


2018-10-17: Version 7.2.35

        Performance and stability improvements on all platforms.


2018-10-17: Version 7.2.34

        Performance and stability improvements on all platforms.


2018-10-17: Version 7.2.33

        Performance and stability improvements on all platforms.


2018-10-17: Version 7.2.32

        Performance and stability improvements on all platforms.


2018-10-17: Version 7.2.31

        Performance and stability improvements on all platforms.


2018-10-17: Version 7.2.30

        Performance and stability improvements on all platforms.


2018-10-17: Version 7.2.29

        Performance and stability improvements on all platforms.


2018-10-17: Version 7.2.28

        Performance and stability improvements on all platforms.


2018-10-17: Version 7.2.27

        Performance and stability improvements on all platforms.


2018-10-17: Version 7.2.26

        Performance and stability improvements on all platforms.


2018-10-17: Version 7.2.25

        Performance and stability improvements on all platforms.


2018-10-16: Version 7.2.24

        Performance and stability improvements on all platforms.


2018-10-16: Version 7.2.23

        Performance and stability improvements on all platforms.


2018-10-16: Version 7.2.22

        Performance and stability improvements on all platforms.


2018-10-16: Version 7.2.21

        Performance and stability improvements on all platforms.


2018-10-16: Version 7.2.20

        Performance and stability improvements on all platforms.


2018-10-16: Version 7.2.19

        Performance and stability improvements on all platforms.


2018-10-16: Version 7.2.18

        Performance and stability improvements on all platforms.


2018-10-16: Version 7.2.17

        Performance and stability improvements on all platforms.


2018-10-16: Version 7.2.16

        Performance and stability improvements on all platforms.


2018-10-15: Version 7.2.15

        Performance and stability improvements on all platforms.


2018-10-15: Version 7.2.14

        Performance and stability improvements on all platforms.


2018-10-15: Version 7.2.13

        Performance and stability improvements on all platforms.


2018-10-15: Version 7.2.12

        Performance and stability improvements on all platforms.


2018-10-15: Version 7.2.11

        Performance and stability improvements on all platforms.


2018-10-15: Version 7.2.10

        Performance and stability improvements on all platforms.


2018-10-15: Version 7.2.9

        Performance and stability improvements on all platforms.


2018-10-15: Version 7.2.8

        Performance and stability improvements on all platforms.


2018-10-15: Version 7.2.7

        Performance and stability improvements on all platforms.


2018-10-15: Version 7.2.6

        Performance and stability improvements on all platforms.


2018-10-15: Version 7.2.5

        Performance and stability improvements on all platforms.


2018-10-15: Version 7.2.4

        Performance and stability improvements on all platforms.


2018-10-14: Version 7.2.3

        Performance and stability improvements on all platforms.


2018-10-13: Version 7.2.2

        Performance and stability improvements on all platforms.


2018-10-13: Version 7.2.1

        Performance and stability improvements on all platforms.


2018-10-11: Version 7.1.321

        Performance and stability improvements on all platforms.


2018-10-10: Version 7.1.320

        Performance and stability improvements on all platforms.


2018-10-10: Version 7.1.319

        Performance and stability improvements on all platforms.


2018-10-10: Version 7.1.318

        Performance and stability improvements on all platforms.


2018-10-10: Version 7.1.317

        Performance and stability improvements on all platforms.


2018-10-10: Version 7.1.316

        Performance and stability improvements on all platforms.


2018-10-10: Version 7.1.315

        Performance and stability improvements on all platforms.


2018-10-10: Version 7.1.314

        Performance and stability improvements on all platforms.


2018-10-10: Version 7.1.313

        Performance and stability improvements on all platforms.


2018-10-10: Version 7.1.312

        Performance and stability improvements on all platforms.


2018-10-09: Version 7.1.311

        Performance and stability improvements on all platforms.


2018-10-09: Version 7.1.310

        Performance and stability improvements on all platforms.


2018-10-09: Version 7.1.309

        Performance and stability improvements on all platforms.


2018-10-09: Version 7.1.308

        Performance and stability improvements on all platforms.


2018-10-09: Version 7.1.307

        Performance and stability improvements on all platforms.


2018-10-09: Version 7.1.306

        Performance and stability improvements on all platforms.


2018-10-09: Version 7.1.305

        Performance and stability improvements on all platforms.


2018-10-09: Version 7.1.304

        Performance and stability improvements on all platforms.


2018-10-09: Version 7.1.303

        Performance and stability improvements on all platforms.


2018-10-09: Version 7.1.302

        Performance and stability improvements on all platforms.


2018-10-09: Version 7.1.301

        Performance and stability improvements on all platforms.


2018-10-08: Version 7.1.300

        Performance and stability improvements on all platforms.


2018-10-08: Version 7.1.299

        Performance and stability improvements on all platforms.


2018-10-08: Version 7.1.298

        Performance and stability improvements on all platforms.


2018-10-08: Version 7.1.297

        Performance and stability improvements on all platforms.


2018-10-08: Version 7.1.296

        Performance and stability improvements on all platforms.


2018-10-08: Version 7.1.295

        Performance and stability improvements on all platforms.


2018-10-08: Version 7.1.294

        Performance and stability improvements on all platforms.


2018-10-08: Version 7.1.293

        Performance and stability improvements on all platforms.


2018-10-08: Version 7.1.292

        Performance and stability improvements on all platforms.


2018-10-08: Version 7.1.291

        Performance and stability improvements on all platforms.


2018-10-08: Version 7.1.290

        Performance and stability improvements on all platforms.


2018-10-08: Version 7.1.289

        Performance and stability improvements on all platforms.


2018-10-08: Version 7.1.288

        Performance and stability improvements on all platforms.


2018-10-08: Version 7.1.287

        Performance and stability improvements on all platforms.


2018-10-08: Version 7.1.286

        Performance and stability improvements on all platforms.


2018-10-08: Version 7.1.285

        Performance and stability improvements on all platforms.


2018-10-08: Version 7.1.284

        Performance and stability improvements on all platforms.


2018-10-08: Version 7.1.283

        Performance and stability improvements on all platforms.


2018-10-07: Version 7.1.282

        Performance and stability improvements on all platforms.


2018-10-07: Version 7.1.281

        Performance and stability improvements on all platforms.


2018-10-07: Version 7.1.280

        Performance and stability improvements on all platforms.


2018-10-06: Version 7.1.279

        Performance and stability improvements on all platforms.


2018-10-06: Version 7.1.278

        Performance and stability improvements on all platforms.


2018-10-06: Version 7.1.277

        Performance and stability improvements on all platforms.


2018-10-06: Version 7.1.276

        Performance and stability improvements on all platforms.


2018-10-06: Version 7.1.275

        Performance and stability improvements on all platforms.


2018-10-05: Version 7.1.274

        Performance and stability improvements on all platforms.


2018-10-05: Version 7.1.273

        Performance and stability improvements on all platforms.


2018-10-05: Version 7.1.272

        Performance and stability improvements on all platforms.


2018-10-05: Version 7.1.271

        Performance and stability improvements on all platforms.


2018-10-05: Version 7.1.270

        Performance and stability improvements on all platforms.


2018-10-05: Version 7.1.269

        Performance and stability improvements on all platforms.


2018-10-05: Version 7.1.268

        Performance and stability improvements on all platforms.


2018-10-05: Version 7.1.267

        Performance and stability improvements on all platforms.


2018-10-05: Version 7.1.266

        Performance and stability improvements on all platforms.


2018-10-05: Version 7.1.265

        Performance and stability improvements on all platforms.


2018-10-05: Version 7.1.264

        Performance and stability improvements on all platforms.


2018-10-05: Version 7.1.263

        Performance and stability improvements on all platforms.


2018-10-05: Version 7.1.262

        Performance and stability improvements on all platforms.


2018-10-05: Version 7.1.261

        Performance and stability improvements on all platforms.


2018-10-05: Version 7.1.260

        Performance and stability improvements on all platforms.


2018-10-04: Version 7.1.259

        Performance and stability improvements on all platforms.


2018-10-04: Version 7.1.258

        Performance and stability improvements on all platforms.


2018-10-04: Version 7.1.257

        Performance and stability improvements on all platforms.


2018-10-04: Version 7.1.256

        Performance and stability improvements on all platforms.


2018-10-04: Version 7.1.255

        Performance and stability improvements on all platforms.


2018-10-04: Version 7.1.254

        Performance and stability improvements on all platforms.


2018-10-04: Version 7.1.253

        Performance and stability improvements on all platforms.


2018-10-04: Version 7.1.252

        Performance and stability improvements on all platforms.


2018-10-04: Version 7.1.251

        Performance and stability improvements on all platforms.


2018-10-04: Version 7.1.250

        Performance and stability improvements on all platforms.


2018-10-04: Version 7.1.249

        Performance and stability improvements on all platforms.


2018-10-04: Version 7.1.248

        Performance and stability improvements on all platforms.


2018-10-04: Version 7.1.247

        Performance and stability improvements on all platforms.


2018-10-04: Version 7.1.246

        Performance and stability improvements on all platforms.


2018-10-03: Version 7.1.245

        Performance and stability improvements on all platforms.


2018-10-03: Version 7.1.244

        Performance and stability improvements on all platforms.


2018-10-03: Version 7.1.243

        Performance and stability improvements on all platforms.


2018-10-03: Version 7.1.242

        Performance and stability improvements on all platforms.


2018-10-03: Version 7.1.241

        Performance and stability improvements on all platforms.


2018-10-03: Version 7.1.240

        Performance and stability improvements on all platforms.


2018-10-03: Version 7.1.239

        Performance and stability improvements on all platforms.


2018-10-03: Version 7.1.238

        Performance and stability improvements on all platforms.


2018-10-03: Version 7.1.237

        Performance and stability improvements on all platforms.


2018-10-03: Version 7.1.236

        Performance and stability improvements on all platforms.


2018-10-03: Version 7.1.235

        Performance and stability improvements on all platforms.


2018-10-02: Version 7.1.234

        Performance and stability improvements on all platforms.


2018-10-02: Version 7.1.233

        Performance and stability improvements on all platforms.


2018-10-02: Version 7.1.232

        Performance and stability improvements on all platforms.


2018-10-02: Version 7.1.231

        Performance and stability improvements on all platforms.


2018-10-02: Version 7.1.230

        Performance and stability improvements on all platforms.


2018-10-02: Version 7.1.229

        Performance and stability improvements on all platforms.


2018-10-02: Version 7.1.228

        Performance and stability improvements on all platforms.


2018-10-02: Version 7.1.227

        Performance and stability improvements on all platforms.


2018-10-01: Version 7.1.226

        Performance and stability improvements on all platforms.


2018-10-01: Version 7.1.225

        Performance and stability improvements on all platforms.


2018-10-01: Version 7.1.224

        Performance and stability improvements on all platforms.


2018-10-01: Version 7.1.223

        Performance and stability improvements on all platforms.


2018-10-01: Version 7.1.222

        Performance and stability improvements on all platforms.


2018-10-01: Version 7.1.221

        Performance and stability improvements on all platforms.


2018-10-01: Version 7.1.220

        Performance and stability improvements on all platforms.


2018-10-01: Version 7.1.219

        Performance and stability improvements on all platforms.


2018-09-30: Version 7.1.218

        Performance and stability improvements on all platforms.


2018-09-29: Version 7.1.217

        Performance and stability improvements on all platforms.


2018-09-29: Version 7.1.216

        Performance and stability improvements on all platforms.


2018-09-29: Version 7.1.215

        Performance and stability improvements on all platforms.


2018-09-28: Version 7.1.214

        Performance and stability improvements on all platforms.


2018-09-28: Version 7.1.213

        Performance and stability improvements on all platforms.


2018-09-28: Version 7.1.212

        Performance and stability improvements on all platforms.


2018-09-28: Version 7.1.211

        Performance and stability improvements on all platforms.


2018-09-28: Version 7.1.210

        Performance and stability improvements on all platforms.


2018-09-28: Version 7.1.209

        Performance and stability improvements on all platforms.


2018-09-28: Version 7.1.208

        Performance and stability improvements on all platforms.


2018-09-28: Version 7.1.207

        Performance and stability improvements on all platforms.


2018-09-28: Version 7.1.206

        Performance and stability improvements on all platforms.


2018-09-28: Version 7.1.205

        Performance and stability improvements on all platforms.


2018-09-28: Version 7.1.204

        Performance and stability improvements on all platforms.


2018-09-28: Version 7.1.203

        Performance and stability improvements on all platforms.


2018-09-28: Version 7.1.202

        Performance and stability improvements on all platforms.


2018-09-27: Version 7.1.201

        Performance and stability improvements on all platforms.


2018-09-27: Version 7.1.200

        Performance and stability improvements on all platforms.


2018-09-27: Version 7.1.199

        Performance and stability improvements on all platforms.


2018-09-27: Version 7.1.198

        Performance and stability improvements on all platforms.


2018-09-27: Version 7.1.197

        Performance and stability improvements on all platforms.


2018-09-27: Version 7.1.196

        Performance and stability improvements on all platforms.


2018-09-27: Version 7.1.195

        Performance and stability improvements on all platforms.


2018-09-27: Version 7.1.194

        Performance and stability improvements on all platforms.


2018-09-27: Version 7.1.193

        Performance and stability improvements on all platforms.


2018-09-27: Version 7.1.192

        Performance and stability improvements on all platforms.


2018-09-27: Version 7.1.191

        Performance and stability improvements on all platforms.


2018-09-27: Version 7.1.190

        Performance and stability improvements on all platforms.


2018-09-27: Version 7.1.189

        Performance and stability improvements on all platforms.


2018-09-27: Version 7.1.188

        Performance and stability improvements on all platforms.


2018-09-27: Version 7.1.187

        Performance and stability improvements on all platforms.


2018-09-27: Version 7.1.186

        Performance and stability improvements on all platforms.


2018-09-26: Version 7.1.185

        Performance and stability improvements on all platforms.


2018-09-26: Version 7.1.184

        Performance and stability improvements on all platforms.


2018-09-26: Version 7.1.183

        Performance and stability improvements on all platforms.


2018-09-26: Version 7.1.182

        Performance and stability improvements on all platforms.


2018-09-26: Version 7.1.181

        Performance and stability improvements on all platforms.


2018-09-26: Version 7.1.180

        Performance and stability improvements on all platforms.


2018-09-26: Version 7.1.179

        Performance and stability improvements on all platforms.


2018-09-25: Version 7.1.178

        Performance and stability improvements on all platforms.


2018-09-25: Version 7.1.177

        Performance and stability improvements on all platforms.


2018-09-25: Version 7.1.176

        Performance and stability improvements on all platforms.


2018-09-25: Version 7.1.175

        Performance and stability improvements on all platforms.


2018-09-25: Version 7.1.174

        Performance and stability improvements on all platforms.


2018-09-25: Version 7.1.173

        Performance and stability improvements on all platforms.


2018-09-25: Version 7.1.172

        Performance and stability improvements on all platforms.


2018-09-24: Version 7.1.171

        Performance and stability improvements on all platforms.


2018-09-24: Version 7.1.170

        Performance and stability improvements on all platforms.


2018-09-24: Version 7.1.169

        Performance and stability improvements on all platforms.


2018-09-24: Version 7.1.168

        Performance and stability improvements on all platforms.


2018-09-24: Version 7.1.167

        Performance and stability improvements on all platforms.


2018-09-24: Version 7.1.166

        Performance and stability improvements on all platforms.


2018-09-24: Version 7.1.165

        Performance and stability improvements on all platforms.


2018-09-24: Version 7.1.164

        Performance and stability improvements on all platforms.


2018-09-21: Version 7.1.163

        Performance and stability improvements on all platforms.


2018-09-21: Version 7.1.162

        Performance and stability improvements on all platforms.


2018-09-21: Version 7.1.161

        Performance and stability improvements on all platforms.


2018-09-21: Version 7.1.160

        Performance and stability improvements on all platforms.


2018-09-21: Version 7.1.159

        Performance and stability improvements on all platforms.


2018-09-21: Version 7.1.158

        Performance and stability improvements on all platforms.


2018-09-21: Version 7.1.157

        Performance and stability improvements on all platforms.


2018-09-21: Version 7.1.156

        Performance and stability improvements on all platforms.


2018-09-21: Version 7.1.155

        Performance and stability improvements on all platforms.


2018-09-21: Version 7.1.154

        Performance and stability improvements on all platforms.


2018-09-21: Version 7.1.153

        Performance and stability improvements on all platforms.


2018-09-21: Version 7.1.152

        Performance and stability improvements on all platforms.


2018-09-21: Version 7.1.151

        Performance and stability improvements on all platforms.


2018-09-21: Version 7.1.150

        Performance and stability improvements on all platforms.


2018-09-21: Version 7.1.149

        Performance and stability improvements on all platforms.


2018-09-20: Version 7.1.148

        Performance and stability improvements on all platforms.


2018-09-19: Version 7.1.147

        Performance and stability improvements on all platforms.


2018-09-19: Version 7.1.146

        Performance and stability improvements on all platforms.


2018-09-19: Version 7.1.145

        Performance and stability improvements on all platforms.


2018-09-19: Version 7.1.144

        Performance and stability improvements on all platforms.


2018-09-19: Version 7.1.143

        Performance and stability improvements on all platforms.


2018-09-19: Version 7.1.142

        Performance and stability improvements on all platforms.


2018-09-19: Version 7.1.141

        Performance and stability improvements on all platforms.


2018-09-19: Version 7.1.140

        Performance and stability improvements on all platforms.


2018-09-19: Version 7.1.139

        Performance and stability improvements on all platforms.


2018-09-19: Version 7.1.138

        Performance and stability improvements on all platforms.


2018-09-19: Version 7.1.137

        Performance and stability improvements on all platforms.


2018-09-19: Version 7.1.136

        Performance and stability improvements on all platforms.


2018-09-19: Version 7.1.135

        Performance and stability improvements on all platforms.


2018-09-19: Version 7.1.134

        Performance and stability improvements on all platforms.


2018-09-19: Version 7.1.133

        Performance and stability improvements on all platforms.


2018-09-18: Version 7.1.132

        Performance and stability improvements on all platforms.


2018-09-18: Version 7.1.131

        Performance and stability improvements on all platforms.


2018-09-18: Version 7.1.130

        Performance and stability improvements on all platforms.


2018-09-18: Version 7.1.129

        Performance and stability improvements on all platforms.


2018-09-18: Version 7.1.128

        Performance and stability improvements on all platforms.


2018-09-18: Version 7.1.127

        Performance and stability improvements on all platforms.


2018-09-18: Version 7.1.126

        Performance and stability improvements on all platforms.


2018-09-18: Version 7.1.125

        Performance and stability improvements on all platforms.


2018-09-18: Version 7.1.124

        Performance and stability improvements on all platforms.


2018-09-18: Version 7.1.123

        Performance and stability improvements on all platforms.


2018-09-18: Version 7.1.122

        Performance and stability improvements on all platforms.


2018-09-18: Version 7.1.121

        Performance and stability improvements on all platforms.


2018-09-17: Version 7.1.120

        Performance and stability improvements on all platforms.


2018-09-17: Version 7.1.119

        Performance and stability improvements on all platforms.


2018-09-17: Version 7.1.118

        Performance and stability improvements on all platforms.


2018-09-17: Version 7.1.117

        Performance and stability improvements on all platforms.


2018-09-17: Version 7.1.116

        Performance and stability improvements on all platforms.


2018-09-17: Version 7.1.115

        Performance and stability improvements on all platforms.


2018-09-17: Version 7.1.114

        Performance and stability improvements on all platforms.


2018-09-14: Version 7.1.113

        Performance and stability improvements on all platforms.


2018-09-14: Version 7.1.112

        Performance and stability improvements on all platforms.


2018-09-14: Version 7.1.111

        Performance and stability improvements on all platforms.


2018-09-14: Version 7.1.110

        Performance and stability improvements on all platforms.


2018-09-14: Version 7.1.109

        Performance and stability improvements on all platforms.


2018-09-14: Version 7.1.108

        Performance and stability improvements on all platforms.


2018-09-14: Version 7.1.107

        Performance and stability improvements on all platforms.


2018-09-14: Version 7.1.106

        Performance and stability improvements on all platforms.


2018-09-14: Version 7.1.105

        Performance and stability improvements on all platforms.


2018-09-14: Version 7.1.104

        Performance and stability improvements on all platforms.


2018-09-14: Version 7.1.103

        Performance and stability improvements on all platforms.


2018-09-14: Version 7.1.102

        Performance and stability improvements on all platforms.


2018-09-14: Version 7.1.101

        Performance and stability improvements on all platforms.


2018-09-14: Version 7.1.100

        Performance and stability improvements on all platforms.


2018-09-14: Version 7.1.99

        Performance and stability improvements on all platforms.


2018-09-13: Version 7.1.98

        Performance and stability improvements on all platforms.


2018-09-13: Version 7.1.97

        Performance and stability improvements on all platforms.


2018-09-13: Version 7.1.96

        Performance and stability improvements on all platforms.


2018-09-13: Version 7.1.95

        Performance and stability improvements on all platforms.


2018-09-13: Version 7.1.94

        Performance and stability improvements on all platforms.


2018-09-13: Version 7.1.93

        Performance and stability improvements on all platforms.


2018-09-13: Version 7.1.92

        Performance and stability improvements on all platforms.


2018-09-12: Version 7.1.91

        Performance and stability improvements on all platforms.


2018-09-12: Version 7.1.90

        Performance and stability improvements on all platforms.


2018-09-12: Version 7.1.89

        Performance and stability improvements on all platforms.


2018-09-12: Version 7.1.88

        Performance and stability improvements on all platforms.


2018-09-12: Version 7.1.87

        Performance and stability improvements on all platforms.


2018-09-12: Version 7.1.86

        Performance and stability improvements on all platforms.


2018-09-11: Version 7.1.85

        Performance and stability improvements on all platforms.


2018-09-11: Version 7.1.84

        Performance and stability improvements on all platforms.


2018-09-11: Version 7.1.83

        Performance and stability improvements on all platforms.


2018-09-11: Version 7.1.82

        Performance and stability improvements on all platforms.


2018-09-11: Version 7.1.81

        Performance and stability improvements on all platforms.


2018-09-11: Version 7.1.80

        Performance and stability improvements on all platforms.


2018-09-10: Version 7.1.79

        Performance and stability improvements on all platforms.


2018-09-10: Version 7.1.78

        Performance and stability improvements on all platforms.


2018-09-10: Version 7.1.77

        Performance and stability improvements on all platforms.


2018-09-10: Version 7.1.76

        Performance and stability improvements on all platforms.


2018-09-10: Version 7.1.75

        Performance and stability improvements on all platforms.


2018-09-10: Version 7.1.74

        Performance and stability improvements on all platforms.


2018-09-10: Version 7.1.73

        Performance and stability improvements on all platforms.


2018-09-10: Version 7.1.72

        Performance and stability improvements on all platforms.


2018-09-10: Version 7.1.71

        Performance and stability improvements on all platforms.


2018-09-09: Version 7.1.70

        Performance and stability improvements on all platforms.


2018-09-08: Version 7.1.69

        Performance and stability improvements on all platforms.


2018-09-07: Version 7.1.68

        Performance and stability improvements on all platforms.


2018-09-07: Version 7.1.67

        Performance and stability improvements on all platforms.


2018-09-07: Version 7.1.66

        Performance and stability improvements on all platforms.


2018-09-07: Version 7.1.65

        Performance and stability improvements on all platforms.


2018-09-07: Version 7.1.64

        Performance and stability improvements on all platforms.


2018-09-07: Version 7.1.63

        Performance and stability improvements on all platforms.


2018-09-07: Version 7.1.62

        Performance and stability improvements on all platforms.


2018-09-07: Version 7.1.61

        Performance and stability improvements on all platforms.


2018-09-07: Version 7.1.60

        Performance and stability improvements on all platforms.


2018-09-07: Version 7.1.59

        Performance and stability improvements on all platforms.


2018-09-07: Version 7.1.58

        Performance and stability improvements on all platforms.


2018-09-07: Version 7.1.57

        Performance and stability improvements on all platforms.


2018-09-07: Version 7.1.56

        Performance and stability improvements on all platforms.


2018-09-06: Version 7.1.55

        Performance and stability improvements on all platforms.


2018-09-06: Version 7.1.54

        Performance and stability improvements on all platforms.


2018-09-06: Version 7.1.53

        Performance and stability improvements on all platforms.


2018-09-06: Version 7.1.52

        Performance and stability improvements on all platforms.


2018-09-06: Version 7.1.51

        Performance and stability improvements on all platforms.


2018-09-06: Version 7.1.50

        Performance and stability improvements on all platforms.


2018-09-06: Version 7.1.49

        Performance and stability improvements on all platforms.


2018-09-06: Version 7.1.48

        Performance and stability improvements on all platforms.


2018-09-06: Version 7.1.47

        Performance and stability improvements on all platforms.


2018-09-06: Version 7.1.46

        Performance and stability improvements on all platforms.


2018-09-06: Version 7.1.45

        Performance and stability improvements on all platforms.


2018-09-06: Version 7.1.44

        Performance and stability improvements on all platforms.


2018-09-06: Version 7.1.43

        Performance and stability improvements on all platforms.


2018-09-06: Version 7.1.42

        Performance and stability improvements on all platforms.


2018-09-06: Version 7.1.41

        Performance and stability improvements on all platforms.


2018-09-05: Version 7.1.40

        Performance and stability improvements on all platforms.


2018-09-05: Version 7.1.39

        Performance and stability improvements on all platforms.


2018-09-05: Version 7.1.38

        Performance and stability improvements on all platforms.


2018-09-05: Version 7.1.37

        Performance and stability improvements on all platforms.


2018-09-05: Version 7.1.36

        Performance and stability improvements on all platforms.


2018-09-05: Version 7.1.35

        Performance and stability improvements on all platforms.


2018-09-05: Version 7.1.34

        Performance and stability improvements on all platforms.


2018-09-05: Version 7.1.33

        Performance and stability improvements on all platforms.


2018-09-05: Version 7.1.32

        Performance and stability improvements on all platforms.


2018-09-05: Version 7.1.31

        Performance and stability improvements on all platforms.


2018-09-05: Version 7.1.30

        Performance and stability improvements on all platforms.


2018-09-05: Version 7.1.29

        Performance and stability improvements on all platforms.


2018-09-05: Version 7.1.28

        Performance and stability improvements on all platforms.


2018-09-05: Version 7.1.27

        Performance and stability improvements on all platforms.


2018-09-04: Version 7.1.26

        Performance and stability improvements on all platforms.


2018-09-04: Version 7.1.25

        Performance and stability improvements on all platforms.


2018-09-04: Version 7.1.24

        Performance and stability improvements on all platforms.


2018-09-04: Version 7.1.23

        Performance and stability improvements on all platforms.


2018-09-04: Version 7.1.22

        Performance and stability improvements on all platforms.


2018-09-04: Version 7.1.21

        Performance and stability improvements on all platforms.


2018-09-04: Version 7.1.20

        Performance and stability improvements on all platforms.


2018-09-04: Version 7.1.19

        Performance and stability improvements on all platforms.


2018-09-04: Version 7.1.18

        Performance and stability improvements on all platforms.


2018-09-04: Version 7.1.17

        Performance and stability improvements on all platforms.


2018-09-04: Version 7.1.16

        Performance and stability improvements on all platforms.


2018-09-03: Version 7.1.15

        Performance and stability improvements on all platforms.


2018-09-03: Version 7.1.14

        Performance and stability improvements on all platforms.


2018-09-03: Version 7.1.13

        Performance and stability improvements on all platforms.


2018-09-03: Version 7.1.12

        Performance and stability improvements on all platforms.


2018-09-03: Version 7.1.11

        Performance and stability improvements on all platforms.


2018-09-03: Version 7.1.10

        Performance and stability improvements on all platforms.


2018-09-02: Version 7.1.9

        Performance and stability improvements on all platforms.


2018-09-02: Version 7.1.8

        Performance and stability improvements on all platforms.


2018-09-02: Version 7.1.7

        Performance and stability improvements on all platforms.


2018-09-01: Version 7.1.6

        Performance and stability improvements on all platforms.


2018-08-31: Version 7.1.5

        Performance and stability improvements on all platforms.


2018-08-31: Version 7.1.4

        Performance and stability improvements on all platforms.


2018-08-31: Version 7.1.3

        Performance and stability improvements on all platforms.


2018-08-31: Version 7.1.2

        Performance and stability improvements on all platforms.


2018-08-31: Version 7.1.1

        Performance and stability improvements on all platforms.


2018-08-29: Version 7.0.302

        Performance and stability improvements on all platforms.


2018-08-29: Version 7.0.301

        Performance and stability improvements on all platforms.


2018-08-29: Version 7.0.300

        Performance and stability improvements on all platforms.


2018-08-29: Version 7.0.299

        Performance and stability improvements on all platforms.


2018-08-29: Version 7.0.298

        Performance and stability improvements on all platforms.


2018-08-29: Version 7.0.297

        Performance and stability improvements on all platforms.


2018-08-29: Version 7.0.296

        Performance and stability improvements on all platforms.


2018-08-29: Version 7.0.295

        Performance and stability improvements on all platforms.


2018-08-29: Version 7.0.294

        Performance and stability improvements on all platforms.


2018-08-29: Version 7.0.293

        Performance and stability improvements on all platforms.


2018-08-29: Version 7.0.292

        Performance and stability improvements on all platforms.


2018-08-29: Version 7.0.291

        Performance and stability improvements on all platforms.


2018-08-29: Version 7.0.290

        Performance and stability improvements on all platforms.


2018-08-29: Version 7.0.289

        Performance and stability improvements on all platforms.


2018-08-29: Version 7.0.288

        Performance and stability improvements on all platforms.


2018-08-28: Version 7.0.287

        Performance and stability improvements on all platforms.


2018-08-28: Version 7.0.286

        Performance and stability improvements on all platforms.


2018-08-28: Version 7.0.285

        Performance and stability improvements on all platforms.


2018-08-28: Version 7.0.284

        Performance and stability improvements on all platforms.


2018-08-28: Version 7.0.283

        Performance and stability improvements on all platforms.


2018-08-28: Version 7.0.282

        Performance and stability improvements on all platforms.


2018-08-28: Version 7.0.281

        Performance and stability improvements on all platforms.


2018-08-28: Version 7.0.280

        Performance and stability improvements on all platforms.


2018-08-28: Version 7.0.279

        Performance and stability improvements on all platforms.


2018-08-28: Version 7.0.278

        Performance and stability improvements on all platforms.


2018-08-28: Version 7.0.277

        Performance and stability improvements on all platforms.


2018-08-27: Version 7.0.276

        Performance and stability improvements on all platforms.


2018-08-27: Version 7.0.275

        Performance and stability improvements on all platforms.


2018-08-26: Version 7.0.274

        Performance and stability improvements on all platforms.


2018-08-25: Version 7.0.273

        Performance and stability improvements on all platforms.


2018-08-25: Version 7.0.272

        Performance and stability improvements on all platforms.


2018-08-25: Version 7.0.271

        Performance and stability improvements on all platforms.


2018-08-25: Version 7.0.270

        Performance and stability improvements on all platforms.


2018-08-24: Version 7.0.269

        Performance and stability improvements on all platforms.


2018-08-24: Version 7.0.268

        Performance and stability improvements on all platforms.


2018-08-24: Version 7.0.267

        Performance and stability improvements on all platforms.


2018-08-24: Version 7.0.266

        Performance and stability improvements on all platforms.


2018-08-24: Version 7.0.265

        Performance and stability improvements on all platforms.


2018-08-24: Version 7.0.264

        Performance and stability improvements on all platforms.


2018-08-24: Version 7.0.263

        Performance and stability improvements on all platforms.


2018-08-24: Version 7.0.262

        Performance and stability improvements on all platforms.


2018-08-24: Version 7.0.261

        Performance and stability improvements on all platforms.


2018-08-24: Version 7.0.260

        Performance and stability improvements on all platforms.


2018-08-24: Version 7.0.259

        Performance and stability improvements on all platforms.


2018-08-23: Version 7.0.258

        Performance and stability improvements on all platforms.


2018-08-23: Version 7.0.257

        Performance and stability improvements on all platforms.


2018-08-23: Version 7.0.256

        Performance and stability improvements on all platforms.


2018-08-23: Version 7.0.255

        Performance and stability improvements on all platforms.


2018-08-23: Version 7.0.254

        Performance and stability improvements on all platforms.


2018-08-23: Version 7.0.253

        Performance and stability improvements on all platforms.


2018-08-23: Version 7.0.252

        Performance and stability improvements on all platforms.


2018-08-23: Version 7.0.251

        Performance and stability improvements on all platforms.


2018-08-23: Version 7.0.250

        Performance and stability improvements on all platforms.


2018-08-23: Version 7.0.249

        Performance and stability improvements on all platforms.


2018-08-22: Version 7.0.248

        Performance and stability improvements on all platforms.


2018-08-22: Version 7.0.247

        Performance and stability improvements on all platforms.


2018-08-21: Version 7.0.246

        Performance and stability improvements on all platforms.


2018-08-21: Version 7.0.245

        Performance and stability improvements on all platforms.


2018-08-21: Version 7.0.244

        Performance and stability improvements on all platforms.


2018-08-21: Version 7.0.243

        Performance and stability improvements on all platforms.


2018-08-17: Version 7.0.242

        Performance and stability improvements on all platforms.


2018-08-17: Version 7.0.241

        Performance and stability improvements on all platforms.


2018-08-17: Version 7.0.240

        Performance and stability improvements on all platforms.


2018-08-17: Version 7.0.239

        Performance and stability improvements on all platforms.


2018-08-17: Version 7.0.238

        Performance and stability improvements on all platforms.


2018-08-15: Version 7.0.237

        Performance and stability improvements on all platforms.


2018-08-14: Version 7.0.236

        Performance and stability improvements on all platforms.


2018-08-14: Version 7.0.235

        Performance and stability improvements on all platforms.


2018-08-14: Version 7.0.234

        Performance and stability improvements on all platforms.


2018-08-14: Version 7.0.233

        Performance and stability improvements on all platforms.


2018-08-14: Version 7.0.232

        Performance and stability improvements on all platforms.


2018-08-14: Version 7.0.231

        Performance and stability improvements on all platforms.


2018-08-12: Version 7.0.230

        Performance and stability improvements on all platforms.


2018-08-11: Version 7.0.229

        Performance and stability improvements on all platforms.


2018-08-11: Version 7.0.228

        Performance and stability improvements on all platforms.


2018-08-11: Version 7.0.227

        Performance and stability improvements on all platforms.


2018-08-11: Version 7.0.226

        Performance and stability improvements on all platforms.


2018-08-11: Version 7.0.225

        Performance and stability improvements on all platforms.


2018-08-11: Version 7.0.224

        Performance and stability improvements on all platforms.


2018-08-10: Version 7.0.223

        Performance and stability improvements on all platforms.


2018-08-10: Version 7.0.222

        Performance and stability improvements on all platforms.


2018-08-10: Version 7.0.221

        Performance and stability improvements on all platforms.


2018-08-10: Version 7.0.220

        Performance and stability improvements on all platforms.


2018-08-10: Version 7.0.219

        Performance and stability improvements on all platforms.


2018-08-10: Version 7.0.218

        Performance and stability improvements on all platforms.


2018-08-10: Version 7.0.217

        Performance and stability improvements on all platforms.


2018-08-10: Version 7.0.216

        Performance and stability improvements on all platforms.


2018-08-10: Version 7.0.215

        Performance and stability improvements on all platforms.


2018-08-10: Version 7.0.214

        Performance and stability improvements on all platforms.


2018-08-10: Version 7.0.213

        Performance and stability improvements on all platforms.


2018-08-10: Version 7.0.212

        Performance and stability improvements on all platforms.


2018-08-10: Version 7.0.211

        Performance and stability improvements on all platforms.


2018-08-10: Version 7.0.210

        Performance and stability improvements on all platforms.


2018-08-10: Version 7.0.209

        Performance and stability improvements on all platforms.


2018-08-10: Version 7.0.208

        Performance and stability improvements on all platforms.


2018-08-09: Version 7.0.207

        Performance and stability improvements on all platforms.


2018-08-09: Version 7.0.206

        Performance and stability improvements on all platforms.


2018-08-09: Version 7.0.205

        Performance and stability improvements on all platforms.


2018-08-09: Version 7.0.204

        Performance and stability improvements on all platforms.


2018-08-09: Version 7.0.203

        Performance and stability improvements on all platforms.


2018-08-09: Version 7.0.202

        Performance and stability improvements on all platforms.


2018-08-09: Version 7.0.201

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.200

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.199

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.198

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.197

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.196

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.195

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.194

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.193

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.192

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.191

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.190

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.189

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.188

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.187

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.186

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.185

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.184

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.183

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.182

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.181

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.180

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.179

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.178

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.177

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.176

        Performance and stability improvements on all platforms.


2018-08-08: Version 7.0.175

        Performance and stability improvements on all platforms.


2018-08-07: Version 7.0.174

        Performance and stability improvements on all platforms.


2018-08-07: Version 7.0.173

        Performance and stability improvements on all platforms.


2018-08-07: Version 7.0.172

        Performance and stability improvements on all platforms.


2018-08-07: Version 7.0.171

        Performance and stability improvements on all platforms.


2018-08-06: Version 7.0.170

        Performance and stability improvements on all platforms.


2018-08-06: Version 7.0.169

        Performance and stability improvements on all platforms.


2018-08-06: Version 7.0.168

        Performance and stability improvements on all platforms.


2018-08-06: Version 7.0.167

        Performance and stability improvements on all platforms.


2018-08-06: Version 7.0.166

        Performance and stability improvements on all platforms.


2018-08-06: Version 7.0.165

        Performance and stability improvements on all platforms.


2018-08-06: Version 7.0.164

        Performance and stability improvements on all platforms.


2018-08-06: Version 7.0.163

        Performance and stability improvements on all platforms.


2018-08-06: Version 7.0.162

        Performance and stability improvements on all platforms.


2018-08-06: Version 7.0.161

        Performance and stability improvements on all platforms.


2018-08-06: Version 7.0.160

        Performance and stability improvements on all platforms.


2018-08-06: Version 7.0.159

        Performance and stability improvements on all platforms.


2018-08-03: Version 7.0.158

        Performance and stability improvements on all platforms.


2018-08-03: Version 7.0.157

        Performance and stability improvements on all platforms.


2018-08-03: Version 7.0.156

        Performance and stability improvements on all platforms.


2018-08-03: Version 7.0.155

        Performance and stability improvements on all platforms.


2018-08-03: Version 7.0.154

        Performance and stability improvements on all platforms.


2018-08-03: Version 7.0.153

        Performance and stability improvements on all platforms.


2018-08-03: Version 7.0.152

        Performance and stability improvements on all platforms.


2018-08-03: Version 7.0.151

        Performance and stability improvements on all platforms.


2018-08-03: Version 7.0.150

        Performance and stability improvements on all platforms.


2018-08-03: Version 7.0.149

        Performance and stability improvements on all platforms.


2018-08-03: Version 7.0.148

        Performance and stability improvements on all platforms.


2018-08-02: Version 7.0.147

        Performance and stability improvements on all platforms.


2018-08-02: Version 7.0.146

        Performance and stability improvements on all platforms.


2018-08-02: Version 7.0.145

        Performance and stability improvements on all platforms.


2018-08-02: Version 7.0.144

        Performance and stability improvements on all platforms.


2018-08-02: Version 7.0.143

        Performance and stability improvements on all platforms.


2018-08-02: Version 7.0.142

        Performance and stability improvements on all platforms.


2018-08-02: Version 7.0.141

        Performance and stability improvements on all platforms.


2018-08-02: Version 7.0.140

        Performance and stability improvements on all platforms.


2018-08-02: Version 7.0.139

        Performance and stability improvements on all platforms.


2018-08-02: Version 7.0.138

        Performance and stability improvements on all platforms.


2018-08-02: Version 7.0.137

        Performance and stability improvements on all platforms.


2018-08-02: Version 7.0.136

        Performance and stability improvements on all platforms.


2018-08-02: Version 7.0.135

        Performance and stability improvements on all platforms.


2018-08-02: Version 7.0.134

        Performance and stability improvements on all platforms.


2018-08-02: Version 7.0.133

        Performance and stability improvements on all platforms.


2018-08-02: Version 7.0.132

        Performance and stability improvements on all platforms.


2018-08-02: Version 7.0.131

        Performance and stability improvements on all platforms.


2018-08-02: Version 7.0.130

        Performance and stability improvements on all platforms.


2018-08-02: Version 7.0.129

        Performance and stability improvements on all platforms.


2018-08-02: Version 7.0.128

        Performance and stability improvements on all platforms.


2018-08-01: Version 7.0.127

        Performance and stability improvements on all platforms.


2018-08-01: Version 7.0.126

        Performance and stability improvements on all platforms.


2018-08-01: Version 7.0.125

        Performance and stability improvements on all platforms.


2018-08-01: Version 7.0.124

        Performance and stability improvements on all platforms.


2018-08-01: Version 7.0.123

        Performance and stability improvements on all platforms.


2018-08-01: Version 7.0.122

        Performance and stability improvements on all platforms.


2018-08-01: Version 7.0.121

        Performance and stability improvements on all platforms.


2018-08-01: Version 7.0.120

        Performance and stability improvements on all platforms.


2018-08-01: Version 7.0.119

        Performance and stability improvements on all platforms.


2018-08-01: Version 7.0.118

        Performance and stability improvements on all platforms.


2018-08-01: Version 7.0.117

        Performance and stability improvements on all platforms.


2018-08-01: Version 7.0.116

        Performance and stability improvements on all platforms.


2018-07-31: Version 7.0.115

        Performance and stability improvements on all platforms.


2018-07-31: Version 7.0.114

        Performance and stability improvements on all platforms.


2018-07-31: Version 7.0.113

        Performance and stability improvements on all platforms.


2018-07-31: Version 7.0.112

        Performance and stability improvements on all platforms.


2018-07-31: Version 7.0.111

        Performance and stability improvements on all platforms.


2018-07-31: Version 7.0.110

        Performance and stability improvements on all platforms.


2018-07-31: Version 7.0.109

        Performance and stability improvements on all platforms.


2018-07-31: Version 7.0.108

        Performance and stability improvements on all platforms.


2018-07-31: Version 7.0.107

        Performance and stability improvements on all platforms.


2018-07-31: Version 7.0.106

        Performance and stability improvements on all platforms.


2018-07-31: Version 7.0.105

        Performance and stability improvements on all platforms.


2018-07-31: Version 7.0.104

        Performance and stability improvements on all platforms.


2018-07-31: Version 7.0.103

        Performance and stability improvements on all platforms.


2018-07-31: Version 7.0.102

        Performance and stability improvements on all platforms.


2018-07-31: Version 7.0.101

        Performance and stability improvements on all platforms.


2018-07-31: Version 7.0.100

        Performance and stability improvements on all platforms.


2018-07-31: Version 7.0.99

        Performance and stability improvements on all platforms.


2018-07-31: Version 7.0.98

        Performance and stability improvements on all platforms.


2018-07-31: Version 7.0.97

        Performance and stability improvements on all platforms.


2018-07-31: Version 7.0.96

        Performance and stability improvements on all platforms.


2018-07-31: Version 7.0.95

        Performance and stability improvements on all platforms.


2018-07-30: Version 7.0.94

        Performance and stability improvements on all platforms.


2018-07-30: Version 7.0.93

        Performance and stability improvements on all platforms.


2018-07-30: Version 7.0.92

        Performance and stability improvements on all platforms.


2018-07-30: Version 7.0.91

        Performance and stability improvements on all platforms.


2018-07-30: Version 7.0.90

        Performance and stability improvements on all platforms.


2018-07-30: Version 7.0.89

        Performance and stability improvements on all platforms.


2018-07-30: Version 7.0.88

        Performance and stability improvements on all platforms.


2018-07-30: Version 7.0.87

        Performance and stability improvements on all platforms.


2018-07-29: Version 7.0.86

        Performance and stability improvements on all platforms.


2018-07-28: Version 7.0.85

        Performance and stability improvements on all platforms.


2018-07-28: Version 7.0.84

        Performance and stability improvements on all platforms.


2018-07-28: Version 7.0.83

        Performance and stability improvements on all platforms.


2018-07-27: Version 7.0.82

        Performance and stability improvements on all platforms.


2018-07-27: Version 7.0.81

        Performance and stability improvements on all platforms.


2018-07-27: Version 7.0.80

        Performance and stability improvements on all platforms.


2018-07-27: Version 7.0.79

        Performance and stability improvements on all platforms.


2018-07-27: Version 7.0.78

        Performance and stability improvements on all platforms.


2018-07-27: Version 7.0.77

        Performance and stability improvements on all platforms.


2018-07-27: Version 7.0.76

        Performance and stability improvements on all platforms.


2018-07-27: Version 7.0.75

        Performance and stability improvements on all platforms.


2018-07-27: Version 7.0.74

        Performance and stability improvements on all platforms.


2018-07-26: Version 7.0.73

        Performance and stability improvements on all platforms.


2018-07-26: Version 7.0.72

        Performance and stability improvements on all platforms.


2018-07-26: Version 7.0.71

        Performance and stability improvements on all platforms.


2018-07-26: Version 7.0.70

        Performance and stability improvements on all platforms.


2018-07-26: Version 7.0.69

        Performance and stability improvements on all platforms.


2018-07-26: Version 7.0.68

        Performance and stability improvements on all platforms.


2018-07-26: Version 7.0.67

        Performance and stability improvements on all platforms.


2018-07-26: Version 7.0.66

        Performance and stability improvements on all platforms.


2018-07-26: Version 7.0.65

        Performance and stability improvements on all platforms.


2018-07-26: Version 7.0.64

        Performance and stability improvements on all platforms.


2018-07-26: Version 7.0.63

        Performance and stability improvements on all platforms.


2018-07-26: Version 7.0.62

        Performance and stability improvements on all platforms.


2018-07-26: Version 7.0.61

        Performance and stability improvements on all platforms.


2018-07-26: Version 7.0.60

        Performance and stability improvements on all platforms.


2018-07-25: Version 7.0.59

        Performance and stability improvements on all platforms.


2018-07-25: Version 7.0.58

        Performance and stability improvements on all platforms.


2018-07-25: Version 7.0.57

        Performance and stability improvements on all platforms.


2018-07-25: Version 7.0.56

        Performance and stability improvements on all platforms.


2018-07-25: Version 7.0.55

        Performance and stability improvements on all platforms.


2018-07-25: Version 7.0.54

        Performance and stability improvements on all platforms.


2018-07-25: Version 7.0.53

        Performance and stability improvements on all platforms.


2018-07-25: Version 7.0.52

        Performance and stability improvements on all platforms.


2018-07-25: Version 7.0.51

        Performance and stability improvements on all platforms.


2018-07-25: Version 7.0.50

        Performance and stability improvements on all platforms.


2018-07-25: Version 7.0.49

        Performance and stability improvements on all platforms.


2018-07-25: Version 7.0.48

        Performance and stability improvements on all platforms.


2018-07-25: Version 7.0.47

        Performance and stability improvements on all platforms.


2018-07-25: Version 7.0.46

        Performance and stability improvements on all platforms.


2018-07-25: Version 7.0.45

        Performance and stability improvements on all platforms.


2018-07-25: Version 7.0.44

        Performance and stability improvements on all platforms.


2018-07-25: Version 7.0.43

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.42

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.41

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.40

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.39

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.38

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.37

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.36

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.35

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.34

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.33

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.32

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.31

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.30

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.29

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.28

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.27

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.26

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.25

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.24

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.23

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.22

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.21

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.20

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.19

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.18

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.17

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.16

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.15

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.14

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.13

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.12

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.11

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.10

        Performance and stability improvements on all platforms.


2018-07-24: Version 7.0.9

        Performance and stability improvements on all platforms.


2018-07-23: Version 7.0.8

        Performance and stability improvements on all platforms.


2018-07-23: Version 7.0.7

        Performance and stability improvements on all platforms.


2018-07-23: Version 7.0.6

        Performance and stability improvements on all platforms.


2018-07-23: Version 7.0.5

        Performance and stability improvements on all platforms.


2018-07-23: Version 7.0.4

        Performance and stability improvements on all platforms.


2018-07-23: Version 7.0.3

        Performance and stability improvements on all platforms.


2018-07-23: Version 7.0.2

        Performance and stability improvements on all platforms.


2018-07-20: Version 7.0.1

        Performance and stability improvements on all platforms.


2018-07-19: Version 6.9.454

        Performance and stability improvements on all platforms.


2018-07-19: Version 6.9.453

        Performance and stability improvements on all platforms.


2018-07-19: Version 6.9.452

        Performance and stability improvements on all platforms.


2018-07-18: Version 6.9.451

        Performance and stability improvements on all platforms.


2018-07-18: Version 6.9.450

        Performance and stability improvements on all platforms.


2018-07-18: Version 6.9.449

        Performance and stability improvements on all platforms.


2018-07-18: Version 6.9.448

        Performance and stability improvements on all platforms.


2018-07-18: Version 6.9.447

        Performance and stability improvements on all platforms.


2018-07-18: Version 6.9.446

        Performance and stability improvements on all platforms.


2018-07-18: Version 6.9.445

        Performance and stability improvements on all platforms.


2018-07-18: Version 6.9.444

        Performance and stability improvements on all platforms.


2018-07-18: Version 6.9.443

        Performance and stability improvements on all platforms.


2018-07-18: Version 6.9.442

        Performance and stability improvements on all platforms.


2018-07-18: Version 6.9.441

        Performance and stability improvements on all platforms.


2018-07-18: Version 6.9.440

        Performance and stability improvements on all platforms.


2018-07-18: Version 6.9.439

        Performance and stability improvements on all platforms.


2018-07-18: Version 6.9.438

        Performance and stability improvements on all platforms.


2018-07-18: Version 6.9.437

        Performance and stability improvements on all platforms.


2018-07-18: Version 6.9.436

        Performance and stability improvements on all platforms.


2018-07-18: Version 6.9.435

        Performance and stability improvements on all platforms.


2018-07-18: Version 6.9.434

        Performance and stability improvements on all platforms.


2018-07-18: Version 6.9.433

        Performance and stability improvements on all platforms.


2018-07-18: Version 6.9.432

        Performance and stability improvements on all platforms.


2018-07-18: Version 6.9.431

        Performance and stability improvements on all platforms.


2018-07-18: Version 6.9.430

        Performance and stability improvements on all platforms.


2018-07-18: Version 6.9.429

        Performance and stability improvements on all platforms.


2018-07-17: Version 6.9.428

        Performance and stability improvements on all platforms.


2018-07-17: Version 6.9.427

        Performance and stability improvements on all platforms.


2018-07-17: Version 6.9.426

        Performance and stability improvements on all platforms.


2018-07-17: Version 6.9.425

        Performance and stability improvements on all platforms.


2018-07-17: Version 6.9.424

        Performance and stability improvements on all platforms.


2018-07-17: Version 6.9.423

        Performance and stability improvements on all platforms.


2018-07-17: Version 6.9.422

        Performance and stability improvements on all platforms.


2018-07-17: Version 6.9.421

        Performance and stability improvements on all platforms.


2018-07-17: Version 6.9.420

        Performance and stability improvements on all platforms.


2018-07-17: Version 6.9.419

        Performance and stability improvements on all platforms.


2018-07-17: Version 6.9.418

        Performance and stability improvements on all platforms.


2018-07-17: Version 6.9.417

        Performance and stability improvements on all platforms.


2018-07-17: Version 6.9.416

        Performance and stability improvements on all platforms.


2018-07-17: Version 6.9.415

        Performance and stability improvements on all platforms.


2018-07-17: Version 6.9.414

        Performance and stability improvements on all platforms.


2018-07-17: Version 6.9.413

        Performance and stability improvements on all platforms.


2018-07-16: Version 6.9.412

        Performance and stability improvements on all platforms.


2018-07-16: Version 6.9.411

        Performance and stability improvements on all platforms.


2018-07-16: Version 6.9.410

        Performance and stability improvements on all platforms.


2018-07-16: Version 6.9.409

        Performance and stability improvements on all platforms.


2018-07-16: Version 6.9.408

        Performance and stability improvements on all platforms.


2018-07-16: Version 6.9.407

        Performance and stability improvements on all platforms.


2018-07-16: Version 6.9.406

        Performance and stability improvements on all platforms.


2018-07-16: Version 6.9.405

        Performance and stability improvements on all platforms.


2018-07-16: Version 6.9.404

        Performance and stability improvements on all platforms.


2018-07-16: Version 6.9.403

        Performance and stability improvements on all platforms.


2018-07-16: Version 6.9.402

        Performance and stability improvements on all platforms.


2018-07-16: Version 6.9.401

        Performance and stability improvements on all platforms.


2018-07-15: Version 6.9.400

        Performance and stability improvements on all platforms.


2018-07-14: Version 6.9.399

        Performance and stability improvements on all platforms.


2018-07-13: Version 6.9.398

        Performance and stability improvements on all platforms.


2018-07-13: Version 6.9.397

        Performance and stability improvements on all platforms.


2018-07-13: Version 6.9.396

        Performance and stability improvements on all platforms.


2018-07-13: Version 6.9.395

        Performance and stability improvements on all platforms.


2018-07-13: Version 6.9.394

        Performance and stability improvements on all platforms.


2018-07-13: Version 6.9.393

        Performance and stability improvements on all platforms.


2018-07-13: Version 6.9.392

        Performance and stability improvements on all platforms.


2018-07-13: Version 6.9.391

        Performance and stability improvements on all platforms.


2018-07-13: Version 6.9.390

        Performance and stability improvements on all platforms.


2018-07-13: Version 6.9.389

        Performance and stability improvements on all platforms.


2018-07-13: Version 6.9.388

        Performance and stability improvements on all platforms.


2018-07-13: Version 6.9.387

        Performance and stability improvements on all platforms.


2018-07-13: Version 6.9.386

        Performance and stability improvements on all platforms.


2018-07-13: Version 6.9.385

        Performance and stability improvements on all platforms.


2018-07-13: Version 6.9.384

        Performance and stability improvements on all platforms.


2018-07-13: Version 6.9.383

        Performance and stability improvements on all platforms.


2018-07-13: Version 6.9.382

        Performance and stability improvements on all platforms.


2018-07-13: Version 6.9.381

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.380

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.379

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.378

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.377

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.376

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.375

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.374

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.373

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.372

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.371

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.370

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.369

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.368

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.367

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.366

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.365

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.364

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.363

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.362

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.361

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.360

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.359

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.358

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.357

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.356

        Performance and stability improvements on all platforms.


2018-07-12: Version 6.9.355

        Performance and stability improvements on all platforms.


2018-07-11: Version 6.9.354

        Performance and stability improvements on all platforms.


2018-07-11: Version 6.9.353

        Performance and stability improvements on all platforms.


2018-07-11: Version 6.9.352

        Performance and stability improvements on all platforms.


2018-07-11: Version 6.9.351

        Performance and stability improvements on all platforms.


2018-07-11: Version 6.9.350

        Performance and stability improvements on all platforms.


2018-07-11: Version 6.9.349

        Performance and stability improvements on all platforms.


2018-07-11: Version 6.9.348

        Performance and stability improvements on all platforms.


2018-07-11: Version 6.9.347

        Performance and stability improvements on all platforms.


2018-07-11: Version 6.9.346

        Performance and stability improvements on all platforms.


2018-07-11: Version 6.9.345

        Performance and stability improvements on all platforms.


2018-07-10: Version 6.9.344

        Performance and stability improvements on all platforms.


2018-07-10: Version 6.9.343

        Performance and stability improvements on all platforms.


2018-07-10: Version 6.9.342

        Performance and stability improvements on all platforms.


2018-07-10: Version 6.9.341

        Performance and stability improvements on all platforms.


2018-07-10: Version 6.9.340

        Performance and stability improvements on all platforms.


2018-07-10: Version 6.9.339

        Performance and stability improvements on all platforms.


2018-07-10: Version 6.9.338

        Performance and stability improvements on all platforms.


2018-07-10: Version 6.9.337

        Performance and stability improvements on all platforms.


2018-07-10: Version 6.9.336

        Performance and stability improvements on all platforms.


2018-07-10: Version 6.9.335

        Performance and stability improvements on all platforms.


2018-07-10: Version 6.9.334

        Performance and stability improvements on all platforms.


2018-07-10: Version 6.9.333

        Performance and stability improvements on all platforms.


2018-07-10: Version 6.9.332

        Performance and stability improvements on all platforms.


2018-07-09: Version 6.9.331

        Performance and stability improvements on all platforms.


2018-07-09: Version 6.9.330

        Performance and stability improvements on all platforms.


2018-07-09: Version 6.9.329

        Performance and stability improvements on all platforms.


2018-07-09: Version 6.9.328

        Performance and stability improvements on all platforms.


2018-07-09: Version 6.9.327

        Performance and stability improvements on all platforms.


2018-07-09: Version 6.9.326

        Performance and stability improvements on all platforms.


2018-07-09: Version 6.9.325

        Performance and stability improvements on all platforms.


2018-07-08: Version 6.9.324

        Performance and stability improvements on all platforms.


2018-07-07: Version 6.9.323

        Performance and stability improvements on all platforms.


2018-07-06: Version 6.9.322

        Performance and stability improvements on all platforms.


2018-07-06: Version 6.9.321

        Performance and stability improvements on all platforms.


2018-07-06: Version 6.9.320

        Performance and stability improvements on all platforms.


2018-07-06: Version 6.9.319

        Performance and stability improvements on all platforms.


2018-07-06: Version 6.9.318

        Performance and stability improvements on all platforms.


2018-07-06: Version 6.9.317

        Performance and stability improvements on all platforms.


2018-07-06: Version 6.9.316

        Performance and stability improvements on all platforms.


2018-07-05: Version 6.9.315

        Performance and stability improvements on all platforms.


2018-07-05: Version 6.9.314

        Performance and stability improvements on all platforms.


2018-07-05: Version 6.9.313

        Performance and stability improvements on all platforms.


2018-07-05: Version 6.9.312

        Performance and stability improvements on all platforms.


2018-07-05: Version 6.9.311

        Performance and stability improvements on all platforms.


2018-07-05: Version 6.9.310

        Performance and stability improvements on all platforms.


2018-07-05: Version 6.9.309

        Performance and stability improvements on all platforms.


2018-07-05: Version 6.9.308

        Performance and stability improvements on all platforms.


2018-07-04: Version 6.9.307

        Performance and stability improvements on all platforms.


2018-07-04: Version 6.9.306

        Performance and stability improvements on all platforms.


2018-07-04: Version 6.9.305

        Performance and stability improvements on all platforms.


2018-07-04: Version 6.9.304

        Performance and stability improvements on all platforms.


2018-07-04: Version 6.9.303

        Performance and stability improvements on all platforms.


2018-07-04: Version 6.9.302

        Performance and stability improvements on all platforms.


2018-07-04: Version 6.9.301

        Performance and stability improvements on all platforms.


2018-07-04: Version 6.9.300

        Performance and stability improvements on all platforms.


2018-07-04: Version 6.9.299

        Performance and stability improvements on all platforms.


2018-07-03: Version 6.9.298

        Performance and stability improvements on all platforms.


2018-07-03: Version 6.9.297

        Performance and stability improvements on all platforms.


2018-07-03: Version 6.9.296

        Performance and stability improvements on all platforms.


2018-07-03: Version 6.9.295

        Performance and stability improvements on all platforms.


2018-07-03: Version 6.9.294

        Performance and stability improvements on all platforms.


2018-07-03: Version 6.9.293

        Performance and stability improvements on all platforms.


2018-07-03: Version 6.9.292

        Performance and stability improvements on all platforms.


2018-07-03: Version 6.9.291

        Performance and stability improvements on all platforms.


2018-07-03: Version 6.9.290

        Performance and stability improvements on all platforms.


2018-07-03: Version 6.9.289

        Performance and stability improvements on all platforms.


2018-07-03: Version 6.9.288

        Performance and stability improvements on all platforms.


2018-07-03: Version 6.9.287

        Performance and stability improvements on all platforms.


2018-07-03: Version 6.9.286

        Performance and stability improvements on all platforms.


2018-07-03: Version 6.9.285

        Performance and stability improvements on all platforms.


2018-07-03: Version 6.9.284

        Performance and stability improvements on all platforms.


2018-07-03: Version 6.9.283

        Performance and stability improvements on all platforms.


2018-07-03: Version 6.9.282

        Performance and stability improvements on all platforms.


2018-07-03: Version 6.9.281

        Performance and stability improvements on all platforms.


2018-07-03: Version 6.9.280

        Performance and stability improvements on all platforms.


2018-07-03: Version 6.9.279

        Performance and stability improvements on all platforms.


2018-07-02: Version 6.9.278

        Performance and stability improvements on all platforms.


2018-07-02: Version 6.9.277

        Performance and stability improvements on all platforms.


2018-07-02: Version 6.9.276

        Performance and stability improvements on all platforms.


2018-07-02: Version 6.9.275

        Performance and stability improvements on all platforms.


2018-07-02: Version 6.9.274

        Performance and stability improvements on all platforms.


2018-07-02: Version 6.9.273

        Performance and stability improvements on all platforms.


2018-07-02: Version 6.9.272

        Performance and stability improvements on all platforms.


2018-07-02: Version 6.9.271

        Performance and stability improvements on all platforms.


2018-07-02: Version 6.9.270

        Performance and stability improvements on all platforms.


2018-07-02: Version 6.9.269

        Performance and stability improvements on all platforms.


2018-07-02: Version 6.9.268

        Performance and stability improvements on all platforms.


2018-07-02: Version 6.9.267

        Performance and stability improvements on all platforms.


2018-07-02: Version 6.9.266

        Performance and stability improvements on all platforms.


2018-07-02: Version 6.9.265

        Performance and stability improvements on all platforms.


2018-07-02: Version 6.9.264

        Performance and stability improvements on all platforms.


2018-07-02: Version 6.9.263

        Performance and stability improvements on all platforms.


2018-07-02: Version 6.9.262

        Performance and stability improvements on all platforms.


2018-07-02: Version 6.9.261

        Performance and stability improvements on all platforms.


2018-07-02: Version 6.9.260

        Performance and stability improvements on all platforms.


2018-07-02: Version 6.9.259

        Performance and stability improvements on all platforms.


2018-07-02: Version 6.9.258

        Performance and stability improvements on all platforms.


2018-07-01: Version 6.9.257

        Performance and stability improvements on all platforms.


2018-06-30: Version 6.9.256

        Performance and stability improvements on all platforms.


2018-06-29: Version 6.9.255

        Performance and stability improvements on all platforms.


2018-06-29: Version 6.9.254

        Performance and stability improvements on all platforms.


2018-06-29: Version 6.9.253

        Performance and stability improvements on all platforms.


2018-06-29: Version 6.9.252

        Performance and stability improvements on all platforms.


2018-06-29: Version 6.9.251

        Performance and stability improvements on all platforms.


2018-06-29: Version 6.9.250

        Performance and stability improvements on all platforms.


2018-06-29: Version 6.9.249

        Performance and stability improvements on all platforms.


2018-06-29: Version 6.9.248

        Performance and stability improvements on all platforms.


2018-06-29: Version 6.9.247

        Performance and stability improvements on all platforms.


2018-06-29: Version 6.9.246

        Performance and stability improvements on all platforms.


2018-06-28: Version 6.9.245

        Performance and stability improvements on all platforms.


2018-06-28: Version 6.9.244

        Performance and stability improvements on all platforms.


2018-06-28: Version 6.9.243

        Performance and stability improvements on all platforms.


2018-06-27: Version 6.9.242

        Performance and stability improvements on all platforms.


2018-06-27: Version 6.9.241

        Performance and stability improvements on all platforms.


2018-06-27: Version 6.9.240

        Performance and stability improvements on all platforms.


2018-06-27: Version 6.9.239

        Performance and stability improvements on all platforms.


2018-06-27: Version 6.9.238

        Performance and stability improvements on all platforms.


2018-06-27: Version 6.9.237

        Performance and stability improvements on all platforms.


2018-06-27: Version 6.9.236

        Performance and stability improvements on all platforms.


2018-06-27: Version 6.9.235

        Performance and stability improvements on all platforms.


2018-06-27: Version 6.9.234

        Performance and stability improvements on all platforms.


2018-06-27: Version 6.9.233

        Performance and stability improvements on all platforms.


2018-06-27: Version 6.9.232

        Performance and stability improvements on all platforms.


2018-06-27: Version 6.9.231

        Performance and stability improvements on all platforms.


2018-06-27: Version 6.9.230

        Performance and stability improvements on all platforms.


2018-06-26: Version 6.9.229

        Performance and stability improvements on all platforms.


2018-06-26: Version 6.9.228

        Performance and stability improvements on all platforms.


2018-06-26: Version 6.9.227

        Performance and stability improvements on all platforms.


2018-06-26: Version 6.9.226

        Performance and stability improvements on all platforms.


2018-06-26: Version 6.9.225

        Performance and stability improvements on all platforms.


2018-06-26: Version 6.9.224

        Performance and stability improvements on all platforms.


2018-06-26: Version 6.9.223

        Performance and stability improvements on all platforms.


2018-06-26: Version 6.9.222

        Performance and stability improvements on all platforms.


2018-06-26: Version 6.9.221

        Performance and stability improvements on all platforms.


2018-06-25: Version 6.9.220

        Performance and stability improvements on all platforms.


2018-06-25: Version 6.9.219

        Performance and stability improvements on all platforms.


2018-06-25: Version 6.9.218

        Performance and stability improvements on all platforms.


2018-06-25: Version 6.9.217

        Performance and stability improvements on all platforms.


2018-06-25: Version 6.9.216

        Performance and stability improvements on all platforms.


2018-06-25: Version 6.9.215

        Performance and stability improvements on all platforms.


2018-06-25: Version 6.9.214

        Performance and stability improvements on all platforms.


2018-06-25: Version 6.9.213

        Performance and stability improvements on all platforms.


2018-06-25: Version 6.9.212

        Performance and stability improvements on all platforms.


2018-06-25: Version 6.9.211

        Performance and stability improvements on all platforms.


2018-06-25: Version 6.9.210

        Performance and stability improvements on all platforms.


2018-06-25: Version 6.9.209

        Performance and stability improvements on all platforms.


2018-06-24: Version 6.9.208

        Performance and stability improvements on all platforms.


2018-06-23: Version 6.9.207

        Performance and stability improvements on all platforms.


2018-06-23: Version 6.9.206

        Performance and stability improvements on all platforms.


2018-06-22: Version 6.9.205

        Performance and stability improvements on all platforms.


2018-06-22: Version 6.9.204

        Performance and stability improvements on all platforms.


2018-06-22: Version 6.9.203

        Performance and stability improvements on all platforms.


2018-06-22: Version 6.9.202

        Performance and stability improvements on all platforms.


2018-06-22: Version 6.9.201

        Performance and stability improvements on all platforms.


2018-06-22: Version 6.9.200

        Performance and stability improvements on all platforms.


2018-06-22: Version 6.9.199

        Performance and stability improvements on all platforms.


2018-06-22: Version 6.9.198

        Performance and stability improvements on all platforms.


2018-06-21: Version 6.9.197

        Performance and stability improvements on all platforms.


2018-06-21: Version 6.9.196

        Performance and stability improvements on all platforms.


2018-06-21: Version 6.9.195

        Performance and stability improvements on all platforms.


2018-06-21: Version 6.9.194

        Performance and stability improvements on all platforms.


2018-06-21: Version 6.9.193

        Performance and stability improvements on all platforms.


2018-06-21: Version 6.9.192

        Performance and stability improvements on all platforms.


2018-06-20: Version 6.9.191

        Performance and stability improvements on all platforms.


2018-06-20: Version 6.9.190

        Performance and stability improvements on all platforms.


2018-06-20: Version 6.9.189

        Performance and stability improvements on all platforms.


2018-06-20: Version 6.9.188

        Performance and stability improvements on all platforms.


2018-06-20: Version 6.9.187

        Performance and stability improvements on all platforms.


2018-06-20: Version 6.9.186

        Performance and stability improvements on all platforms.


2018-06-20: Version 6.9.185

        Performance and stability improvements on all platforms.


2018-06-19: Version 6.9.184

        Performance and stability improvements on all platforms.


2018-06-19: Version 6.9.183

        Performance and stability improvements on all platforms.


2018-06-19: Version 6.9.182

        Performance and stability improvements on all platforms.


2018-06-19: Version 6.9.181

        Performance and stability improvements on all platforms.


2018-06-19: Version 6.9.180

        Performance and stability improvements on all platforms.


2018-06-19: Version 6.9.179

        Performance and stability improvements on all platforms.


2018-06-19: Version 6.9.178

        Performance and stability improvements on all platforms.


2018-06-19: Version 6.9.177

        Performance and stability improvements on all platforms.


2018-06-19: Version 6.9.176

        Performance and stability improvements on all platforms.


2018-06-19: Version 6.9.175

        Performance and stability improvements on all platforms.


2018-06-19: Version 6.9.174

        Performance and stability improvements on all platforms.


2018-06-18: Version 6.9.173

        Performance and stability improvements on all platforms.


2018-06-18: Version 6.9.172

        Performance and stability improvements on all platforms.


2018-06-18: Version 6.9.171

        Performance and stability improvements on all platforms.


2018-06-18: Version 6.9.170

        Performance and stability improvements on all platforms.


2018-06-18: Version 6.9.169

        Performance and stability improvements on all platforms.


2018-06-18: Version 6.9.168

        Performance and stability improvements on all platforms.


2018-06-18: Version 6.9.167

        Performance and stability improvements on all platforms.


2018-06-18: Version 6.9.166

        Performance and stability improvements on all platforms.


2018-06-18: Version 6.9.165

        Performance and stability improvements on all platforms.


2018-06-18: Version 6.9.164

        Performance and stability improvements on all platforms.


2018-06-18: Version 6.9.163

        Performance and stability improvements on all platforms.


2018-06-18: Version 6.9.162

        Performance and stability improvements on all platforms.


2018-06-18: Version 6.9.161

        Performance and stability improvements on all platforms.


2018-06-18: Version 6.9.160

        Performance and stability improvements on all platforms.


2018-06-18: Version 6.9.159

        Performance and stability improvements on all platforms.


2018-06-18: Version 6.9.158

        Performance and stability improvements on all platforms.


2018-06-18: Version 6.9.157

        Performance and stability improvements on all platforms.


2018-06-14: Version 6.9.156

        Performance and stability improvements on all platforms.


2018-06-14: Version 6.9.155

        Performance and stability improvements on all platforms.


2018-06-14: Version 6.9.154

        Performance and stability improvements on all platforms.


2018-06-14: Version 6.9.153

        Performance and stability improvements on all platforms.


2018-06-14: Version 6.9.152

        Performance and stability improvements on all platforms.


2018-06-14: Version 6.9.151

        Performance and stability improvements on all platforms.


2018-06-14: Version 6.9.150

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.149

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.148

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.147

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.146

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.145

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.144

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.143

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.142

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.141

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.140

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.139

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.138

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.137

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.136

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.135

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.134

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.133

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.132

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.131

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.130

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.129

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.128

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.127

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.126

        Performance and stability improvements on all platforms.


2018-06-13: Version 6.9.125

        Performance and stability improvements on all platforms.


2018-06-12: Version 6.9.124

        Performance and stability improvements on all platforms.


2018-06-12: Version 6.9.123

        Performance and stability improvements on all platforms.


2018-06-12: Version 6.9.122

        Performance and stability improvements on all platforms.


2018-06-12: Version 6.9.121

        Performance and stability improvements on all platforms.


2018-06-12: Version 6.9.120

        Performance and stability improvements on all platforms.


2018-06-11: Version 6.9.119

        Performance and stability improvements on all platforms.


2018-06-11: Version 6.9.118

        Performance and stability improvements on all platforms.


2018-06-11: Version 6.9.117

        Performance and stability improvements on all platforms.


2018-06-11: Version 6.9.116

        Performance and stability improvements on all platforms.


2018-06-11: Version 6.9.115

        Performance and stability improvements on all platforms.


2018-06-11: Version 6.9.114

        Performance and stability improvements on all platforms.


2018-06-11: Version 6.9.113

        Performance and stability improvements on all platforms.


2018-06-11: Version 6.9.112

        Performance and stability improvements on all platforms.


2018-06-11: Version 6.9.111

        Performance and stability improvements on all platforms.


2018-06-11: Version 6.9.110

        Performance and stability improvements on all platforms.


2018-06-11: Version 6.9.109

        Performance and stability improvements on all platforms.


2018-06-11: Version 6.9.108

        Performance and stability improvements on all platforms.


2018-06-08: Version 6.9.107

        Performance and stability improvements on all platforms.


2018-06-08: Version 6.9.106

        Performance and stability improvements on all platforms.


2018-06-08: Version 6.9.105

        Performance and stability improvements on all platforms.


2018-06-08: Version 6.9.104

        Performance and stability improvements on all platforms.


2018-06-08: Version 6.9.103

        Performance and stability improvements on all platforms.


2018-06-08: Version 6.9.102

        Performance and stability improvements on all platforms.


2018-06-07: Version 6.9.101

        Performance and stability improvements on all platforms.


2018-06-07: Version 6.9.100

        Performance and stability improvements on all platforms.


2018-06-07: Version 6.9.99

        Performance and stability improvements on all platforms.


2018-06-07: Version 6.9.98

        Performance and stability improvements on all platforms.


2018-06-07: Version 6.9.97

        Performance and stability improvements on all platforms.


2018-06-07: Version 6.9.96

        Performance and stability improvements on all platforms.


2018-06-07: Version 6.9.95

        Performance and stability improvements on all platforms.


2018-06-07: Version 6.9.94

        Performance and stability improvements on all platforms.


2018-06-07: Version 6.9.93

        Performance and stability improvements on all platforms.


2018-06-06: Version 6.9.92

        Performance and stability improvements on all platforms.


2018-06-06: Version 6.9.91

        Performance and stability improvements on all platforms.


2018-06-06: Version 6.9.90

        Performance and stability improvements on all platforms.


2018-06-06: Version 6.9.89

        Performance and stability improvements on all platforms.


2018-06-06: Version 6.9.88

        Performance and stability improvements on all platforms.


2018-06-06: Version 6.9.87

        Performance and stability improvements on all platforms.


2018-06-06: Version 6.9.86

        Performance and stability improvements on all platforms.


2018-06-06: Version 6.9.85

        Performance and stability improvements on all platforms.


2018-06-06: Version 6.9.84

        Performance and stability improvements on all platforms.


2018-06-06: Version 6.9.83

        Performance and stability improvements on all platforms.


2018-06-05: Version 6.9.82

        Performance and stability improvements on all platforms.


2018-06-05: Version 6.9.81

        Performance and stability improvements on all platforms.


2018-06-05: Version 6.9.80

        Performance and stability improvements on all platforms.


2018-06-05: Version 6.9.79

        Performance and stability improvements on all platforms.


2018-06-05: Version 6.9.78

        Performance and stability improvements on all platforms.


2018-06-05: Version 6.9.77

        Performance and stability improvements on all platforms.


2018-06-05: Version 6.9.76

        Performance and stability improvements on all platforms.


2018-06-05: Version 6.9.75

        Performance and stability improvements on all platforms.


2018-06-04: Version 6.9.74

        Performance and stability improvements on all platforms.


2018-06-04: Version 6.9.73

        Performance and stability improvements on all platforms.


2018-06-04: Version 6.9.72

        Performance and stability improvements on all platforms.


2018-06-04: Version 6.9.71

        Performance and stability improvements on all platforms.


2018-06-04: Version 6.9.70

        Performance and stability improvements on all platforms.


2018-06-04: Version 6.9.69

        Performance and stability improvements on all platforms.


2018-06-04: Version 6.9.68

        Performance and stability improvements on all platforms.


2018-06-04: Version 6.9.67

        Performance and stability improvements on all platforms.


2018-06-04: Version 6.9.66

        Performance and stability improvements on all platforms.


2018-06-04: Version 6.9.65

        Performance and stability improvements on all platforms.


2018-06-01: Version 6.9.64

        Performance and stability improvements on all platforms.


2018-06-01: Version 6.9.63

        Performance and stability improvements on all platforms.


2018-06-01: Version 6.9.62

        Performance and stability improvements on all platforms.


2018-06-01: Version 6.9.61

        Performance and stability improvements on all platforms.


2018-06-01: Version 6.9.60

        Performance and stability improvements on all platforms.


2018-06-01: Version 6.9.59

        Performance and stability improvements on all platforms.


2018-06-01: Version 6.9.58

        Performance and stability improvements on all platforms.


2018-06-01: Version 6.9.57

        Performance and stability improvements on all platforms.


2018-05-31: Version 6.9.56

        Performance and stability improvements on all platforms.


2018-05-31: Version 6.9.55

        Performance and stability improvements on all platforms.


2018-05-31: Version 6.9.54

        Performance and stability improvements on all platforms.


2018-05-31: Version 6.9.53

        Performance and stability improvements on all platforms.


2018-05-31: Version 6.9.52

        Performance and stability improvements on all platforms.


2018-05-31: Version 6.9.51

        Performance and stability improvements on all platforms.


2018-05-31: Version 6.9.50

        Performance and stability improvements on all platforms.


2018-05-31: Version 6.9.49

        Performance and stability improvements on all platforms.


2018-05-31: Version 6.9.48

        Performance and stability improvements on all platforms.


2018-05-30: Version 6.9.47

        Performance and stability improvements on all platforms.


2018-05-30: Version 6.9.46

        Performance and stability improvements on all platforms.


2018-05-30: Version 6.9.45

        Performance and stability improvements on all platforms.


2018-05-30: Version 6.9.44

        Performance and stability improvements on all platforms.


2018-05-30: Version 6.9.43

        Performance and stability improvements on all platforms.


2018-05-30: Version 6.9.42

        Performance and stability improvements on all platforms.


2018-05-30: Version 6.9.41

        Performance and stability improvements on all platforms.


2018-05-30: Version 6.9.40

        Performance and stability improvements on all platforms.


2018-05-30: Version 6.9.39

        Performance and stability improvements on all platforms.


2018-05-30: Version 6.9.38

        Performance and stability improvements on all platforms.


2018-05-30: Version 6.9.37

        Performance and stability improvements on all platforms.


2018-05-29: Version 6.9.36

        Performance and stability improvements on all platforms.


2018-05-29: Version 6.9.35

        Performance and stability improvements on all platforms.


2018-05-29: Version 6.9.34

        Performance and stability improvements on all platforms.


2018-05-29: Version 6.9.33

        Performance and stability improvements on all platforms.


2018-05-29: Version 6.9.32

        Performance and stability improvements on all platforms.


2018-05-29: Version 6.9.31

        Performance and stability improvements on all platforms.


2018-05-29: Version 6.9.30

        Performance and stability improvements on all platforms.


2018-05-29: Version 6.9.29

        Performance and stability improvements on all platforms.


2018-05-29: Version 6.9.28

        Performance and stability improvements on all platforms.


2018-05-29: Version 6.9.27

        Performance and stability improvements on all platforms.


2018-05-29: Version 6.9.26

        Performance and stability improvements on all platforms.


2018-05-29: Version 6.9.25

        Performance and stability improvements on all platforms.


2018-05-29: Version 6.9.24

        Performance and stability improvements on all platforms.


2018-05-29: Version 6.9.23

        Performance and stability improvements on all platforms.


2018-05-29: Version 6.9.22

        Performance and stability improvements on all platforms.


2018-05-29: Version 6.9.21

        Performance and stability improvements on all platforms.


2018-05-29: Version 6.9.20

        Performance and stability improvements on all platforms.


2018-05-29: Version 6.9.19

        Performance and stability improvements on all platforms.


2018-05-29: Version 6.9.18

        Performance and stability improvements on all platforms.


2018-05-29: Version 6.9.17

        Performance and stability improvements on all platforms.


2018-05-29: Version 6.9.16

        Performance and stability improvements on all platforms.


2018-05-29: Version 6.9.15

        Performance and stability improvements on all platforms.


2018-05-29: Version 6.9.14

        Performance and stability improvements on all platforms.


2018-05-29: Version 6.9.13

        Performance and stability improvements on all platforms.


2018-05-28: Version 6.9.12

        Performance and stability improvements on all platforms.


2018-05-28: Version 6.9.11

        Performance and stability improvements on all platforms.


2018-05-28: Version 6.9.10

        Performance and stability improvements on all platforms.


2018-05-28: Version 6.9.9

        Performance and stability improvements on all platforms.


2018-05-28: Version 6.9.8

        Performance and stability improvements on all platforms.


2018-05-28: Version 6.9.7

        Performance and stability improvements on all platforms.


2018-05-28: Version 6.9.6

        Performance and stability improvements on all platforms.


2018-05-28: Version 6.9.5

        Performance and stability improvements on all platforms.


2018-05-28: Version 6.9.4

        Performance and stability improvements on all platforms.


2018-05-27: Version 6.9.3

        Performance and stability improvements on all platforms.


2018-05-26: Version 6.9.2

        Performance and stability improvements on all platforms.


2018-05-25: Version 6.9.1

        Performance and stability improvements on all platforms.


2018-05-24: Version 6.8.290

        Performance and stability improvements on all platforms.


2018-05-23: Version 6.8.289

        Performance and stability improvements on all platforms.


2018-05-23: Version 6.8.288

        Performance and stability improvements on all platforms.


2018-05-23: Version 6.8.287

        Performance and stability improvements on all platforms.


2018-05-23: Version 6.8.286

        Performance and stability improvements on all platforms.


2018-05-23: Version 6.8.285

        Performance and stability improvements on all platforms.


2018-05-23: Version 6.8.284

        Performance and stability improvements on all platforms.


2018-05-23: Version 6.8.283

        Performance and stability improvements on all platforms.


2018-05-23: Version 6.8.282

        Performance and stability improvements on all platforms.


2018-05-23: Version 6.8.281

        Performance and stability improvements on all platforms.


2018-05-22: Version 6.8.280

        Performance and stability improvements on all platforms.


2018-05-22: Version 6.8.279

        Performance and stability improvements on all platforms.


2018-05-22: Version 6.8.278

        Performance and stability improvements on all platforms.


2018-05-22: Version 6.8.277

        Performance and stability improvements on all platforms.


2018-05-22: Version 6.8.276

        Performance and stability improvements on all platforms.


2018-05-22: Version 6.8.275

        Performance and stability improvements on all platforms.


2018-05-22: Version 6.8.274

        Performance and stability improvements on all platforms.


2018-05-22: Version 6.8.273

        Performance and stability improvements on all platforms.


2018-05-22: Version 6.8.272

        Performance and stability improvements on all platforms.


2018-05-22: Version 6.8.271

        Performance and stability improvements on all platforms.


2018-05-22: Version 6.8.270

        Performance and stability improvements on all platforms.


2018-05-22: Version 6.8.269

        Performance and stability improvements on all platforms.


2018-05-22: Version 6.8.268

        Performance and stability improvements on all platforms.


2018-05-22: Version 6.8.267

        Performance and stability improvements on all platforms.


2018-05-22: Version 6.8.266

        Performance and stability improvements on all platforms.


2018-05-21: Version 6.8.265

        Performance and stability improvements on all platforms.


2018-05-21: Version 6.8.264

        Performance and stability improvements on all platforms.


2018-05-21: Version 6.8.263

        Performance and stability improvements on all platforms.


2018-05-21: Version 6.8.262

        Performance and stability improvements on all platforms.


2018-05-19: Version 6.8.261

        Performance and stability improvements on all platforms.


2018-05-18: Version 6.8.260

        Performance and stability improvements on all platforms.


2018-05-18: Version 6.8.259

        Performance and stability improvements on all platforms.


2018-05-18: Version 6.8.258

        Performance and stability improvements on all platforms.


2018-05-18: Version 6.8.257

        Performance and stability improvements on all platforms.


2018-05-18: Version 6.8.256

        Performance and stability improvements on all platforms.


2018-05-18: Version 6.8.255

        Performance and stability improvements on all platforms.


2018-05-18: Version 6.8.254

        Performance and stability improvements on all platforms.


2018-05-18: Version 6.8.253

        Performance and stability improvements on all platforms.


2018-05-18: Version 6.8.252

        Performance and stability improvements on all platforms.


2018-05-18: Version 6.8.251

        Performance and stability improvements on all platforms.


2018-05-18: Version 6.8.250

        Performance and stability improvements on all platforms.


2018-05-18: Version 6.8.249

        Performance and stability improvements on all platforms.


2018-05-18: Version 6.8.248

        Performance and stability improvements on all platforms.


2018-05-18: Version 6.8.247

        Performance and stability improvements on all platforms.


2018-05-17: Version 6.8.246

        Performance and stability improvements on all platforms.


2018-05-17: Version 6.8.245

        Performance and stability improvements on all platforms.


2018-05-17: Version 6.8.244

        Performance and stability improvements on all platforms.


2018-05-17: Version 6.8.243

        Performance and stability improvements on all platforms.


2018-05-17: Version 6.8.242

        Performance and stability improvements on all platforms.


2018-05-16: Version 6.8.241

        Performance and stability improvements on all platforms.


2018-05-16: Version 6.8.240

        Performance and stability improvements on all platforms.


2018-05-16: Version 6.8.239

        Performance and stability improvements on all platforms.


2018-05-16: Version 6.8.238

        Performance and stability improvements on all platforms.


2018-05-16: Version 6.8.237

        Performance and stability improvements on all platforms.


2018-05-16: Version 6.8.236

        Performance and stability improvements on all platforms.


2018-05-16: Version 6.8.235

        Performance and stability improvements on all platforms.


2018-05-16: Version 6.8.234

        Performance and stability improvements on all platforms.


2018-05-16: Version 6.8.233

        Performance and stability improvements on all platforms.


2018-05-15: Version 6.8.232

        Performance and stability improvements on all platforms.


2018-05-15: Version 6.8.231

        Performance and stability improvements on all platforms.


2018-05-15: Version 6.8.230

        Performance and stability improvements on all platforms.


2018-05-15: Version 6.8.229

        Performance and stability improvements on all platforms.


2018-05-15: Version 6.8.228

        Performance and stability improvements on all platforms.


2018-05-15: Version 6.8.227

        Performance and stability improvements on all platforms.


2018-05-15: Version 6.8.226

        Performance and stability improvements on all platforms.


2018-05-14: Version 6.8.225

        Performance and stability improvements on all platforms.


2018-05-14: Version 6.8.224

        Performance and stability improvements on all platforms.


2018-05-14: Version 6.8.223

        Performance and stability improvements on all platforms.


2018-05-14: Version 6.8.222

        Performance and stability improvements on all platforms.


2018-05-14: Version 6.8.221

        Performance and stability improvements on all platforms.


2018-05-14: Version 6.8.220

        Performance and stability improvements on all platforms.


2018-05-14: Version 6.8.219

        Performance and stability improvements on all platforms.


2018-05-14: Version 6.8.218

        Performance and stability improvements on all platforms.


2018-05-14: Version 6.8.217

        Performance and stability improvements on all platforms.


2018-05-14: Version 6.8.216

        Performance and stability improvements on all platforms.


2018-05-14: Version 6.8.215

        Performance and stability improvements on all platforms.


2018-05-14: Version 6.8.214

        Performance and stability improvements on all platforms.


2018-05-14: Version 6.8.213

        Performance and stability improvements on all platforms.


2018-05-14: Version 6.8.212

        Performance and stability improvements on all platforms.


2018-05-14: Version 6.8.211

        Performance and stability improvements on all platforms.


2018-05-14: Version 6.8.210

        Performance and stability improvements on all platforms.


2018-05-14: Version 6.8.209

        Performance and stability improvements on all platforms.


2018-05-14: Version 6.8.208

        Performance and stability improvements on all platforms.


2018-05-11: Version 6.8.207

        Performance and stability improvements on all platforms.


2018-05-11: Version 6.8.206

        Performance and stability improvements on all platforms.


2018-05-11: Version 6.8.205

        Performance and stability improvements on all platforms.


2018-05-11: Version 6.8.204

        Performance and stability improvements on all platforms.


2018-05-11: Version 6.8.203

        Performance and stability improvements on all platforms.


2018-05-11: Version 6.8.202

        Performance and stability improvements on all platforms.


2018-05-11: Version 6.8.201

        Performance and stability improvements on all platforms.


2018-05-11: Version 6.8.200

        Performance and stability improvements on all platforms.


2018-05-10: Version 6.8.199

        Performance and stability improvements on all platforms.


2018-05-08: Version 6.8.198

        Performance and stability improvements on all platforms.


2018-05-08: Version 6.8.197

        Performance and stability improvements on all platforms.


2018-05-08: Version 6.8.196

        Performance and stability improvements on all platforms.


2018-05-08: Version 6.8.195

        Performance and stability improvements on all platforms.


2018-05-08: Version 6.8.194

        Performance and stability improvements on all platforms.


2018-05-08: Version 6.8.193

        Performance and stability improvements on all platforms.


2018-05-08: Version 6.8.192

        Performance and stability improvements on all platforms.


2018-05-08: Version 6.8.191

        Performance and stability improvements on all platforms.


2018-05-08: Version 6.8.190

        Performance and stability improvements on all platforms.


2018-05-08: Version 6.8.189

        Performance and stability improvements on all platforms.


2018-05-07: Version 6.8.188

        Performance and stability improvements on all platforms.


2018-05-07: Version 6.8.187

        Performance and stability improvements on all platforms.


2018-05-07: Version 6.8.186

        Performance and stability improvements on all platforms.


2018-05-07: Version 6.8.185

        Performance and stability improvements on all platforms.


2018-05-07: Version 6.8.184

        Performance and stability improvements on all platforms.


2018-05-07: Version 6.8.183

        Performance and stability improvements on all platforms.


2018-05-07: Version 6.8.182

        Performance and stability improvements on all platforms.


2018-05-07: Version 6.8.181

        Performance and stability improvements on all platforms.


2018-05-07: Version 6.8.180

        Performance and stability improvements on all platforms.


2018-05-07: Version 6.8.179

        Performance and stability improvements on all platforms.


2018-05-07: Version 6.8.178

        Performance and stability improvements on all platforms.


2018-05-07: Version 6.8.177

        Performance and stability improvements on all platforms.


2018-05-05: Version 6.8.176

        Performance and stability improvements on all platforms.


2018-05-04: Version 6.8.175

        Performance and stability improvements on all platforms.


2018-05-04: Version 6.8.174

        Performance and stability improvements on all platforms.


2018-05-04: Version 6.8.173

        Performance and stability improvements on all platforms.


2018-05-04: Version 6.8.172

        Performance and stability improvements on all platforms.


2018-05-04: Version 6.8.171

        Performance and stability improvements on all platforms.


2018-05-04: Version 6.8.170

        Performance and stability improvements on all platforms.


2018-05-04: Version 6.8.169

        Performance and stability improvements on all platforms.


2018-05-04: Version 6.8.168

        Performance and stability improvements on all platforms.


2018-05-04: Version 6.8.167

        Performance and stability improvements on all platforms.


2018-05-04: Version 6.8.166

        Performance and stability improvements on all platforms.


2018-05-04: Version 6.8.165

        Performance and stability improvements on all platforms.


2018-05-04: Version 6.8.164

        Performance and stability improvements on all platforms.


2018-05-04: Version 6.8.163

        Performance and stability improvements on all platforms.


2018-05-03: Version 6.8.162

        Performance and stability improvements on all platforms.


2018-05-03: Version 6.8.161

        Performance and stability improvements on all platforms.


2018-05-03: Version 6.8.160

        Performance and stability improvements on all platforms.


2018-05-03: Version 6.8.159

        Performance and stability improvements on all platforms.


2018-05-03: Version 6.8.158

        Performance and stability improvements on all platforms.


2018-05-03: Version 6.8.157

        Performance and stability improvements on all platforms.


2018-05-03: Version 6.8.156

        Performance and stability improvements on all platforms.


2018-05-03: Version 6.8.155

        Performance and stability improvements on all platforms.


2018-05-03: Version 6.8.154

        Performance and stability improvements on all platforms.


2018-05-03: Version 6.8.153

        Performance and stability improvements on all platforms.


2018-05-03: Version 6.8.152

        Performance and stability improvements on all platforms.


2018-05-03: Version 6.8.151

        Performance and stability improvements on all platforms.


2018-05-03: Version 6.8.150

        Performance and stability improvements on all platforms.


2018-05-03: Version 6.8.149

        Performance and stability improvements on all platforms.


2018-05-03: Version 6.8.148

        Performance and stability improvements on all platforms.


2018-05-03: Version 6.8.147

        Performance and stability improvements on all platforms.


2018-05-03: Version 6.8.146

        Performance and stability improvements on all platforms.


2018-05-03: Version 6.8.145

        Performance and stability improvements on all platforms.


2018-05-03: Version 6.8.144

        Performance and stability improvements on all platforms.


2018-05-03: Version 6.8.143

        Performance and stability improvements on all platforms.


2018-05-03: Version 6.8.142

        Performance and stability improvements on all platforms.


2018-05-03: Version 6.8.141

        Performance and stability improvements on all platforms.


2018-05-03: Version 6.8.140

        Performance and stability improvements on all platforms.


2018-05-02: Version 6.8.139

        Performance and stability improvements on all platforms.


2018-05-02: Version 6.8.138

        Performance and stability improvements on all platforms.


2018-05-02: Version 6.8.137

        Performance and stability improvements on all platforms.


2018-05-02: Version 6.8.136

        Performance and stability improvements on all platforms.


2018-05-02: Version 6.8.135

        Performance and stability improvements on all platforms.


2018-05-02: Version 6.8.134

        Performance and stability improvements on all platforms.


2018-05-02: Version 6.8.133

        Performance and stability improvements on all platforms.


2018-05-02: Version 6.8.132

        Performance and stability improvements on all platforms.


2018-05-02: Version 6.8.131

        Performance and stability improvements on all platforms.


2018-05-02: Version 6.8.130

        Performance and stability improvements on all platforms.


2018-05-02: Version 6.8.129

        Performance and stability improvements on all platforms.


2018-05-02: Version 6.8.128

        Performance and stability improvements on all platforms.


2018-05-02: Version 6.8.127

        Performance and stability improvements on all platforms.


2018-05-02: Version 6.8.126

        Performance and stability improvements on all platforms.


2018-05-02: Version 6.8.125

        Performance and stability improvements on all platforms.


2018-05-01: Version 6.8.124

        Performance and stability improvements on all platforms.


2018-05-01: Version 6.8.123

        Performance and stability improvements on all platforms.


2018-05-01: Version 6.8.122

        Performance and stability improvements on all platforms.


2018-05-01: Version 6.8.121

        Performance and stability improvements on all platforms.


2018-05-01: Version 6.8.120

        Performance and stability improvements on all platforms.


2018-04-30: Version 6.8.119

        Performance and stability improvements on all platforms.


2018-04-30: Version 6.8.118

        Performance and stability improvements on all platforms.


2018-04-30: Version 6.8.117

        Performance and stability improvements on all platforms.


2018-04-30: Version 6.8.116

        Performance and stability improvements on all platforms.


2018-04-30: Version 6.8.115

        Performance and stability improvements on all platforms.


2018-04-30: Version 6.8.114

        Performance and stability improvements on all platforms.


2018-04-30: Version 6.8.113

        Performance and stability improvements on all platforms.


2018-04-30: Version 6.8.112

        Performance and stability improvements on all platforms.


2018-04-30: Version 6.8.111

        Performance and stability improvements on all platforms.


2018-04-30: Version 6.8.110

        Performance and stability improvements on all platforms.


2018-04-30: Version 6.8.109

        Performance and stability improvements on all platforms.


2018-04-30: Version 6.8.108

        Performance and stability improvements on all platforms.


2018-04-30: Version 6.8.107

        Performance and stability improvements on all platforms.


2018-04-29: Version 6.8.106

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.105

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.104

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.103

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.102

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.101

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.100

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.99

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.98

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.97

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.96

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.95

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.94

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.93

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.92

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.91

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.90

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.89

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.88

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.87

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.86

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.85

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.84

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.83

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.82

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.81

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.80

        Performance and stability improvements on all platforms.


2018-04-27: Version 6.8.79

        Performance and stability improvements on all platforms.


2018-04-26: Version 6.8.78

        Performance and stability improvements on all platforms.


2018-04-26: Version 6.8.77

        Performance and stability improvements on all platforms.


2018-04-26: Version 6.8.76

        Performance and stability improvements on all platforms.


2018-04-26: Version 6.8.75

        Performance and stability improvements on all platforms.


2018-04-25: Version 6.8.74

        Performance and stability improvements on all platforms.


2018-04-25: Version 6.8.73

        Performance and stability improvements on all platforms.


2018-04-25: Version 6.8.72

        Performance and stability improvements on all platforms.


2018-04-25: Version 6.8.71

        Performance and stability improvements on all platforms.


2018-04-25: Version 6.8.70

        Performance and stability improvements on all platforms.


2018-04-25: Version 6.8.69

        Performance and stability improvements on all platforms.


2018-04-25: Version 6.8.68

        Performance and stability improvements on all platforms.


2018-04-25: Version 6.8.67

        Performance and stability improvements on all platforms.


2018-04-24: Version 6.8.66

        Performance and stability improvements on all platforms.


2018-04-24: Version 6.8.65

        Performance and stability improvements on all platforms.


2018-04-24: Version 6.8.64

        Performance and stability improvements on all platforms.


2018-04-23: Version 6.8.63

        Performance and stability improvements on all platforms.


2018-04-23: Version 6.8.62

        Performance and stability improvements on all platforms.


2018-04-23: Version 6.8.61

        Performance and stability improvements on all platforms.


2018-04-23: Version 6.8.60

        Performance and stability improvements on all platforms.


2018-04-23: Version 6.8.59

        Performance and stability improvements on all platforms.


2018-04-23: Version 6.8.58

        Performance and stability improvements on all platforms.


2018-04-23: Version 6.8.57

        Performance and stability improvements on all platforms.


2018-04-23: Version 6.8.56

        Performance and stability improvements on all platforms.


2018-04-23: Version 6.8.55

        Performance and stability improvements on all platforms.


2018-04-23: Version 6.8.54

        Performance and stability improvements on all platforms.


2018-04-23: Version 6.8.53

        Performance and stability improvements on all platforms.


2018-04-23: Version 6.8.52

        Performance and stability improvements on all platforms.


2018-04-23: Version 6.8.51

        Performance and stability improvements on all platforms.


2018-04-20: Version 6.8.50

        Performance and stability improvements on all platforms.


2018-04-20: Version 6.8.49

        Performance and stability improvements on all platforms.


2018-04-20: Version 6.8.48

        Performance and stability improvements on all platforms.


2018-04-20: Version 6.8.47

        Performance and stability improvements on all platforms.


2018-04-20: Version 6.8.46

        Performance and stability improvements on all platforms.


2018-04-19: Version 6.8.45

        Performance and stability improvements on all platforms.


2018-04-19: Version 6.8.44

        Performance and stability improvements on all platforms.


2018-04-19: Version 6.8.43

        Performance and stability improvements on all platforms.


2018-04-19: Version 6.8.42

        Performance and stability improvements on all platforms.


2018-04-19: Version 6.8.41

        Performance and stability improvements on all platforms.


2018-04-18: Version 6.8.40

        Performance and stability improvements on all platforms.


2018-04-18: Version 6.8.39

        Performance and stability improvements on all platforms.


2018-04-18: Version 6.8.38

        Performance and stability improvements on all platforms.


2018-04-18: Version 6.8.37

        Performance and stability improvements on all platforms.


2018-04-18: Version 6.8.36

        Performance and stability improvements on all platforms.


2018-04-17: Version 6.8.35

        Performance and stability improvements on all platforms.


2018-04-17: Version 6.8.34

        Performance and stability improvements on all platforms.


2018-04-17: Version 6.8.33

        Performance and stability improvements on all platforms.


2018-04-17: Version 6.8.32

        Performance and stability improvements on all platforms.


2018-04-17: Version 6.8.31

        Performance and stability improvements on all platforms.


2018-04-17: Version 6.8.30

        Performance and stability improvements on all platforms.


2018-04-17: Version 6.8.29

        Performance and stability improvements on all platforms.


2018-04-17: Version 6.8.28

        Performance and stability improvements on all platforms.


2018-04-17: Version 6.8.27

        Performance and stability improvements on all platforms.


2018-04-17: Version 6.8.26

        Performance and stability improvements on all platforms.


2018-04-17: Version 6.8.25

        Performance and stability improvements on all platforms.


2018-04-16: Version 6.8.24

        Performance and stability improvements on all platforms.


2018-04-16: Version 6.8.23

        Performance and stability improvements on all platforms.


2018-04-16: Version 6.8.22

        Performance and stability improvements on all platforms.


2018-04-16: Version 6.8.21

        Performance and stability improvements on all platforms.


2018-04-16: Version 6.8.20

        Performance and stability improvements on all platforms.


2018-04-16: Version 6.8.19

        Performance and stability improvements on all platforms.


2018-04-16: Version 6.8.18

        Performance and stability improvements on all platforms.


2018-04-16: Version 6.8.17

        Performance and stability improvements on all platforms.


2018-04-16: Version 6.8.16

        Performance and stability improvements on all platforms.


2018-04-16: Version 6.8.15

        Performance and stability improvements on all platforms.


2018-04-16: Version 6.8.14

        Performance and stability improvements on all platforms.


2018-04-16: Version 6.8.13

        Performance and stability improvements on all platforms.


2018-04-16: Version 6.8.12

        Performance and stability improvements on all platforms.


2018-04-16: Version 6.8.11

        Performance and stability improvements on all platforms.


2018-04-16: Version 6.8.10

        Performance and stability improvements on all platforms.


2018-04-16: Version 6.8.9

        Performance and stability improvements on all platforms.


2018-04-15: Version 6.8.8

        Performance and stability improvements on all platforms.


2018-04-15: Version 6.8.7

        Performance and stability improvements on all platforms.


2018-04-14: Version 6.8.6

        Performance and stability improvements on all platforms.


2018-04-14: Version 6.8.5

        Performance and stability improvements on all platforms.


2018-04-13: Version 6.8.4

        Performance and stability improvements on all platforms.


2018-04-13: Version 6.8.3

        Performance and stability improvements on all platforms.


2018-04-12: Version 6.8.2

        Performance and stability improvements on all platforms.


2018-04-12: Version 6.8.1

        Performance and stability improvements on all platforms.


2018-04-11: Version 6.7.290

        Performance and stability improvements on all platforms.


2018-04-11: Version 6.7.289

        Performance and stability improvements on all platforms.


2018-04-11: Version 6.7.288

        Performance and stability improvements on all platforms.


2018-04-11: Version 6.7.287

        Performance and stability improvements on all platforms.


2018-04-11: Version 6.7.286

        Performance and stability improvements on all platforms.


2018-04-11: Version 6.7.285

        Performance and stability improvements on all platforms.


2018-04-11: Version 6.7.284

        Performance and stability improvements on all platforms.


2018-04-10: Version 6.7.283

        Performance and stability improvements on all platforms.


2018-04-10: Version 6.7.282

        Performance and stability improvements on all platforms.


2018-04-10: Version 6.7.281

        Performance and stability improvements on all platforms.


2018-04-10: Version 6.7.280

        Performance and stability improvements on all platforms.


2018-04-10: Version 6.7.279

        Performance and stability improvements on all platforms.


2018-04-10: Version 6.7.278

        Performance and stability improvements on all platforms.


2018-04-10: Version 6.7.277

        Performance and stability improvements on all platforms.


2018-04-10: Version 6.7.276

        Performance and stability improvements on all platforms.


2018-04-10: Version 6.7.275

        Performance and stability improvements on all platforms.


2018-04-10: Version 6.7.274

        Performance and stability improvements on all platforms.


2018-04-10: Version 6.7.273

        Performance and stability improvements on all platforms.


2018-04-10: Version 6.7.272

        Performance and stability improvements on all platforms.


2018-04-10: Version 6.7.271

        Performance and stability improvements on all platforms.


2018-04-10: Version 6.7.270

        Performance and stability improvements on all platforms.


2018-04-10: Version 6.7.269

        Performance and stability improvements on all platforms.


2018-04-09: Version 6.7.268

        Performance and stability improvements on all platforms.


2018-04-09: Version 6.7.267

        Performance and stability improvements on all platforms.


2018-04-09: Version 6.7.266

        Performance and stability improvements on all platforms.


2018-04-09: Version 6.7.265

        Performance and stability improvements on all platforms.


2018-04-09: Version 6.7.264

        Performance and stability improvements on all platforms.


2018-04-09: Version 6.7.263

        Performance and stability improvements on all platforms.


2018-04-09: Version 6.7.262

        Performance and stability improvements on all platforms.


2018-04-09: Version 6.7.261

        Performance and stability improvements on all platforms.


2018-04-09: Version 6.7.260

        Performance and stability improvements on all platforms.


2018-04-09: Version 6.7.259

        Performance and stability improvements on all platforms.


2018-04-09: Version 6.7.258

        Performance and stability improvements on all platforms.


2018-04-09: Version 6.7.257

        Performance and stability improvements on all platforms.


2018-04-09: Version 6.7.256

        Performance and stability improvements on all platforms.


2018-04-09: Version 6.7.255

        Performance and stability improvements on all platforms.


2018-04-09: Version 6.7.254

        Performance and stability improvements on all platforms.


2018-04-09: Version 6.7.253

        Performance and stability improvements on all platforms.


2018-04-09: Version 6.7.252

        Performance and stability improvements on all platforms.


2018-04-09: Version 6.7.251

        Performance and stability improvements on all platforms.


2018-04-06: Version 6.7.250

        Performance and stability improvements on all platforms.


2018-04-06: Version 6.7.249

        Performance and stability improvements on all platforms.


2018-04-06: Version 6.7.248

        Performance and stability improvements on all platforms.


2018-04-06: Version 6.7.247

        Performance and stability improvements on all platforms.


2018-04-06: Version 6.7.246

        Performance and stability improvements on all platforms.


2018-04-06: Version 6.7.245

        Performance and stability improvements on all platforms.


2018-04-06: Version 6.7.244

        Performance and stability improvements on all platforms.


2018-04-06: Version 6.7.243

        Performance and stability improvements on all platforms.


2018-04-06: Version 6.7.242

        Performance and stability improvements on all platforms.


2018-04-06: Version 6.7.241

        Performance and stability improvements on all platforms.


2018-04-05: Version 6.7.240

        Performance and stability improvements on all platforms.


2018-04-05: Version 6.7.239

        Performance and stability improvements on all platforms.


2018-04-05: Version 6.7.238

        Performance and stability improvements on all platforms.


2018-04-05: Version 6.7.237

        Performance and stability improvements on all platforms.


2018-04-05: Version 6.7.236

        Performance and stability improvements on all platforms.


2018-04-05: Version 6.7.235

        Performance and stability improvements on all platforms.


2018-04-05: Version 6.7.234

        Performance and stability improvements on all platforms.


2018-04-05: Version 6.7.233

        Performance and stability improvements on all platforms.


2018-04-05: Version 6.7.232

        Performance and stability improvements on all platforms.


2018-04-05: Version 6.7.231

        Performance and stability improvements on all platforms.


2018-04-05: Version 6.7.230

        Performance and stability improvements on all platforms.


2018-04-05: Version 6.7.229

        Performance and stability improvements on all platforms.


2018-04-05: Version 6.7.228

        Performance and stability improvements on all platforms.


2018-04-04: Version 6.7.227

        Performance and stability improvements on all platforms.


2018-04-04: Version 6.7.226

        Performance and stability improvements on all platforms.


2018-04-04: Version 6.7.225

        Performance and stability improvements on all platforms.


2018-04-04: Version 6.7.224

        Performance and stability improvements on all platforms.


2018-04-04: Version 6.7.223

        Performance and stability improvements on all platforms.


2018-04-04: Version 6.7.222

        Performance and stability improvements on all platforms.


2018-04-04: Version 6.7.221

        Performance and stability improvements on all platforms.


2018-04-04: Version 6.7.220

        Performance and stability improvements on all platforms.


2018-04-04: Version 6.7.219

        Performance and stability improvements on all platforms.


2018-04-04: Version 6.7.218

        Performance and stability improvements on all platforms.


2018-04-04: Version 6.7.217

        Performance and stability improvements on all platforms.


2018-04-04: Version 6.7.216

        Performance and stability improvements on all platforms.


2018-04-03: Version 6.7.215

        Performance and stability improvements on all platforms.


2018-04-03: Version 6.7.214

        Performance and stability improvements on all platforms.


2018-03-30: Version 6.7.213

        Performance and stability improvements on all platforms.


2018-03-30: Version 6.7.212

        Performance and stability improvements on all platforms.


2018-03-29: Version 6.7.211

        Performance and stability improvements on all platforms.


2018-03-29: Version 6.7.210

        Performance and stability improvements on all platforms.


2018-03-29: Version 6.7.209

        Performance and stability improvements on all platforms.


2018-03-29: Version 6.7.208

        Performance and stability improvements on all platforms.


2018-03-29: Version 6.7.207

        Performance and stability improvements on all platforms.


2018-03-29: Version 6.7.206

        Performance and stability improvements on all platforms.


2018-03-29: Version 6.7.205

        Performance and stability improvements on all platforms.


2018-03-29: Version 6.7.204

        Performance and stability improvements on all platforms.


2018-03-28: Version 6.7.203

        Performance and stability improvements on all platforms.


2018-03-28: Version 6.7.202

        Performance and stability improvements on all platforms.


2018-03-28: Version 6.7.201

        Performance and stability improvements on all platforms.


2018-03-28: Version 6.7.200

        Performance and stability improvements on all platforms.


2018-03-28: Version 6.7.199

        Performance and stability improvements on all platforms.


2018-03-28: Version 6.7.198

        Performance and stability improvements on all platforms.


2018-03-28: Version 6.7.197

        Performance and stability improvements on all platforms.


2018-03-28: Version 6.7.196

        Performance and stability improvements on all platforms.


2018-03-28: Version 6.7.195

        Performance and stability improvements on all platforms.


2018-03-28: Version 6.7.194

        Performance and stability improvements on all platforms.


2018-03-27: Version 6.7.193

        Performance and stability improvements on all platforms.


2018-03-27: Version 6.7.192

        Performance and stability improvements on all platforms.


2018-03-27: Version 6.7.191

        Performance and stability improvements on all platforms.


2018-03-27: Version 6.7.190

        Performance and stability improvements on all platforms.


2018-03-27: Version 6.7.189

        Performance and stability improvements on all platforms.


2018-03-27: Version 6.7.188

        Performance and stability improvements on all platforms.


2018-03-27: Version 6.7.187

        Performance and stability improvements on all platforms.


2018-03-27: Version 6.7.186

        Performance and stability improvements on all platforms.


2018-03-27: Version 6.7.185

        Performance and stability improvements on all platforms.


2018-03-27: Version 6.7.184

        Performance and stability improvements on all platforms.


2018-03-26: Version 6.7.183

        Performance and stability improvements on all platforms.


2018-03-26: Version 6.7.182

        Performance and stability improvements on all platforms.


2018-03-26: Version 6.7.181

        Performance and stability improvements on all platforms.


2018-03-26: Version 6.7.180

        Performance and stability improvements on all platforms.


2018-03-26: Version 6.7.179

        Performance and stability improvements on all platforms.


2018-03-26: Version 6.7.178

        Performance and stability improvements on all platforms.


2018-03-26: Version 6.7.177

        Performance and stability improvements on all platforms.


2018-03-26: Version 6.7.176

        Performance and stability improvements on all platforms.


2018-03-26: Version 6.7.175

        Performance and stability improvements on all platforms.


2018-03-26: Version 6.7.174

        Performance and stability improvements on all platforms.


2018-03-26: Version 6.7.173

        Performance and stability improvements on all platforms.


2018-03-26: Version 6.7.172

        Performance and stability improvements on all platforms.


2018-03-26: Version 6.7.171

        Performance and stability improvements on all platforms.


2018-03-26: Version 6.7.170

        Performance and stability improvements on all platforms.


2018-03-26: Version 6.7.169

        Performance and stability improvements on all platforms.


2018-03-26: Version 6.7.168

        Performance and stability improvements on all platforms.


2018-03-26: Version 6.7.167

        Performance and stability improvements on all platforms.


2018-03-26: Version 6.7.166

        Performance and stability improvements on all platforms.


2018-03-24: Version 6.7.165

        Performance and stability improvements on all platforms.


2018-03-24: Version 6.7.164

        Performance and stability improvements on all platforms.


2018-03-24: Version 6.7.163

        Performance and stability improvements on all platforms.


2018-03-23: Version 6.7.162

        Performance and stability improvements on all platforms.


2018-03-23: Version 6.7.161

        Performance and stability improvements on all platforms.


2018-03-23: Version 6.7.160

        Performance and stability improvements on all platforms.


2018-03-23: Version 6.7.159

        Performance and stability improvements on all platforms.


2018-03-23: Version 6.7.158

        Performance and stability improvements on all platforms.


2018-03-23: Version 6.7.157

        Performance and stability improvements on all platforms.


2018-03-23: Version 6.7.156

        Performance and stability improvements on all platforms.


2018-03-23: Version 6.7.155

        Performance and stability improvements on all platforms.


2018-03-23: Version 6.7.154

        Performance and stability improvements on all platforms.


2018-03-23: Version 6.7.153

        Performance and stability improvements on all platforms.


2018-03-23: Version 6.7.152

        Performance and stability improvements on all platforms.


2018-03-23: Version 6.7.151

        Performance and stability improvements on all platforms.


2018-03-23: Version 6.7.150

        Performance and stability improvements on all platforms.


2018-03-23: Version 6.7.149

        Performance and stability improvements on all platforms.


2018-03-23: Version 6.7.148

        Performance and stability improvements on all platforms.


2018-03-23: Version 6.7.147

        Performance and stability improvements on all platforms.


2018-03-22: Version 6.7.146

        Performance and stability improvements on all platforms.


2018-03-22: Version 6.7.145

        Performance and stability improvements on all platforms.


2018-03-22: Version 6.7.144

        Performance and stability improvements on all platforms.


2018-03-22: Version 6.7.143

        Performance and stability improvements on all platforms.


2018-03-22: Version 6.7.142

        Performance and stability improvements on all platforms.


